(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22718,        688]*)
(*NotebookOutlinePosition[     23465,        713]*)
(*  CellTagsIndexPosition[     23421,        709]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(SetDirectory["\<d:\\hirota\\allfiles\>"]\)], "Input"],

Cell[BoxData[
    \("d:\\hirota\\allfiles"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(Get["\<h_itob6.m\>"]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \("Package hirota.m was successfully loaded."\)], "Print"],

Cell[BoxData[
    \("/*********************************************************/"\)], \
"Print"],

Cell[BoxData[
    \("/*    WELCOME TO THE MATHEMATICA PROGRAM HIROTA.M        */"\)], \
"Print"],

Cell[BoxData[
    \("/*            BY WILLY HEREMAN AND WUNING ZHUANG         */"\)], \
"Print"],

Cell[BoxData[
    \("/*              FOR THE CALCULATION OF SOLITONS          */"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("/*           OF THE "\[InvisibleSpace]"Ito-b6"\
\[InvisibleSpace]" EQUATION                   */"\),
      SequenceForm[ 
      "/*           OF THE ", "Ito-b6", " EQUATION                   */"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("/*              WITH HIROTA'S METHOD                     */"\)], \
"Print"],

Cell[BoxData[
    \("/*     Version 1.0 firts released on May 29, 1995        */"\)], \
"Print"],

Cell[BoxData[
    \("/*      Last updated on January 25, 2007                 */"\)], \
"Print"],

Cell[BoxData[
    \("/*               Copyright 1995-2007                     */"\)], \
"Print"],

Cell[BoxData[
    \("/*********************************************************/"\)], \
"Print"],

Cell[BoxData[
    \("The equation in f corresponding to the given bilinear operator is \
"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], "2"], 
          "-", 
          RowBox[{\(f[x, y, z, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], "2"], 
          "-", 
          RowBox[{\(f[x, y, z, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((2, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((3, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "-", 
          RowBox[{\(f[x, y, z, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((3, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}]}], 
        "\[InvisibleSpace]", "\<\" = 0\"\>"}],
      SequenceForm[ 
        Plus[ 
          Power[ 
            Derivative[ 0, 0, 0, 1][ f][ x, y, z, t], 2], 
          Times[ -1, 
            f[ x, y, z, t], 
            Derivative[ 0, 0, 0, 2][ f][ x, y, z, t]], 
          Power[ 
            Derivative[ 0, 1, 0, 0][ f][ x, y, z, t], 2], 
          Times[ -1, 
            f[ x, y, z, t], 
            Derivative[ 0, 2, 0, 0][ f][ x, y, z, t]], 
          Times[ -3, 
            Derivative[ 1, 0, 0, 1][ f][ x, y, z, t], 
            Derivative[ 2, 0, 0, 0][ f][ x, y, z, t]], 
          Times[ 3, 
            Derivative[ 1, 0, 0, 0][ f][ x, y, z, t], 
            Derivative[ 2, 0, 0, 1][ f][ x, y, z, t]], 
          Times[ 
            Derivative[ 0, 0, 0, 1][ f][ x, y, z, t], 
            Derivative[ 3, 0, 0, 0][ f][ x, y, z, t]], 
          Times[ -1, 
            f[ x, y, z, t], 
            Derivative[ 3, 0, 0, 1][ f][ x, y, z, t]]], " = 0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("For this equation the polynomial P(K,-OMEGA,L)= "\
\[InvisibleSpace]\(L\^2 - K\^3\ OMEGA + OMEGA\^2\)\),
      SequenceForm[ "For this equation the polynomial P(K,-OMEGA,L)= ", 
        Plus[ 
          Power[ L, 2], 
          Times[ -1, 
            Power[ K, 3], OMEGA], 
          Power[ OMEGA, 2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The equation has at least a one- and two-soliton solution."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("For the "\[InvisibleSpace]"Ito-b6"\[InvisibleSpace]" \
equation, "\),
      SequenceForm[ "For the ", "Ito-b6", " equation, "],
      Editable->False]], "Print"],

Cell[BoxData[
    \("we use the dispersion relation: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(" OMEGA[I] = "\[InvisibleSpace]\(1\/2\ \((K[\
\[ImaginaryI]]\^3 - \@\(K[\[ImaginaryI]]\^6 - 4\ L[\[ImaginaryI]]\^2\))\)\)\),
      
      SequenceForm[ " OMEGA[I] = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Power[ 
              K[ 
                Complex[ 0, 1]], 3], 
            Times[ -1, 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ 
                      Complex[ 0, 1]], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ 
                        Complex[ 0, 1]], 2]]], 
                Rational[ 1, 2]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("In the Expansion of f we use THETA = K X - OMEGA T + L Y + CST."\)], \
"Print"],

Cell[BoxData[
    \("Starting the random test(s) for the existence of a "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]" soliton solution."\),
      SequenceForm[ 3, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Wavenumbers K[I] selected for the random number test(s): "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]1\[InvisibleSpace]"] = "\[InvisibleSpace]11\),
      SequenceForm[ "for this test K[", 1, "] = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]2\[InvisibleSpace]"] = "\[InvisibleSpace]17\),
      SequenceForm[ "for this test K[", 2, "] = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]3\[InvisibleSpace]"] = "\[InvisibleSpace]15\),
      SequenceForm[ "for this test K[", 3, "] = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Wavenumbers L[I] selected for the random number test(s): "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
L["\[InvisibleSpace]1\[InvisibleSpace]"] = "\[InvisibleSpace]13\),
      SequenceForm[ "for this test L[", 1, "] = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
L["\[InvisibleSpace]2\[InvisibleSpace]"] = "\[InvisibleSpace]9\),
      SequenceForm[ "for this test L[", 2, "] = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
L["\[InvisibleSpace]3\[InvisibleSpace]"] = "\[InvisibleSpace]17\),
      SequenceForm[ "for this test L[", 3, "] = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The equation did not pass the random number test(s) for "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("the existence of a "\[InvisibleSpace]3\
\[InvisibleSpace]" soliton solution."\),
      SequenceForm[ "the existence of a ", 3, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The condition "\[InvisibleSpace]\((211770408960\ \
\((7248253540237156462841026100356298403772914698079314476260834806490 + 
                  163402783912792311493261779698645260482886018919427529689179\
59434\ \@196765 + 
                  214773966514785576119338780263813302598318511788133140217626\
2410\ \@11389469 + 
                  147533120040554460105320601649289500361998263674061644560682\
3829\ \@24137245 + 
                  166297456346829163052214017368320932389489073162956014134829\
00\ \@189974600497 + 
                  484180966431267147368963840738151921419380380585261486029593\
8\ \@2241048867785 + 
                  437157353940672686718872042208863068544735567024262512640548\
\ \@274910403672905 + 
                  4927582088934391057090041734171810858573110898443538080125\ \
\@2163709823147966093)\))\)/\((\((1331 + 3\ \@196765)\)\^6\ \((3375 + \
\@11389469)\)\^6\ \((4913 + \@24137245)\)\^6)\)\[InvisibleSpace]" = 0 must be \
satisfied."\),
      SequenceForm[ "The condition ", 
        Times[ 211770408960, 
          Power[ 
            Plus[ 1331, 
              Times[ 3, 
                Power[ 196765, 
                  Rational[ 1, 2]]]], -6], 
          Power[ 
            Plus[ 3375, 
              Power[ 11389469, 
                Rational[ 1, 2]]], -6], 
          Power[ 
            Plus[ 4913, 
              Power[ 24137245, 
                Rational[ 1, 2]]], -6], 
          Plus[ 
          7248253540237156462841026100356298403772914698079314476260834806490,
             
            Times[ 
            16340278391279231149326177969864526048288601891942752968917959434,
               
              Power[ 196765, 
                Rational[ 1, 2]]], 
            Times[ 
            2147739665147855761193387802638133025983185117881331402176262410, 
              
              Power[ 11389469, 
                Rational[ 1, 2]]], 
            Times[ 
            1475331200405544601053206016492895003619982636740616445606823829, 
              
              Power[ 24137245, 
                Rational[ 1, 2]]], 
            Times[ 
            16629745634682916305221401736832093238948907316295601413482900, 
              Power[ 189974600497, 
                Rational[ 1, 2]]], 
            Times[ 
            4841809664312671473689638407381519214193803805852614860295938, 
              Power[ 2241048867785, 
                Rational[ 1, 2]]], 
            Times[ 
            437157353940672686718872042208863068544735567024262512640548, 
              Power[ 274910403672905, 
                Rational[ 1, 2]]], 
            Times[ 
            4927582088934391057090041734171810858573110898443538080125, 
              Power[ 2163709823147966093, 
                Rational[ 1, 2]]]]], " = 0 must be satisfied."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Starting the construction of the two-soliton solution."\)], "Print"],

Cell[BoxData[
    \("The coefficient a[I,J] is calculated via the polynomial form."\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("The polynomial is P[K,-OMEGA,L] = "\[InvisibleSpace]\
\(L\^2 - K\^3\ OMEGA + OMEGA\^2\)\),
      SequenceForm[ "The polynomial is P[K,-OMEGA,L] = ", 
        Plus[ 
          Power[ L, 2], 
          Times[ -1, 
            Power[ K, 3], OMEGA], 
          Power[ OMEGA, 2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The coefficient a[I,J] = "\[InvisibleSpace]\((\(-3\)\
\ K[\[ImaginaryI]]\^5\ K[J] + 3\ K[\[ImaginaryI]]\^4\ K[J]\^2 - 
              K[\[ImaginaryI]]\^3\ K[J]\^3 + 
              3\ K[\[ImaginaryI]]\^2\ K[J]\^4 - 
              3\ K[\[ImaginaryI]]\ K[J]\^5 + 
              3\ K[\[ImaginaryI]]\^2\ K[
                  J]\ \@\(K[\[ImaginaryI]]\^6 - 4\ L[\[ImaginaryI]]\^2\) - 
              3\ K[\[ImaginaryI]]\ K[J]\^2\ \@\(K[\[ImaginaryI]]\^6 - 4\ L[\
\[ImaginaryI]]\^2\) + 4\ L[\[ImaginaryI]]\ L[J] - 
              3\ K[\[ImaginaryI]]\^2\ K[J]\ \@\(K[J]\^6 - 4\ L[J]\^2\) + 
              3\ K[\[ImaginaryI]]\ K[J]\^2\ \@\(K[J]\^6 - 4\ L[J]\^2\) + \
\@\(K[\[ImaginaryI]]\^6 - 4\ L[\[ImaginaryI]]\^2\)\ \@\(K[J]\^6 - 4\ \
L[J]\^2\))\)/\((\(-3\)\ K[\[ImaginaryI]]\^5\ K[J] - 
              3\ K[\[ImaginaryI]]\^4\ K[J]\^2 - 
              K[\[ImaginaryI]]\^3\ K[J]\^3 - 
              3\ K[\[ImaginaryI]]\^2\ K[J]\^4 - 
              3\ K[\[ImaginaryI]]\ K[J]\^5 + 
              3\ K[\[ImaginaryI]]\^2\ K[
                  J]\ \@\(K[\[ImaginaryI]]\^6 - 4\ L[\[ImaginaryI]]\^2\) + 
              3\ K[\[ImaginaryI]]\ K[J]\^2\ \@\(K[\[ImaginaryI]]\^6 - 4\ L[\
\[ImaginaryI]]\^2\) + 4\ L[\[ImaginaryI]]\ L[J] + 
              3\ K[\[ImaginaryI]]\^2\ K[J]\ \@\(K[J]\^6 - 4\ L[J]\^2\) + 
              3\ K[\[ImaginaryI]]\ K[J]\^2\ \@\(K[J]\^6 - 4\ L[J]\^2\) + \
\@\(K[\[ImaginaryI]]\^6 - 4\ L[\[ImaginaryI]]\^2\)\ \@\(K[J]\^6 - 4\ \
L[J]\^2\))\)\),
      SequenceForm[ "The coefficient a[I,J] = ", 
        Times[ 
          Plus[ 
            Times[ -3, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 5], 
              K[ J]], 
            Times[ 3, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 4], 
              Power[ 
                K[ J], 2]], 
            Times[ -1, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 3], 
              Power[ 
                K[ J], 3]], 
            Times[ 3, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 2], 
              Power[ 
                K[ J], 4]], 
            Times[ -3, 
              K[ 
                Complex[ 0, 1]], 
              Power[ 
                K[ J], 5]], 
            Times[ 3, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 2], 
              K[ J], 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ 
                      Complex[ 0, 1]], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ 
                        Complex[ 0, 1]], 2]]], 
                Rational[ 1, 2]]], 
            Times[ -3, 
              K[ 
                Complex[ 0, 1]], 
              Power[ 
                K[ J], 2], 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ 
                      Complex[ 0, 1]], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ 
                        Complex[ 0, 1]], 2]]], 
                Rational[ 1, 2]]], 
            Times[ 4, 
              L[ 
                Complex[ 0, 1]], 
              L[ J]], 
            Times[ -3, 
              Power[ 
                K[ 
                  Complex[ 0, 1]], 2], 
              K[ J], 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ J], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ J], 2]]], 
                Rational[ 1, 2]]], 
            Times[ 3, 
              K[ 
                Complex[ 0, 1]], 
              Power[ 
                K[ J], 2], 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ J], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ J], 2]]], 
                Rational[ 1, 2]]], 
            Times[ 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ 
                      Complex[ 0, 1]], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ 
                        Complex[ 0, 1]], 2]]], 
                Rational[ 1, 2]], 
              Power[ 
                Plus[ 
                  Power[ 
                    K[ J], 6], 
                  Times[ -4, 
                    Power[ 
                      L[ J], 2]]], 
                Rational[ 1, 2]]]], 
          Power[ 
            Plus[ 
              Times[ -3, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 5], 
                K[ J]], 
              Times[ -3, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 4], 
                Power[ 
                  K[ J], 2]], 
              Times[ -1, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 3], 
                Power[ 
                  K[ J], 3]], 
              Times[ -3, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 2], 
                Power[ 
                  K[ J], 4]], 
              Times[ -3, 
                K[ 
                  Complex[ 0, 1]], 
                Power[ 
                  K[ J], 5]], 
              Times[ 3, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 2], 
                K[ J], 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ 
                        Complex[ 0, 1]], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ 
                          Complex[ 0, 1]], 2]]], 
                  Rational[ 1, 2]]], 
              Times[ 3, 
                K[ 
                  Complex[ 0, 1]], 
                Power[ 
                  K[ J], 2], 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ 
                        Complex[ 0, 1]], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ 
                          Complex[ 0, 1]], 2]]], 
                  Rational[ 1, 2]]], 
              Times[ 4, 
                L[ 
                  Complex[ 0, 1]], 
                L[ J]], 
              Times[ 3, 
                Power[ 
                  K[ 
                    Complex[ 0, 1]], 2], 
                K[ J], 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ J], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ J], 2]]], 
                  Rational[ 1, 2]]], 
              Times[ 3, 
                K[ 
                  Complex[ 0, 1]], 
                Power[ 
                  K[ J], 2], 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ J], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ J], 2]]], 
                  Rational[ 1, 2]]], 
              Times[ 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ 
                        Complex[ 0, 1]], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ 
                          Complex[ 0, 1]], 2]]], 
                  Rational[ 1, 2]], 
                Power[ 
                  Plus[ 
                    Power[ 
                      K[ J], 6], 
                    Times[ -4, 
                      Power[ 
                        L[ J], 2]]], 
                  Rational[ 1, 2]]]], -1]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The function f = "\[InvisibleSpace]\(1 + \
\[ExponentialE]\^THETA[1] + \[ExponentialE]\^THETA[2] + \
\[ExponentialE]\^\(THETA[1] + THETA[2]\)\ a[1, 2]\)\),
      SequenceForm[ "The function f = ", 
        Plus[ 1, 
          Power[ E, 
            THETA[ 1]], 
          Power[ E, 
            THETA[ 2]], 
          Times[ 
            Power[ E, 
              Plus[ 
                THETA[ 1], 
                THETA[ 2]]], 
            a[ 1, 2]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("At the end of the computations the form of the function f"\)], "Print"],

Cell[BoxData[
    \("and the coefficient a[1,2] are explicitly available."\)], "Print"],

Cell[BoxData[
    \("The explicit forms of OMEGA[i] and THETA[i] are also available."\)], \
"Print"],

Cell[BoxData[
    \("The Explicit form of f can be obtained by typing EXPRF."\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Presentation",
WindowSize->{1272, 907},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 73, 1, 38, "Input"],
Cell[1852, 56, 56, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1945, 62, 73, 1, 38, "Input"],
Cell[2021, 65, 76, 1, 28, "Print"],
Cell[2100, 68, 96, 2, 28, "Print"],
Cell[2199, 72, 96, 2, 28, "Print"],
Cell[2298, 76, 96, 2, 28, "Print"],
Cell[2397, 80, 96, 2, 28, "Print"],
Cell[2496, 84, 269, 5, 28, "Print"],
Cell[2768, 91, 96, 2, 28, "Print"],
Cell[2867, 95, 96, 2, 28, "Print"],
Cell[2966, 99, 96, 2, 28, "Print"],
Cell[3065, 103, 96, 2, 28, "Print"],
Cell[3164, 107, 96, 2, 28, "Print"],
Cell[3263, 111, 103, 2, 28, "Print"],
Cell[3369, 115, 3608, 94, 76, "Print"],
Cell[6980, 211, 377, 9, 29, "Print"],
Cell[7360, 222, 93, 1, 28, "Print"],
Cell[7456, 225, 200, 4, 28, "Print"],
Cell[7659, 231, 67, 1, 28, "Print"],
Cell[7729, 234, 710, 22, 45, "Print"],
Cell[8442, 258, 100, 2, 28, "Print"],
Cell[8545, 262, 86, 1, 28, "Print"],
Cell[8634, 265, 159, 3, 28, "Print"],
Cell[8796, 270, 92, 1, 28, "Print"],
Cell[8891, 273, 211, 4, 28, "Print"],
Cell[9105, 279, 211, 4, 28, "Print"],
Cell[9319, 285, 211, 4, 28, "Print"],
Cell[9533, 291, 92, 1, 28, "Print"],
Cell[9628, 294, 211, 4, 28, "Print"],
Cell[9842, 300, 209, 4, 28, "Print"],
Cell[10054, 306, 211, 4, 28, "Print"],
Cell[10268, 312, 91, 1, 28, "Print"],
Cell[10362, 315, 222, 4, 28, "Print"],
Cell[10587, 321, 2859, 68, 258, "Print"],
Cell[13449, 391, 89, 1, 28, "Print"],
Cell[13541, 394, 98, 2, 28, "Print"],
Cell[13642, 398, 349, 9, 29, "Print"],
Cell[13994, 409, 7799, 245, 206, "Print"],
Cell[21796, 656, 525, 16, 29, "Print"],
Cell[22324, 674, 92, 1, 28, "Print"],
Cell[22419, 677, 87, 1, 28, "Print"],
Cell[22509, 680, 100, 2, 28, "Print"],
Cell[22612, 684, 90, 1, 28, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

