(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    348329,       7805]*)
(*NotebookOutlinePosition[    349077,       7830]*)
(*  CellTagsIndexPosition[    349033,       7826]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(SetDirectory["\<d:\\hirota\\allfiles\>"]\)], "Input"],

Cell[BoxData[
    \("d:\\hirota\\allfiles"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Get["\<h_kdv.m\>"]\)], "Input"],

Cell[BoxData[
    \("/*********************************************************/"\)], \
"Print"],

Cell[BoxData[
    \("/*    WELCOME TO THE MATHEMATICA PROGRAM HIROTA.M        */"\)], \
"Print"],

Cell[BoxData[
    \("/*            BY WILLY HEREMAN AND WUNING ZHUANG         */"\)], \
"Print"],

Cell[BoxData[
    \("/*              FOR THE CALCULATION OF SOLITONS          */"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("/*           OF THE "\[InvisibleSpace]"KdV"\
\[InvisibleSpace]" EQUATION                   */"\),
      SequenceForm[ 
      "/*           OF THE ", "KdV", " EQUATION                   */"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("/*              WITH HIROTA'S METHOD                     */"\)], \
"Print"],

Cell[BoxData[
    \("/*     Version 1.0 firts released on May 29, 1995        */"\)], \
"Print"],

Cell[BoxData[
    \("/*      Last updated on January 25, 2007                 */"\)], \
"Print"],

Cell[BoxData[
    \("/*               Copyright 1995-2007                     */"\)], \
"Print"],

Cell[BoxData[
    \("/*********************************************************/"\)], \
"Print"],

Cell[BoxData[
    \("The equation in f corresponding to the given bilinear operator is \
"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "-", 
          RowBox[{\(f[x, y, z, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((2, 0, 0, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, y, z, t\), "]"}], 
              "2"]}], "+", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((3, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}], "-", 
          RowBox[{\(f[x, y, z, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((4, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, z, t\), "]"}]}]}], 
        "\[InvisibleSpace]", "\<\" = 0\"\>"}],
      SequenceForm[ 
        Plus[ 
          Times[ 
            Derivative[ 0, 0, 0, 1][ f][ x, y, z, t], 
            Derivative[ 1, 0, 0, 0][ f][ x, y, z, t]], 
          Times[ -1, 
            f[ x, y, z, t], 
            Derivative[ 1, 0, 0, 1][ f][ x, y, z, t]], 
          Times[ -3, 
            Power[ 
              Derivative[ 2, 0, 0, 0][ f][ x, y, z, t], 2]], 
          Times[ 4, 
            Derivative[ 1, 0, 0, 0][ f][ x, y, z, t], 
            Derivative[ 3, 0, 0, 0][ f][ x, y, z, t]], 
          Times[ -1, 
            f[ x, y, z, t], 
            Derivative[ 4, 0, 0, 0][ f][ x, y, z, t]]], " = 0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("For this equation the polynomial P(K,-OMEGA,L)= "\
\[InvisibleSpace]\(K\^4 - K\ OMEGA\)\),
      SequenceForm[ "For this equation the polynomial P(K,-OMEGA,L)= ", 
        Plus[ 
          Power[ K, 4], 
          Times[ -1, K, OMEGA]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The equation has at least a one- and two-soliton solution."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("For the "\[InvisibleSpace]"KdV"\[InvisibleSpace]" \
equation, "\),
      SequenceForm[ "For the ", "KdV", " equation, "],
      Editable->False]], "Print"],

Cell[BoxData[
    \("we use the dispersion relation: "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(" OMEGA[I] = "\[InvisibleSpace]K[\[ImaginaryI]]\^3\),
      SequenceForm[ " OMEGA[I] = ", 
        Power[ 
          K[ 
            Complex[ 0, 1]], 3]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("In the Expansion of f we use THETA = K X - OMEGA T + CST."\)], "Print"],

Cell[BoxData[
    \("Starting the random test(s) for the existence of a "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]" soliton solution."\),
      SequenceForm[ 3, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Wavenumbers K[I] selected for the random number test(s): "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]1\[InvisibleSpace]"] = "\[InvisibleSpace]7\),
      SequenceForm[ "for this test K[", 1, "] = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]2\[InvisibleSpace]"] = "\[InvisibleSpace]2\),
      SequenceForm[ "for this test K[", 2, "] = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]3\[InvisibleSpace]"] = "\[InvisibleSpace]13\),
      SequenceForm[ "for this test K[", 3, "] = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The equation passed the random number test(s) for the existence"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("of a "\[InvisibleSpace]3\[InvisibleSpace]" soliton \
solution."\),
      SequenceForm[ "of a ", 3, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Starting the random test(s) for the existence of a "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(4\[InvisibleSpace]" soliton solution."\),
      SequenceForm[ 4, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Wavenumbers K[I] selected for the random number test(s): "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]1\[InvisibleSpace]"] = "\[InvisibleSpace]17\),
      SequenceForm[ "for this test K[", 1, "] = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]2\[InvisibleSpace]"] = "\[InvisibleSpace]6\),
      SequenceForm[ "for this test K[", 2, "] = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]3\[InvisibleSpace]"] = "\[InvisibleSpace]20\),
      SequenceForm[ "for this test K[", 3, "] = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("for this test \
K["\[InvisibleSpace]4\[InvisibleSpace]"] = "\[InvisibleSpace]10\),
      SequenceForm[ "for this test K[", 4, "] = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The equation passed the random number test(s) for the existence"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("of a "\[InvisibleSpace]4\[InvisibleSpace]" soliton \
solution."\),
      SequenceForm[ "of a ", 4, " soliton solution."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Starting the construction of the three-soliton solution."\)], "Print"],

Cell[BoxData[
    \("The coefficient a[I,J] is calculated via the polynomial form."\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("The polynomial is P[K,-OMEGA,L] = "\[InvisibleSpace]\
\(K\^4 - K\ OMEGA\)\),
      SequenceForm[ "The polynomial is P[K,-OMEGA,L] = ", 
        Plus[ 
          Power[ K, 4], 
          Times[ -1, K, OMEGA]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The coefficient a[I,J] = "\[InvisibleSpace]\((K[\
\[ImaginaryI]] - K[J])\)\^2\/\((K[\[ImaginaryI]] + K[J])\)\^2\),
      SequenceForm[ "The coefficient a[I,J] = ", 
        Times[ 
          Power[ 
            Plus[ 
              K[ 
                Complex[ 0, 1]], 
              Times[ -1, 
                K[ J]]], 2], 
          Power[ 
            Plus[ 
              K[ 
                Complex[ 0, 1]], 
              K[ J]], -2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The coefficient b[1,2,3] is calculated via the polynomial form."\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("The coefficient b[1,2,3] = \
"\[InvisibleSpace]\(\((K[1] - K[2])\)\^2\ \((K[1] - K[3])\)\^2\ \((K[2] - \
K[3])\)\^2\)\/\(\((K[1] + K[2])\)\^2\ \((K[1] + K[3])\)\^2\ \((K[2] + K[3])\)\
\^2\)\),
      SequenceForm[ "The coefficient b[1,2,3] = ", 
        Times[ 
          Power[ 
            Plus[ 
              K[ 1], 
              Times[ -1, 
                K[ 2]]], 2], 
          Power[ 
            Plus[ 
              K[ 1], 
              K[ 2]], -2], 
          Power[ 
            Plus[ 
              K[ 1], 
              Times[ -1, 
                K[ 3]]], 2], 
          Power[ 
            Plus[ 
              K[ 2], 
              Times[ -1, 
                K[ 3]]], 2], 
          Power[ 
            Plus[ 
              K[ 1], 
              K[ 3]], -2], 
          Power[ 
            Plus[ 
              K[ 2], 
              K[ 3]], -2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The function f = "\[InvisibleSpace]\(1 + \
\[ExponentialE]\^THETA[1] + \[ExponentialE]\^THETA[2] + \
\[ExponentialE]\^THETA[3] + \[ExponentialE]\^\(THETA[1] + THETA[2]\)\ a[1, 
              2] + \[ExponentialE]\^\(THETA[1] + THETA[3]\)\ a[1, 
              3] + \[ExponentialE]\^\(THETA[2] + THETA[3]\)\ a[2, 
              3] + \[ExponentialE]\^\(THETA[1] + THETA[2] + THETA[3]\)\ b[1, 
              2, 3]\)\),
      SequenceForm[ "The function f = ", 
        Plus[ 1, 
          Power[ E, 
            THETA[ 1]], 
          Power[ E, 
            THETA[ 2]], 
          Power[ E, 
            THETA[ 3]], 
          Times[ 
            Power[ E, 
              Plus[ 
                THETA[ 1], 
                THETA[ 2]]], 
            a[ 1, 2]], 
          Times[ 
            Power[ E, 
              Plus[ 
                THETA[ 1], 
                THETA[ 3]]], 
            a[ 1, 3]], 
          Times[ 
            Power[ E, 
              Plus[ 
                THETA[ 2], 
                THETA[ 3]]], 
            a[ 2, 3]], 
          Times[ 
            Power[ E, 
              Plus[ 
                THETA[ 1], 
                THETA[ 2], 
                THETA[ 3]]], 
            b[ 1, 2, 3]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("At the end of the computations the form of the function f"\)], "Print"],

Cell[BoxData[
    \("and the coefficients a[i,j] and b[1,2,3] are explicitly \
available."\)], "Print"],

Cell[BoxData[
    \("The explicit forms of OMEGA[i] and THETA[i] are also available."\)], \
"Print"],

Cell[BoxData[
    \("The Explicit form of f can be obtained by typing EXPRF."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("This is U[X,T] "\[InvisibleSpace]\(2\ \((\(-\(\((\
\[ExponentialE]\^\(\(-T\) + X\) + 5\/4\ \[ExponentialE]\^\(\(-\(\(125\ \
T\)\/64\)\) + \(5\ X\)\/4\) + 3\/2\ \[ExponentialE]\^\(\(-\(\(27\ T\)\/8\)\) \
+ \(3\ X\)\/2\) + 1\/36\ \[ExponentialE]\^\(\(-\(\(189\ T\)\/64\)\) + \(9\ \
X\)\/4\) + 1\/10\ \[ExponentialE]\^\(\(-\(\(35\ T\)\/8\)\) + \(5\ X\)\/2\) + \
1\/44\ \[ExponentialE]\^\(\(-\(\(341\ T\)\/64\)\) + \(11\ X\)\/4\) + \
\[ExponentialE]\^\(\(-\(\(405\ T\)\/64\)\) + \(15\ X\)\/4\)\/65340)\)\^2/\((1 \
+ \[ExponentialE]\^\(\(-T\) + X\) + \[ExponentialE]\^\(\(-\(\(125\ \
T\)\/64\)\) + \(5\ X\)\/4\) + \[ExponentialE]\^\(\(-\(\(27\ T\)\/8\)\) + \(3\ \
X\)\/2\) + 1\/81\ \[ExponentialE]\^\(\(-\(\(189\ T\)\/64\)\) + \(9\ X\)\/4\) \
+ 1\/25\ \[ExponentialE]\^\(\(-\(\(35\ T\)\/8\)\) + \(5\ X\)\/2\) + 1\/121\ \
\[ExponentialE]\^\(\(-\(\(341\ T\)\/64\)\) + \(11\ X\)\/4\) + \[ExponentialE]\
\^\(\(-\(\(405\ T\)\/64\)\) + \(15\ X\)\/4\)\/245025)\)\^2\)\) + \((\
\[ExponentialE]\^\(\(-T\) + X\) + 
                    25\/16\ \[ExponentialE]\^\(\(-\(\(125\ T\)\/64\)\) + \(5\ \
X\)\/4\) + 9\/4\ \[ExponentialE]\^\(\(-\(\(27\ T\)\/8\)\) + \(3\ X\)\/2\) + 
                    1\/16\ \[ExponentialE]\^\(\(-\(\(189\ T\)\/64\)\) + \(9\ \
X\)\/4\) + 1\/4\ \[ExponentialE]\^\(\(-\(\(35\ T\)\/8\)\) + \(5\ X\)\/2\) + 
                    1\/16\ \[ExponentialE]\^\(\(-\(\(341\ T\)\/64\)\) + \(11\ \
X\)\/4\) + \[ExponentialE]\^\(\(-\(\(405\ T\)\/64\)\) + \(15\ \
X\)\/4\)\/17424)\)/\((1 + \[ExponentialE]\^\(\(-T\) + X\) + \[ExponentialE]\^\
\(\(-\(\(125\ T\)\/64\)\) + \(5\ X\)\/4\) + \[ExponentialE]\^\(\(-\(\(27\ T\)\
\/8\)\) + \(3\ X\)\/2\) + 
                    1\/81\ \[ExponentialE]\^\(\(-\(\(189\ T\)\/64\)\) + \(9\ \
X\)\/4\) + 1\/25\ \[ExponentialE]\^\(\(-\(\(35\ T\)\/8\)\) + \(5\ X\)\/2\) + 
                    1\/121\ \[ExponentialE]\^\(\(-\(\(341\ T\)\/64\)\) + \(11\
\ X\)\/4\) + \[ExponentialE]\^\(\(-\(\(405\ T\)\/64\)\) + \(15\ \
X\)\/4\)\/245025)\))\)\)\),
      SequenceForm[ "This is U[X,T] ", 
        Times[ 2, 
          Plus[ 
            Times[ -1, 
              Power[ 
                Plus[ 1, 
                  Power[ E, 
                    Plus[ 
                      Times[ -1, T], X]], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -125, 64], T], 
                      Times[ 
                        Rational[ 5, 4], X]]], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -27, 8], T], 
                      Times[ 
                        Rational[ 3, 2], X]]], 
                  Times[ 
                    Rational[ 1, 81], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -189, 64], T], 
                        Times[ 
                          Rational[ 9, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 25], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -35, 8], T], 
                        Times[ 
                          Rational[ 5, 2], X]]]], 
                  Times[ 
                    Rational[ 1, 121], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -341, 64], T], 
                        Times[ 
                          Rational[ 11, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 245025], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -405, 64], T], 
                        Times[ 
                          Rational[ 15, 4], X]]]]], -2], 
              Power[ 
                Plus[ 
                  Power[ E, 
                    Plus[ 
                      Times[ -1, T], X]], 
                  Times[ 
                    Rational[ 5, 4], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -125, 64], T], 
                        Times[ 
                          Rational[ 5, 4], X]]]], 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -27, 8], T], 
                        Times[ 
                          Rational[ 3, 2], X]]]], 
                  Times[ 
                    Rational[ 1, 36], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -189, 64], T], 
                        Times[ 
                          Rational[ 9, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 10], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -35, 8], T], 
                        Times[ 
                          Rational[ 5, 2], X]]]], 
                  Times[ 
                    Rational[ 1, 44], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -341, 64], T], 
                        Times[ 
                          Rational[ 11, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 65340], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -405, 64], T], 
                        Times[ 
                          Rational[ 15, 4], X]]]]], 2]], 
            Times[ 
              Power[ 
                Plus[ 1, 
                  Power[ E, 
                    Plus[ 
                      Times[ -1, T], X]], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -125, 64], T], 
                      Times[ 
                        Rational[ 5, 4], X]]], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -27, 8], T], 
                      Times[ 
                        Rational[ 3, 2], X]]], 
                  Times[ 
                    Rational[ 1, 81], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -189, 64], T], 
                        Times[ 
                          Rational[ 9, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 25], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -35, 8], T], 
                        Times[ 
                          Rational[ 5, 2], X]]]], 
                  Times[ 
                    Rational[ 1, 121], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -341, 64], T], 
                        Times[ 
                          Rational[ 11, 4], X]]]], 
                  Times[ 
                    Rational[ 1, 245025], 
                    Power[ E, 
                      Plus[ 
                        Times[ 
                          Rational[ -405, 64], T], 
                        Times[ 
                          Rational[ 15, 4], X]]]]], -1], 
              Plus[ 
                Power[ E, 
                  Plus[ 
                    Times[ -1, T], X]], 
                Times[ 
                  Rational[ 25, 16], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -125, 64], T], 
                      Times[ 
                        Rational[ 5, 4], X]]]], 
                Times[ 
                  Rational[ 9, 4], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -27, 8], T], 
                      Times[ 
                        Rational[ 3, 2], X]]]], 
                Times[ 
                  Rational[ 1, 16], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -189, 64], T], 
                      Times[ 
                        Rational[ 9, 4], X]]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -35, 8], T], 
                      Times[ 
                        Rational[ 5, 2], X]]]], 
                Times[ 
                  Rational[ 1, 16], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -341, 64], T], 
                      Times[ 
                        Rational[ 11, 4], X]]]], 
                Times[ 
                  Rational[ 1, 17424], 
                  Power[ E, 
                    Plus[ 
                      Times[ 
                        Rational[ -405, 64], T], 
                      Times[ 
                        Rational[ 15, 4], X]]]]]]]]],
      Editable->False]], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.413793 0.0344828 0.0147054 0.728852 [
[.06897 .00221 -9 -9 ]
[.06897 .00221 9 0 ]
[.24138 .00221 -6 -9 ]
[.24138 .00221 6 0 ]
[.58621 .00221 -3 -9 ]
[.58621 .00221 3 0 ]
[.75862 .00221 -6 -9 ]
[.75862 .00221 6 0 ]
[.93103 .00221 -6 -9 ]
[.93103 .00221 6 0 ]
[.40129 .16048 -18 -4.5 ]
[.40129 .16048 0 4.5 ]
[.40129 .30625 -18 -4.5 ]
[.40129 .30625 0 4.5 ]
[.40129 .45202 -18 -4.5 ]
[.40129 .45202 0 4.5 ]
[.40129 .59779 -18 -4.5 ]
[.40129 .59779 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06897 .01471 m
.06897 .02096 L
s
[(-10)] .06897 .00221 0 1 Mshowa
.24138 .01471 m
.24138 .02096 L
s
[(-5)] .24138 .00221 0 1 Mshowa
.58621 .01471 m
.58621 .02096 L
s
[(5)] .58621 .00221 0 1 Mshowa
.75862 .01471 m
.75862 .02096 L
s
[(10)] .75862 .00221 0 1 Mshowa
.93103 .01471 m
.93103 .02096 L
s
[(15)] .93103 .00221 0 1 Mshowa
.125 Mabswid
.10345 .01471 m
.10345 .01846 L
s
.13793 .01471 m
.13793 .01846 L
s
.17241 .01471 m
.17241 .01846 L
s
.2069 .01471 m
.2069 .01846 L
s
.27586 .01471 m
.27586 .01846 L
s
.31034 .01471 m
.31034 .01846 L
s
.34483 .01471 m
.34483 .01846 L
s
.37931 .01471 m
.37931 .01846 L
s
.44828 .01471 m
.44828 .01846 L
s
.48276 .01471 m
.48276 .01846 L
s
.51724 .01471 m
.51724 .01846 L
s
.55172 .01471 m
.55172 .01846 L
s
.62069 .01471 m
.62069 .01846 L
s
.65517 .01471 m
.65517 .01846 L
s
.68966 .01471 m
.68966 .01846 L
s
.72414 .01471 m
.72414 .01846 L
s
.7931 .01471 m
.7931 .01846 L
s
.82759 .01471 m
.82759 .01846 L
s
.86207 .01471 m
.86207 .01846 L
s
.89655 .01471 m
.89655 .01846 L
s
.03448 .01471 m
.03448 .01846 L
s
.96552 .01471 m
.96552 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.41379 .16048 m
.42004 .16048 L
s
[(0.2)] .40129 .16048 1 0 Mshowa
.41379 .30625 m
.42004 .30625 L
s
[(0.4)] .40129 .30625 1 0 Mshowa
.41379 .45202 m
.42004 .45202 L
s
[(0.6)] .40129 .45202 1 0 Mshowa
.41379 .59779 m
.42004 .59779 L
s
[(0.8)] .40129 .59779 1 0 Mshowa
.125 Mabswid
.41379 .05115 m
.41754 .05115 L
s
.41379 .08759 m
.41754 .08759 L
s
.41379 .12403 m
.41754 .12403 L
s
.41379 .19692 m
.41754 .19692 L
s
.41379 .23336 m
.41754 .23336 L
s
.41379 .2698 m
.41754 .2698 L
s
.41379 .34269 m
.41754 .34269 L
s
.41379 .37913 m
.41754 .37913 L
s
.41379 .41557 m
.41754 .41557 L
s
.41379 .48846 m
.41754 .48846 L
s
.41379 .5249 m
.41754 .5249 L
s
.41379 .56134 m
.41754 .56134 L
s
.25 Mabswid
.41379 0 m
.41379 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .01472 m
.00942 .01472 L
.01975 .01472 L
.03053 .01473 L
.04057 .01474 L
.05176 .01475 L
.06194 .01477 L
.0737 .01479 L
.08481 .01483 L
.09499 .01487 L
.10578 .01494 L
.115 .01501 L
.12514 .01512 L
.13579 .01528 L
.14552 .01548 L
.15676 .0158 L
.16745 .01623 L
.17751 .01679 L
.18824 .01762 L
.19837 .01871 L
.20755 .02006 L
.21807 .02218 L
.22776 .02489 L
.23839 .02901 L
.24374 .03169 L
.24962 .03522 L
.26033 .04364 L
.2701 .05429 L
.28138 .07141 L
.29206 .09411 L
.3022 .12333 L
.31297 .16468 L
.32216 .20985 L
.33231 .27092 L
.35433 .43361 L
.36397 .50436 L
.36907 .53699 L
.37452 .56598 L
.37729 .57785 L
.37989 .5871 L
.38224 .59369 L
.38344 .59643 L
.38477 .59893 L
.38602 .60076 L
.38718 .60203 L
.38841 .60291 L
.38974 .60332 L
.39096 .60322 L
.39213 .60269 L
.39317 .60187 L
Mistroke
.39431 .6006 L
.39573 .59851 L
.39706 .59602 L
.39955 .5901 L
.40512 .57152 L
.41514 .52505 L
.42448 .47626 L
.43448 .42923 L
.44022 .40805 L
.44545 .39366 L
.44797 .38858 L
.4493 .3864 L
.45071 .38447 L
.45193 .38312 L
.45329 .38198 L
.45452 .38127 L
.45568 .38088 L
.45691 .38077 L
.45825 .381 L
.45893 .38126 L
.45965 .38163 L
.46095 .38257 L
.46225 .38384 L
.46348 .38534 L
.46578 .38893 L
.4685 .39445 L
.471 .40069 L
.47665 .41847 L
.4881 .46622 L
.49879 .51585 L
.50831 .55359 L
.51105 .56194 L
.51365 .5685 L
.51599 .57313 L
.51721 .57505 L
.51853 .57673 L
.51986 .57798 L
.52112 .57876 L
.52185 .57902 L
.52261 .57915 L
.52398 .579 L
.52468 .57873 L
.52542 .57831 L
.52675 .57719 L
.52757 .57628 L
.52834 .57526 L
.52979 .57294 L
.53239 .56742 L
.53479 .56087 L
.54021 .54133 L
Mistroke
.55038 .4909 L
.55989 .43493 L
.571 .37014 L
.58155 .31784 L
.58648 .29815 L
.59173 .28099 L
.59475 .27299 L
.59749 .26696 L
.60027 .26201 L
.60283 .25853 L
.60517 .25623 L
.60635 .2554 L
.60764 .25473 L
.60894 .25432 L
.60967 .2542 L
.61034 .25417 L
.61163 .25429 L
.61285 .25464 L
.61399 .25516 L
.6152 .25593 L
.61737 .25786 L
.61971 .26069 L
.62228 .26472 L
.62745 .27552 L
.63289 .29053 L
.64261 .32521 L
.65321 .37051 L
.66452 .41968 L
.67011 .44109 L
.67539 .45787 L
.68013 .46923 L
.6828 .47384 L
.68399 .47544 L
.68526 .47683 L
.68647 .47784 L
.68757 .4785 L
.68868 .47889 L
.68973 .47903 L
.69095 .47888 L
.69208 .47846 L
.69332 .47768 L
.69464 .47647 L
.69593 .47493 L
.69732 .47287 L
.69984 .4681 L
.70455 .45575 L
.70974 .43749 L
.71457 .41677 L
.72555 .36059 L
.74768 .23943 L
Mistroke
.7587 .18758 L
.76911 .14687 L
.77839 .11745 L
.78861 .09176 L
.79879 .07212 L
.80957 .05648 L
.81957 .04571 L
.82893 .0381 L
.83983 .03154 L
.85018 .027 L
.85948 .02398 L
.86963 .02152 L
.88046 .01961 L
.89028 .01835 L
.90161 .01729 L
.9123 .01658 L
.92254 .01608 L
.93337 .0157 L
.94261 .01546 L
.95276 .01526 L
.96347 .01511 L
.97324 .01501 L
.98451 .01492 L
.99519 .01486 L
1 .01484 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`005`3oool500000080oooo0P00000Z0?ooo`800000FP3oool2000002T0oooo1@0000020?oo
o`8000009P3oool500000080oooo0P00000G0?ooo`006@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00001H0?ooo`040000003oool0
oooo000002X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo000I0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000A0?ooo`@0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool40000
00<0oooo0P00001J0?ooo`800000:`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool001T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool001P0oooo0P000004
0?ooo`800000:P3oool3000005T0oooo0`00000Y0?ooo`800000103oool2000002L0oooo0P000004
0?ooo`<000005P3oool00?l0oooo8@3oool007L0oooo00<000000?ooo`3oool0YP3oool007L0oooo
00<000000?ooo`3oool0YP3oool007L0oooo00<000000?ooo`3oool0YP3oool007L0oooo00<00000
0?ooo`3oool0YP3oool000L0ooooo`00000B000000P0oooo000@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo2`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`T000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo000I0?ooo`030000003oool0oooo02D0oooo0`0000040?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01L0oooo1P00000?0?ooo`030000003oool0oooo01P0oooo00140?ooo`<00000
<03oool00`000000oooo0?ooo`1d0?ooo`800000<03oool004L0oooo0P00000^0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0<03oool004T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1a0?ooo`800000<`3oool004X0oooo0P00000[0?ooo`030000003oool0oooo
06l0oooo0P00000e0?ooo`00C03oool2000002T0oooo00<000000?ooo`3oool0K@3oool2000003L0
oooo001>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0g0?ooo`00C`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0>03oool004l0oooo00<000000?ooo`3oool09@3oool3000006X0oooo00<00000
0?ooo`3oool0>@3oool00500oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo03X0oooo001A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0k0?ooo`00D@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0>`3oool00580oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03`0oooo001C0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0l0?ooo`00D`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0?@3oool005@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03d0
oooo001D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0n0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0?P3oool005D0oooo00<000000?ooo`3oool07`3oool3000006@0oooo00<00000
0?ooo`3oool0?`3oool005H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo03l0oooo001F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0o0?ooo`00EP3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0@03oool005L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0400oooo001G0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`110?ooo`00E`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0@@3oool005P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0480
oooo001H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`120?ooo`00F@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0@P3oool005T0oooo00<000000?ooo`3oool06`3oool300000600oooo00<00000
0?ooo`3oool0@`3oool005T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo04<0oooo001J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`140?ooo`00FP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0A03oool005X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo04@0oooo001J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`150?ooo`00F`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0A@3oool005/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04D0
oooo001K0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`150?ooo`00F`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo04H0oooo001L0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000G@3oool00`000000oooo
0?ooo`160?ooo`00G03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04H0oooo
001L0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0AP3oool005`0oooo
00<000000?ooo`3oool01@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0AP3oool005d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo04H0oooo001M0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`170?ooo`00G@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0A`3oool005d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04L0oooo001N0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`170?ooo`00GP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0A`3o
ool005h0oooo00<000000?ooo`3oool05P3oool3000005/0oooo00<000000?ooo`3oool0B03oool0
05h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
04P0oooo001O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`180?ooo`00G`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0B03oool005l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo04T0oooo001O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`190?ooo`00G`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0B@3oool005l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04T0oooo001P0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`190?ooo`00H03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0BP3o
ool00600oooo00<000000?ooo`3oool0503oool3000005T0oooo00<000000?ooo`3oool0BP3oool0
0600oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
04X0oooo001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`1:0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0BP3oool00600oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo04/0oooo001P0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0<P3oool3000002<0oooo00<000000?ooo`3oool0B`3oool00640oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`80000000<0oooo0000000000008P3oool00`00
0000oooo0?ooo`1;0?ooo`00H@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04/0
oooo001Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B`3oool00640oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1;0?ooo`00H@3oool00`000000oooo0?ooo`0C
0?ooo`<00000;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0C03oool00640oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1<0?oo
o`00H@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04`0oooo001Q0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0C03oool00680oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1<0?ooo`00HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04d0oooo001R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0C@3oool00680
oooo00@000000?ooo`0000000000103oool2000000D0oooo0`0000030?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04d0oooo001R0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0C@3oool00680oooo0P0000020?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`<00000;03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0C@3oool00680oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`00HP3oool200000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000040?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04h0oooo001S
0?ooo`<000002`3oool2000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0CP3oool006<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1>0?ooo`00H`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04h0oooo001S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
CP3oool006<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1?0?ooo`00H`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04l0oooo001S0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0C`3oool006@0oooo00<000000?ooo`3oool0403oool3000002X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04l0
oooo001T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C`3oool006@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1?0?ooo`00I03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0500oooo001T0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0D03oool006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1@0?ooo`00
I03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0500oooo001U0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0D03oool006D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1A0?ooo`00I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0540oooo001U0?ooo`030000003oool0oooo00l0oooo0`00000X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1A0?ooo`00I@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0`00000L0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1A0?ooo`00I@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0540oooo001U
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0580oooo001U0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0580oooo001V0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0580oooo001V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo001V0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0580oooo001V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo001V0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05<0oooo001V0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0D`3oool006H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool006L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0D`3oool006L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E03oool006L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0E03oool006L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0E@3oool006L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
E@3oool006L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0E@3oool006@0oooo0P000000103oool000000?ooo`3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1E0?ooo`00H`3oool01P000000oooo0?ooo`000000oooo000000H0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0EP3oool006<0oooo00H000000?ooo`3oool000000?ooo`0000060?oo
o`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0EP3oool006<0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool006<0oooo00H0
00000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo001T0?ooo`8000000P3oool00`000000
oooo0?ooo`050?ooo`<00000103oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0E`3oool006P0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0F03oool006T0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo001Y0?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P00001J0?ooo`00J@3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo00000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?oo
o`@00000F`3oool006T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool2000005`0oooo001Y0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0800oooo001Y0?ooo`030000003oool0oooo00/0oooo1000000B0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool006X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
P03oool006X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000D0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0P03oool006X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P03oool0
06X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0P@3oool006X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0000000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P@3oool006X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0P@3oool006X0oooo00<000000?ooo`3oool02P3oool2000001H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00JP3oool00`000000oooo0?ooo`0:
0?ooo`8000005P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo001[0?oo
o`030000003oool0oooo00T0oooo0P00000F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0PP3oool006/0oooo00<000000?ooo`3oool02@3oool3000001D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`220?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`800000
5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0880oooo001[0?ooo`030000003o
ool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3o
ool006/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0P`3oool006/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P`3oool006/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0P`3oool006`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool006`0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`240?ooo`00K03oool00`000000oooo0?ooo`070?ooo`8000006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08@0oooo001/0?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool006d0oooo00<000000?ooo`3o
ool01P3oool4000001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`00
K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`250?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`00K@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000001/0oooo00D000000?ooo`3oool0oooo0000
00280?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`030000003oool0000001`0oooo00@00000
0?ooo`0000000000R03oool006h0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000L
0?ooo`<00000R@3oool006h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002X
0?ooo`00KP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000:P0oooo001T0?oo
o`800000103oool200000080oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`00
002X0?ooo`00H`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`2V0?ooo`00H`3oool010000000oooo0?ooo`0000080?ooo`80000000<0
oooo0000000000000`3oool300000:H0oooo001S0?ooo`040000003oool0oooo000000T0oooo0`00
00040?ooo`030000003oool0oooo0:H0oooo001S0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2V0?ooo`00I03oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo0:H0oooo001g0?ooo`030000003oool0oooo0:H0oooo001g0?oo
o`030000003oool0oooo0:H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-12.7602, -0.0624289, \
0.106343, 0.00503119}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02598e-017 1.04977 -0.0679587 1.04977 [
[.10092 .21731 -18 -8.91782 ]
[.10092 .21731 0 .08218 ]
[.25429 .15697 -5.74307 -9 ]
[.25429 .15697 .25693 0 ]
[.41721 .09289 -10.8607 -9 ]
[.41721 .09289 1.13934 0 ]
[.59061 .02474 -10.2352 -9 ]
[.59061 .02474 1.76481 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 6 2.82223 ]
[.84088 .20947 0 -6.05388 ]
[.84088 .20947 6 2.94612 ]
[.91541 .3236 0 -5.94703 ]
[.91541 .3236 12 3.05297 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -24 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -24 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -6 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -24 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.11029 .2265 m
.11497 .2311 L
s
[(-10)] .10092 .21731 1 .98174 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(0)] .25429 .15697 .91436 1 Mshowa
.42547 .10309 m
.4296 .10819 L
s
[(10)] .41721 .09289 .81011 1 Mshowa
.59817 .03546 m
.60196 .04082 L
s
[(20)] .59061 .02474 .70586 1 Mshowa
.125 Mabswid
.14014 .21481 m
.14292 .2176 L
s
.17035 .20299 m
.1731 .2058 L
s
.20091 .19102 m
.20363 .19386 L
s
.23184 .17891 m
.23453 .18178 L
s
.29482 .15425 m
.29744 .15718 L
s
.32689 .14169 m
.32947 .14466 L
s
.35934 .12898 m
.3619 .13198 L
s
.3922 .11611 m
.39472 .11914 L
s
.45915 .0899 m
.46158 .09299 L
s
.49325 .07655 m
.49565 .07967 L
s
.52778 .06303 m
.53014 .06618 L
s
.56275 .04933 m
.56507 .05252 L
s
.08078 .23806 m
.08362 .24079 L
s
.05162 .24948 m
.05448 .25218 L
s
.63405 .02141 m
.63627 .02466 L
s
.67039 .00718 m
.67257 .01046 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(0)] .75679 .08071 -1 .37284 Mshowa
.82848 .21376 m
.82228 .2159 L
s
[(5)] .84088 .20947 -1 .34531 Mshowa
.90292 .32762 m
.89667 .32963 L
s
[(10)] .91541 .3236 -1 .32156 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(15)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.79613 .16428 m
.79242 .1656 L
s
.8125 .18932 m
.80879 .19062 L
s
.84407 .23761 m
.84035 .23888 L
s
.8593 .26091 m
.85557 .26216 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.9168 .34886 m
.91305 .35005 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.72639 .0576 m
.72271 .059 L
s
.70781 .02918 m
.70414 .0306 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.25)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.5)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.75)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(1)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1.25)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03578 .26388 m
.03944 .26245 L
s
.03438 .27267 m
.03805 .27124 L
s
.03298 .28151 m
.03665 .28009 L
s
.03157 .2904 m
.03525 .28898 L
s
.02873 .30833 m
.03241 .30693 L
s
.0273 .31738 m
.03098 .31598 L
s
.02585 .32648 m
.02954 .32509 L
s
.0244 .33563 m
.02809 .33424 L
s
.02148 .35409 m
.02517 .35272 L
s
.02 .3634 m
.02369 .36203 L
s
.01852 .37277 m
.02221 .37141 L
s
.01703 .38219 m
.02072 .38083 L
s
.01401 .40121 m
.01771 .39986 L
s
.01249 .4108 m
.01619 .40946 L
s
.01096 .42044 m
.01467 .41911 L
s
.00943 .43015 m
.01313 .42882 L
s
.00632 .44974 m
.01003 .44842 L
s
.00476 .45962 m
.00847 .45831 L
s
.00318 .46956 m
.00689 .46826 L
s
.00159 .47957 m
.00531 .47827 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .907 r
.39907 .59314 .40529 .59895 .41573 .59581 .40953 .58998 Metetra
.664 .741 .907 r
.40953 .58998 .41573 .59581 .42621 .59265 .42004 .5868 Metetra
.664 .741 .907 r
.42004 .5868 .42621 .59265 .43673 .58949 .43059 .58361 Metetra
.664 .741 .907 r
.43059 .58361 .43673 .58949 .44729 .58631 .44117 .58041 Metetra
.664 .741 .907 r
.44117 .58041 .44729 .58631 .45789 .58312 .4518 .5772 Metetra
.664 .741 .907 r
.4518 .5772 .45789 .58312 .46854 .57992 .46248 .57397 Metetra
.664 .741 .907 r
.46248 .57397 .46854 .57992 .47922 .5767 .47319 .57073 Metetra
.664 .741 .907 r
.47319 .57073 .47922 .5767 .48995 .57348 .48394 .56748 Metetra
.664 .741 .907 r
.48394 .56748 .48995 .57348 .50072 .57024 .49474 .56422 Metetra
.664 .741 .907 r
.49474 .56422 .50072 .57024 .51154 .56698 .50558 .56094 Metetra
.664 .741 .907 r
.50558 .56094 .51154 .56698 .52239 .56372 .51647 .55765 Metetra
.664 .741 .907 r
.51647 .55765 .52239 .56372 .53329 .56044 .52739 .55435 Metetra
.664 .741 .907 r
.52739 .55435 .53329 .56044 .54423 .55714 .53837 .55103 Metetra
.664 .741 .907 r
.53837 .55103 .54423 .55714 .55522 .55384 .54938 .5477 Metetra
.664 .741 .907 r
.54938 .5477 .55522 .55384 .56625 .55052 .56044 .54436 Metetra
.664 .741 .907 r
.56044 .54436 .56625 .55052 .57732 .54719 .57154 .541 Metetra
.664 .741 .907 r
.57154 .541 .57732 .54719 .58844 .54384 .58269 .53763 Metetra
.664 .741 .907 r
.58269 .53763 .58844 .54384 .59961 .54048 .59388 .53425 Metetra
.664 .741 .907 r
.59388 .53425 .59961 .54048 .61081 .53711 .60512 .53085 Metetra
.664 .741 .907 r
.60512 .53085 .61081 .53711 .62207 .53373 .6164 .52744 Metetra
.664 .741 .907 r
.6164 .52744 .62207 .53373 .63336 .53033 .62773 .52402 Metetra
.664 .741 .907 r
.62773 .52402 .63336 .53033 .64471 .52692 .63911 .52058 Metetra
.664 .741 .907 r
.63911 .52058 .64471 .52692 .6561 .52349 .65053 .51713 Metetra
.664 .741 .907 r
.65053 .51713 .6561 .52349 .66754 .52006 .662 .51367 Metetra
.663 .741 .908 r
.662 .51367 .66754 .52006 .67902 .51661 .67352 .51021 Metetra
.663 .741 .908 r
.67352 .51021 .67902 .51661 .69055 .51317 .68508 .50675 Metetra
.661 .741 .909 r
.68508 .50675 .69055 .51317 .70213 .50975 .69669 .50334 Metetra
.657 .74 .911 r
.69669 .50334 .70213 .50975 .71376 .5064 .70836 .50002 Metetra
.648 .739 .916 r
.70836 .50002 .71376 .5064 .72546 .50322 .7201 .49696 Metetra
.626 .736 .926 r
.7201 .49696 .72546 .50322 .73722 .50043 .73192 .49446 Metetra
.568 .724 .947 r
.73192 .49446 .73722 .50043 .74911 .49853 .74388 .49325 Metetra
.388 .665 .969 r
.74388 .49325 .74911 .49853 .76119 .49858 .75611 .49475 Metetra
0 .315 .743 r
.75611 .49475 .76119 .49858 .77365 .50262 .7688 .50157 Metetra
.76 .245 0 r
.7688 .50157 .77365 .50262 .78677 .51375 .78228 .51678 Metetra
.838 .405 .201 r
.78228 .51678 .78677 .51375 .80078 .53371 .79652 .53917 Metetra
.77 .333 .214 r
.79652 .53917 .80078 .53371 .81513 .55497 .81044 .55479 Metetra
.759 .992 .883 r
.81044 .55479 .81513 .55497 .8281 .55819 .82239 .54576 Metetra
.876 .706 .669 r
.82239 .54576 .8281 .55819 .83883 .53634 .83258 .51766 Metetra
.825 .645 .659 r
.83258 .51766 .83883 .53634 .84871 .50659 .84269 .48999 Metetra
.793 .641 .694 r
.84269 .48999 .84871 .50659 .85913 .48361 .85354 .47106 Metetra
.765 .666 .753 r
.85354 .47106 .85913 .48361 .87034 .46913 .86508 .45942 Metetra
.734 .697 .816 r
.86508 .45942 .87034 .46913 .88212 .46014 .87707 .45195 Metetra
.703 .719 .862 r
.87707 .45195 .88212 .46014 .89424 .45402 .88931 .4466 Metetra
.676 .73 .891 r
.88931 .4466 .89424 .45402 .90657 .44934 .90173 .44242 Metetra
.643 .733 .914 r
.90173 .44242 .90657 .44934 .91905 .44558 .91433 .43929 Metetra
.565 .72 .946 r
.91433 .43929 .91905 .44558 .93172 .44294 .92723 .43808 Metetra
.238 .594 .949 r
.92723 .43808 .93172 .44294 .94478 .44274 .94079 .44153 Metetra
.67 .126 0 r
.94079 .44153 .94478 .44274 .95872 .44862 .95594 .45608 Metetra
.863 .455 .257 r
.95594 .45608 .95872 .44862 .97469 .46834 .97405 .49106 Metetra
.664 .741 .907 r
.39281 .58729 .39907 .59314 .40953 .58998 .4033 .5841 Metetra
.664 .741 .907 r
.4033 .5841 .40953 .58998 .42004 .5868 .41383 .58091 Metetra
.664 .741 .907 r
.41383 .58091 .42004 .5868 .43059 .58361 .4244 .57769 Metetra
.664 .741 .907 r
.4244 .57769 .43059 .58361 .44117 .58041 .43501 .57447 Metetra
.664 .741 .907 r
.43501 .57447 .44117 .58041 .4518 .5772 .44567 .57123 Metetra
.664 .741 .907 r
.44567 .57123 .4518 .5772 .46248 .57397 .45637 .56798 Metetra
.664 .741 .907 r
.45637 .56798 .46248 .57397 .47319 .57073 .46711 .56472 Metetra
.664 .741 .907 r
.46711 .56472 .47319 .57073 .48394 .56748 .47789 .56145 Metetra
.664 .741 .907 r
.47789 .56145 .48394 .56748 .49474 .56422 .48872 .55816 Metetra
.664 .741 .907 r
.48872 .55816 .49474 .56422 .50558 .56094 .49959 .55486 Metetra
.664 .741 .907 r
.49959 .55486 .50558 .56094 .51647 .55765 .5105 .55154 Metetra
.664 .741 .907 r
.5105 .55154 .51647 .55765 .52739 .55435 .52145 .54821 Metetra
.664 .741 .907 r
.52145 .54821 .52739 .55435 .53837 .55103 .53245 .54487 Metetra
.664 .741 .907 r
.53245 .54487 .53837 .55103 .54938 .5477 .5435 .54152 Metetra
.664 .741 .907 r
.5435 .54152 .54938 .5477 .56044 .54436 .55459 .53815 Metetra
.664 .741 .907 r
.55459 .53815 .56044 .54436 .57154 .541 .56572 .53477 Metetra
.664 .741 .907 r
.56572 .53477 .57154 .541 .58269 .53763 .5769 .53137 Metetra
.664 .741 .907 r
.5769 .53137 .58269 .53763 .59388 .53425 .58812 .52797 Metetra
.664 .741 .907 r
.58812 .52797 .59388 .53425 .60512 .53085 .59939 .52454 Metetra
.664 .741 .907 r
.59939 .52454 .60512 .53085 .6164 .52744 .6107 .52111 Metetra
.664 .741 .907 r
.6107 .52111 .6164 .52744 .62773 .52402 .62206 .51766 Metetra
.664 .741 .907 r
.62206 .51766 .62773 .52402 .63911 .52058 .63347 .51419 Metetra
.664 .741 .907 r
.63347 .51419 .63911 .52058 .65053 .51713 .64492 .51072 Metetra
.664 .741 .908 r
.64492 .51072 .65053 .51713 .662 .51367 .65642 .50724 Metetra
.663 .741 .908 r
.65642 .50724 .662 .51367 .67352 .51021 .66797 .50376 Metetra
.662 .741 .908 r
.66797 .50376 .67352 .51021 .68508 .50675 .67957 .5003 Metetra
.659 .74 .91 r
.67957 .5003 .68508 .50675 .69669 .50334 .69122 .49689 Metetra
.654 .74 .913 r
.69122 .49689 .69669 .50334 .70836 .50002 .70292 .49364 Metetra
.64 .738 .919 r
.70292 .49364 .70836 .50002 .7201 .49696 .7147 .49076 Metetra
.607 .732 .934 r
.7147 .49076 .7201 .49696 .73192 .49446 .72659 .4887 Metetra
.513 .709 .96 r
.72659 .4887 .73192 .49446 .74388 .49325 .73865 .48845 Metetra
.193 .573 .939 r
.73865 .48845 .74388 .49325 .75611 .49475 .75104 .49195 Metetra
.545 0 0 r
.75104 .49195 .75611 .49475 .7688 .50157 .76403 .50223 Metetra
.822 .353 .093 r
.76403 .50223 .7688 .50157 .78228 .51678 .77784 .52143 Metetra
.826 .403 .237 r
.77784 .52143 .78228 .51678 .79652 .53917 .79209 .54336 Metetra
.597 .095 .031 r
.79209 .54336 .79652 .53917 .81044 .55479 .80525 .54916 Metetra
.912 .814 .737 r
.80525 .54916 .81044 .55479 .82239 .54576 .81629 .52918 Metetra
.85 .667 .655 r
.81629 .52918 .82239 .54576 .83258 .51766 .82636 .4992 Metetra
.809 .639 .67 r
.82636 .4992 .83258 .51766 .84269 .48999 .83684 .47522 Metetra
.781 .65 .718 r
.83684 .47522 .84269 .48999 .85354 .47106 .84808 .45993 Metetra
.751 .68 .782 r
.84808 .45993 .85354 .47106 .86508 .45942 .85988 .45048 Metetra
.719 .709 .84 r
.85988 .45048 .86508 .45942 .87707 .45195 .87202 .44414 Metetra
.689 .725 .878 r
.87202 .44414 .87707 .45195 .88931 .4466 .88438 .43942 Metetra
.658 .732 .904 r
.88438 .43942 .88931 .4466 .90173 .44242 .89691 .43582 Metetra
.6 .727 .933 r
.89691 .43582 .90173 .44242 .91433 .43929 .90968 .43381 Metetra
.396 .665 .968 r
.90968 .43381 .91433 .43929 .92723 .43808 .92296 .43538 Metetra
.442 0 0 r
.92296 .43538 .92723 .43808 .94079 .44153 .93744 .44567 Metetra
.851 .412 .174 r
.93744 .44567 .94079 .44153 .95594 .45608 .95443 .47388 Metetra
.847 .487 .371 r
.95443 .47388 .95594 .45608 .97405 .49106 .97436 .52153 Metetra
.664 .741 .907 r
.3865 .5814 .39281 .58729 .4033 .5841 .39701 .57819 Metetra
.664 .741 .907 r
.39701 .57819 .4033 .5841 .41383 .58091 .40757 .57497 Metetra
.664 .741 .907 r
.40757 .57497 .41383 .58091 .4244 .57769 .41817 .57173 Metetra
.664 .741 .907 r
.41817 .57173 .4244 .57769 .43501 .57447 .42881 .56848 Metetra
.664 .741 .907 r
.42881 .56848 .43501 .57447 .44567 .57123 .43949 .56522 Metetra
.664 .741 .907 r
.43949 .56522 .44567 .57123 .45637 .56798 .45022 .56195 Metetra
.664 .741 .907 r
.45022 .56195 .45637 .56798 .46711 .56472 .46098 .55866 Metetra
.664 .741 .907 r
.46098 .55866 .46711 .56472 .47789 .56145 .47179 .55537 Metetra
.664 .741 .907 r
.47179 .55537 .47789 .56145 .48872 .55816 .48265 .55205 Metetra
.664 .741 .907 r
.48265 .55205 .48872 .55816 .49959 .55486 .49354 .54873 Metetra
.664 .741 .907 r
.49354 .54873 .49959 .55486 .5105 .55154 .50449 .54539 Metetra
.664 .741 .907 r
.50449 .54539 .5105 .55154 .52145 .54821 .51547 .54204 Metetra
.664 .741 .907 r
.51547 .54204 .52145 .54821 .53245 .54487 .5265 .53867 Metetra
.664 .741 .907 r
.5265 .53867 .53245 .54487 .5435 .54152 .53757 .53529 Metetra
.664 .741 .907 r
.53757 .53529 .5435 .54152 .55459 .53815 .54869 .5319 Metetra
.664 .741 .907 r
.54869 .5319 .55459 .53815 .56572 .53477 .55985 .52849 Metetra
.664 .741 .907 r
.55985 .52849 .56572 .53477 .5769 .53137 .57106 .52507 Metetra
.664 .741 .907 r
.57106 .52507 .5769 .53137 .58812 .52797 .58231 .52164 Metetra
.664 .741 .907 r
.58231 .52164 .58812 .52797 .59939 .52454 .59361 .51819 Metetra
.664 .741 .907 r
.59361 .51819 .59939 .52454 .6107 .52111 .60495 .51473 Metetra
.664 .741 .907 r
.60495 .51473 .6107 .52111 .62206 .51766 .61635 .51125 Metetra
.664 .741 .907 r
.61635 .51125 .62206 .51766 .63347 .51419 .62778 .50776 Metetra
.664 .741 .907 r
.62778 .50776 .63347 .51419 .64492 .51072 .63927 .50427 Metetra
.663 .741 .908 r
.63927 .50427 .64492 .51072 .65642 .50724 .6508 .50076 Metetra
.663 .741 .908 r
.6508 .50076 .65642 .50724 .66797 .50376 .66238 .49727 Metetra
.661 .741 .909 r
.66238 .49727 .66797 .50376 .67957 .5003 .67401 .4938 Metetra
.658 .74 .911 r
.67401 .4938 .67957 .5003 .69122 .49689 .6857 .49043 Metetra
.649 .739 .915 r
.6857 .49043 .69122 .49689 .70292 .49364 .69745 .48729 Metetra
.629 .736 .925 r
.69745 .48729 .70292 .49364 .7147 .49076 .70928 .48468 Metetra
.577 .726 .944 r
.70928 .48468 .7147 .49076 .72659 .4887 .72123 .48325 Metetra
.417 .677 .969 r
.72123 .48325 .72659 .4887 .73865 .48845 .73342 .48436 Metetra
0 .373 .795 r
.73342 .48436 .73865 .48845 .75104 .49195 .74602 .49048 Metetra
.737 .212 0 r
.74602 .49048 .75104 .49195 .76403 .50223 .75932 .50478 Metetra
.838 .4 .188 r
.75932 .50478 .76403 .50223 .77784 .52143 .77339 .52686 Metetra
.785 .354 .225 r
.77339 .52686 .77784 .52143 .79209 .54336 .78733 .54415 Metetra
.526 .919 .83 r
.78733 .54415 .79209 .54336 .80525 .54916 .79955 .53778 Metetra
.882 .719 .675 r
.79955 .53778 .80525 .54916 .81629 .52918 .81001 .51055 Metetra
.829 .647 .657 r
.81001 .51055 .81629 .52918 .82636 .4992 .82025 .4821 Metetra
.796 .64 .689 r
.82025 .4821 .82636 .4992 .83684 .47522 .83114 .4622 Metetra
.768 .663 .747 r
.83114 .4622 .83684 .47522 .84808 .45993 .8427 .44992 Metetra
.737 .694 .81 r
.8427 .44992 .84808 .45993 .85988 .45048 .85471 .44212 Metetra
.704 .718 .86 r
.85471 .44212 .85988 .45048 .87202 .44414 .86698 .43665 Metetra
.672 .729 .892 r
.86698 .43665 .87202 .44414 .88438 .43942 .87944 .43254 Metetra
.626 .73 .921 r
.87944 .43254 .88438 .43942 .89691 .43582 .89211 .42985 Metetra
.493 .7 .961 r
.89211 .42985 .89691 .43582 .90968 .43381 .90518 .42996 Metetra
0 .371 .796 r
.90518 .42996 .90968 .43381 .92296 .43538 .91915 .43684 Metetra
.816 .336 .048 r
.91915 .43684 .92296 .43538 .93744 .44567 .93515 .4587 Metetra
.86 .484 .335 r
.93515 .4587 .93744 .44567 .95443 .47388 .95421 .50231 Metetra
.778 .447 .428 r
.95421 .50231 .95443 .47388 .97436 .52153 .97324 .54222 Metetra
.664 .741 .907 r
.38014 .57546 .3865 .5814 .39701 .57819 .39068 .57223 Metetra
.664 .741 .907 r
.39068 .57223 .39701 .57819 .40757 .57497 .40127 .56899 Metetra
.664 .741 .907 r
.40127 .56899 .40757 .57497 .41817 .57173 .41189 .56573 Metetra
.664 .741 .907 r
.41189 .56573 .41817 .57173 .42881 .56848 .42256 .56246 Metetra
.664 .741 .907 r
.42256 .56246 .42881 .56848 .43949 .56522 .43327 .55917 Metetra
.664 .741 .907 r
.43327 .55917 .43949 .56522 .45022 .56195 .44402 .55587 Metetra
.664 .741 .907 r
.44402 .55587 .45022 .56195 .46098 .55866 .45481 .55256 Metetra
.664 .741 .907 r
.45481 .55256 .46098 .55866 .47179 .55537 .46565 .54924 Metetra
.664 .741 .907 r
.46565 .54924 .47179 .55537 .48265 .55205 .47653 .5459 Metetra
.664 .741 .907 r
.47653 .5459 .48265 .55205 .49354 .54873 .48746 .54255 Metetra
.664 .741 .907 r
.48746 .54255 .49354 .54873 .50449 .54539 .49843 .53919 Metetra
.664 .741 .907 r
.49843 .53919 .50449 .54539 .51547 .54204 .50944 .53581 Metetra
.664 .741 .907 r
.50944 .53581 .51547 .54204 .5265 .53867 .5205 .53242 Metetra
.664 .741 .907 r
.5205 .53242 .5265 .53867 .53757 .53529 .5316 .52902 Metetra
.664 .741 .907 r
.5316 .52902 .53757 .53529 .54869 .5319 .54275 .5256 Metetra
.664 .741 .907 r
.54275 .5256 .54869 .5319 .55985 .52849 .55394 .52216 Metetra
.664 .741 .907 r
.55394 .52216 .55985 .52849 .57106 .52507 .56518 .51872 Metetra
.664 .741 .907 r
.56518 .51872 .57106 .52507 .58231 .52164 .57646 .51526 Metetra
.664 .741 .907 r
.57646 .51526 .58231 .52164 .59361 .51819 .58779 .51178 Metetra
.664 .741 .907 r
.58779 .51178 .59361 .51819 .60495 .51473 .59916 .5083 Metetra
.664 .741 .907 r
.59916 .5083 .60495 .51473 .61635 .51125 .61059 .5048 Metetra
.664 .741 .907 r
.61059 .5048 .61635 .51125 .62778 .50776 .62206 .50128 Metetra
.664 .741 .908 r
.62206 .50128 .62778 .50776 .63927 .50427 .63357 .49776 Metetra
.663 .741 .908 r
.63357 .49776 .63927 .50427 .6508 .50076 .64514 .49424 Metetra
.662 .741 .908 r
.64514 .49424 .6508 .50076 .66238 .49727 .65675 .49073 Metetra
.66 .74 .91 r
.65675 .49073 .66238 .49727 .67401 .4938 .66842 .48728 Metetra
.655 .74 .912 r
.66842 .48728 .67401 .4938 .6857 .49043 .68014 .48397 Metetra
.642 .738 .919 r
.68014 .48397 .6857 .49043 .69745 .48729 .69193 .48099 Metetra
.612 .733 .932 r
.69193 .48099 .69745 .48729 .70928 .48468 .70382 .47878 Metetra
.528 .714 .957 r
.70382 .47878 .70928 .48468 .72123 .48325 .71586 .47825 Metetra
.244 .6 .951 r
.71586 .47825 .72123 .48325 .73342 .48436 .72819 .48123 Metetra
.484 0 0 r
.72819 .48123 .73342 .48436 .74602 .49048 .74105 .49067 Metetra
.814 .337 .065 r
.74105 .49067 .74602 .49048 .75932 .50478 .75467 .50906 Metetra
.831 .407 .233 r
.75467 .50906 .75932 .50478 .77339 .52686 .7688 .53146 Metetra
.66 .178 .097 r
.7688 .53146 .77339 .52686 .78733 .54415 .7821 .53973 Metetra
.914 .847 .764 r
.7821 .53973 .78733 .54415 .79955 .53778 .79345 .52183 Metetra
.855 .674 .657 r
.79345 .52183 .79955 .53778 .81001 .51055 .80372 .49179 Metetra
.813 .639 .667 r
.80372 .49179 .81001 .51055 .82025 .4821 .81429 .4668 Metetra
.784 .648 .713 r
.81429 .4668 .82025 .4821 .83114 .4622 .82556 .45068 Metetra
.754 .677 .776 r
.82556 .45068 .83114 .4622 .8427 .44992 .83738 .44075 Metetra
.721 .706 .836 r
.83738 .44075 .8427 .44992 .85471 .44212 .84955 .43419 Metetra
.688 .724 .878 r
.84955 .43419 .85471 .44212 .86698 .43665 .86193 .42946 Metetra
.647 .73 .909 r
.86193 .42946 .86698 .43665 .87944 .43254 .87452 .42616 Metetra
.555 .717 .948 r
.87452 .42616 .87944 .43254 .89211 .42985 .88742 .42511 Metetra
.159 .552 .928 r
.88742 .42511 .89211 .42985 .90518 .42996 .90101 .42929 Metetra
.73 .204 0 r
.90101 .42929 .90518 .42996 .91915 .43684 .91617 .44562 Metetra
.864 .468 .286 r
.91617 .44562 .91915 .43684 .93515 .4587 .93418 .48313 Metetra
.815 .473 .409 r
.93418 .48313 .93515 .4587 .95421 .50231 .9538 .53013 Metetra
.561 .264 .421 r
.9538 .53013 .95421 .50231 .97324 .54222 .96792 .53182 Metetra
.664 .741 .907 r
.37374 .56949 .38014 .57546 .39068 .57223 .38431 .56623 Metetra
.664 .741 .907 r
.38431 .56623 .39068 .57223 .40127 .56899 .39492 .56296 Metetra
.664 .741 .907 r
.39492 .56296 .40127 .56899 .41189 .56573 .40557 .55968 Metetra
.664 .741 .907 r
.40557 .55968 .41189 .56573 .42256 .56246 .41626 .55638 Metetra
.664 .741 .907 r
.41626 .55638 .42256 .56246 .43327 .55917 .427 .55307 Metetra
.664 .741 .907 r
.427 .55307 .43327 .55917 .44402 .55587 .43778 .54975 Metetra
.664 .741 .907 r
.43778 .54975 .44402 .55587 .45481 .55256 .4486 .54642 Metetra
.664 .741 .907 r
.4486 .54642 .45481 .55256 .46565 .54924 .45947 .54307 Metetra
.664 .741 .907 r
.45947 .54307 .46565 .54924 .47653 .5459 .47037 .53971 Metetra
.664 .741 .907 r
.47037 .53971 .47653 .5459 .48746 .54255 .48133 .53633 Metetra
.664 .741 .907 r
.48133 .53633 .48746 .54255 .49843 .53919 .49232 .53294 Metetra
.664 .741 .907 r
.49232 .53294 .49843 .53919 .50944 .53581 .50337 .52954 Metetra
.664 .741 .907 r
.50337 .52954 .50944 .53581 .5205 .53242 .51445 .52612 Metetra
.664 .741 .907 r
.51445 .52612 .5205 .53242 .5316 .52902 .52558 .52269 Metetra
.664 .741 .907 r
.52558 .52269 .5316 .52902 .54275 .5256 .53676 .51925 Metetra
.664 .741 .907 r
.53676 .51925 .54275 .5256 .55394 .52216 .54798 .51579 Metetra
.664 .741 .907 r
.54798 .51579 .55394 .52216 .56518 .51872 .55925 .51232 Metetra
.664 .741 .907 r
.55925 .51232 .56518 .51872 .57646 .51526 .57056 .50883 Metetra
.664 .741 .907 r
.57056 .50883 .57646 .51526 .58779 .51178 .58192 .50533 Metetra
.664 .741 .907 r
.58192 .50533 .58779 .51178 .59916 .5083 .59333 .50182 Metetra
.664 .741 .907 r
.59333 .50182 .59916 .5083 .61059 .5048 .60479 .49829 Metetra
.664 .741 .907 r
.60479 .49829 .61059 .5048 .62206 .50128 .61629 .49476 Metetra
.663 .741 .908 r
.61629 .49476 .62206 .50128 .63357 .49776 .62784 .49121 Metetra
.663 .741 .908 r
.62784 .49121 .63357 .49776 .64514 .49424 .63943 .48767 Metetra
.661 .741 .909 r
.63943 .48767 .64514 .49424 .65675 .49073 .65108 .48416 Metetra
.658 .74 .911 r
.65108 .48416 .65675 .49073 .66842 .48728 .66278 .48074 Metetra
.65 .739 .915 r
.66278 .48074 .66842 .48728 .68014 .48397 .67454 .47753 Metetra
.632 .737 .923 r
.67454 .47753 .68014 .48397 .69193 .48099 .68638 .4748 Metetra
.585 .728 .942 r
.68638 .4748 .69193 .48099 .70382 .47878 .69833 .47317 Metetra
.443 .686 .968 r
.69833 .47317 .70382 .47878 .71586 .47825 .71048 .4739 Metetra
0 .427 .84 r
.71048 .4739 .71586 .47825 .72819 .48123 .723 .47936 Metetra
.709 .174 0 r
.723 .47936 .72819 .48123 .74105 .49067 .73614 .49274 Metetra
.838 .395 .173 r
.73614 .49274 .74105 .49067 .75467 .50906 .75002 .51438 Metetra
.798 .37 .232 r
.75002 .51438 .75467 .50906 .7688 .53146 .76394 .53313 Metetra
.76394 .53313 .7688 .53146 .7821 .53973 .7764 .52947 Metetra
.888 .733 .684 r
.7764 .52947 .7821 .53973 .79345 .52183 .78714 .50334 Metetra
.833 .651 .656 r
.78714 .50334 .79345 .52183 .80372 .49179 .79752 .47421 Metetra
.799 .639 .684 r
.79752 .47421 .80372 .49179 .81429 .4668 .80847 .45331 Metetra
.771 .66 .74 r
.80847 .45331 .81429 .4668 .82556 .45068 .82006 .44036 Metetra
.739 .692 .805 r
.82006 .44036 .82556 .45068 .83738 .44075 .83209 .43222 Metetra
.705 .716 .858 r
.83209 .43222 .83738 .44075 .84955 .43419 .84439 .42664 Metetra
.666 .728 .895 r
.84439 .42664 .84955 .43419 .86193 .42946 .8569 .42271 Metetra
.598 .724 .933 r
.8569 .42271 .86193 .42946 .87452 .42616 .86967 .42071 Metetra
.352 .647 .966 r
.86967 .42071 .87452 .42616 .88742 .42511 .88296 .42278 Metetra
.549 0 0 r
.88296 .42278 .88742 .42511 .90101 .42929 .89746 .43449 Metetra
.858 .435 .216 r
.89746 .43449 .90101 .42929 .91617 .44562 .9144 .4652 Metetra
.84 .486 .384 r
.9144 .4652 .91617 .44562 .93418 .48313 .93385 .51362 Metetra
.689 .374 .437 r
.93385 .51362 .93418 .48313 .9538 .53013 .95028 .53438 Metetra
.96 .844 .424 r
.95028 .53438 .9538 .53013 .96792 .53182 .95886 .49309 Metetra
.664 .741 .907 r
.36729 .56346 .37374 .56949 .38431 .56623 .37789 .56018 Metetra
.664 .741 .907 r
.37789 .56018 .38431 .56623 .39492 .56296 .38852 .55689 Metetra
.664 .741 .907 r
.38852 .55689 .39492 .56296 .40557 .55968 .3992 .55358 Metetra
.664 .741 .907 r
.3992 .55358 .40557 .55968 .41626 .55638 .40992 .55026 Metetra
.664 .741 .907 r
.40992 .55026 .41626 .55638 .427 .55307 .42068 .54693 Metetra
.664 .741 .907 r
.42068 .54693 .427 .55307 .43778 .54975 .43149 .54358 Metetra
.664 .741 .907 r
.43149 .54358 .43778 .54975 .4486 .54642 .44234 .54023 Metetra
.664 .741 .907 r
.44234 .54023 .4486 .54642 .45947 .54307 .45323 .53685 Metetra
.664 .741 .907 r
.45323 .53685 .45947 .54307 .47037 .53971 .46417 .53347 Metetra
.664 .741 .907 r
.46417 .53347 .47037 .53971 .48133 .53633 .47515 .53006 Metetra
.664 .741 .907 r
.47515 .53006 .48133 .53633 .49232 .53294 .48618 .52665 Metetra
.664 .741 .907 r
.48618 .52665 .49232 .53294 .50337 .52954 .49725 .52322 Metetra
.664 .741 .907 r
.49725 .52322 .50337 .52954 .51445 .52612 .50836 .51978 Metetra
.664 .741 .907 r
.50836 .51978 .51445 .52612 .52558 .52269 .51952 .51632 Metetra
.664 .741 .907 r
.51952 .51632 .52558 .52269 .53676 .51925 .53073 .51285 Metetra
.664 .741 .907 r
.53073 .51285 .53676 .51925 .54798 .51579 .54198 .50937 Metetra
.664 .741 .907 r
.54198 .50937 .54798 .51579 .55925 .51232 .55328 .50587 Metetra
.664 .741 .907 r
.55328 .50587 .55925 .51232 .57056 .50883 .56462 .50236 Metetra
.664 .741 .907 r
.56462 .50236 .57056 .50883 .58192 .50533 .57601 .49883 Metetra
.664 .741 .907 r
.57601 .49883 .58192 .50533 .59333 .50182 .58745 .49529 Metetra
.664 .741 .907 r
.58745 .49529 .59333 .50182 .60479 .49829 .59894 .49174 Metetra
.664 .741 .907 r
.59894 .49174 .60479 .49829 .61629 .49476 .61047 .48818 Metetra
.663 .741 .908 r
.61047 .48818 .61629 .49476 .62784 .49121 .62205 .48462 Metetra
.662 .741 .908 r
.62205 .48462 .62784 .49121 .63943 .48767 .63368 .48107 Metetra
.66 .74 .909 r
.63368 .48107 .63943 .48767 .65108 .48416 .64537 .47756 Metetra
.655 .74 .912 r
.64537 .47756 .65108 .48416 .66278 .48074 .6571 .47419 Metetra
.644 .739 .918 r
.6571 .47419 .66278 .48074 .67454 .47753 .6689 .47113 Metetra
.616 .734 .93 r
.6689 .47113 .67454 .47753 .68638 .4748 .68079 .46877 Metetra
.541 .717 .954 r
.68079 .46877 .68638 .4748 .69833 .47317 .69282 .46797 Metetra
.29 .623 .96 r
.69282 .46797 .69833 .47317 .71048 .4739 .7051 .47045 Metetra
.416 0 0 r
.7051 .47045 .71048 .4739 .723 .47936 .71784 .47909 Metetra
.804 .318 .035 r
.71784 .47909 .723 .47936 .73614 .49274 .73128 .49663 Metetra
.834 .409 .228 r
.73128 .49663 .73614 .49274 .75002 .51438 .74526 .51929 Metetra
.704 .238 .141 r
.74526 .51929 .75002 .51438 .76394 .53313 .75866 .52989 Metetra
.909 .887 .798 r
.75866 .52989 .76394 .53313 .7764 .52947 .7703 .51426 Metetra
.86 .681 .659 r
.7703 .51426 .7764 .52947 .78714 .50334 .78079 .48435 Metetra
.816 .64 .664 r
.78079 .48435 .78714 .50334 .79752 .47421 .79146 .45838 Metetra
.786 .646 .707 r
.79146 .45838 .79752 .47421 .80847 .45331 .80277 .44139 Metetra
.757 .674 .77 r
.80277 .44139 .80847 .45331 .82006 .44036 .81462 .43096 Metetra
.723 .704 .832 r
.81462 .43096 .82006 .44036 .83209 .43222 .82681 .42419 Metetra
.685 .722 .878 r
.82681 .42419 .83209 .43222 .84439 .42664 .83924 .41951 Metetra
.63 .727 .917 r
.83924 .41951 .84439 .42664 .8569 .42271 .8519 .41668 Metetra
.472 .692 .963 r
.8519 .41668 .8569 .42271 .86967 .42071 .86497 .41709 Metetra
0 .278 .71 r
.86497 .41709 .86967 .42071 .88296 .42278 .87896 .42505 Metetra
.835 .374 .11 r
.87896 .42505 .88296 .42278 .89746 .43449 .89492 .44917 Metetra
.856 .488 .353 r
.89492 .44917 .89746 .43449 .9144 .4652 .91368 .49468 Metetra
.759 .432 .431 r
.91368 .49468 .9144 .4652 .93385 .51362 .93174 .53054 Metetra
0 0 .167 r
.93174 .53054 .93385 .51362 .95028 .53438 .94251 .50524 Metetra
.867 .634 .584 r
.94251 .50524 .95028 .53438 .95886 .49309 .94912 .44872 Metetra
.664 .741 .907 r
.3608 .5574 .36729 .56346 .37789 .56018 .37142 .55409 Metetra
.664 .741 .907 r
.37142 .55409 .37789 .56018 .38852 .55689 .38208 .55078 Metetra
.664 .741 .907 r
.38208 .55078 .38852 .55689 .3992 .55358 .39278 .54744 Metetra
.664 .741 .907 r
.39278 .54744 .3992 .55358 .40992 .55026 .40353 .5441 Metetra
.664 .741 .907 r
.40353 .5441 .40992 .55026 .42068 .54693 .41432 .54074 Metetra
.664 .741 .907 r
.41432 .54074 .42068 .54693 .43149 .54358 .42515 .53737 Metetra
.664 .741 .907 r
.42515 .53737 .43149 .54358 .44234 .54023 .43603 .53399 Metetra
.664 .741 .907 r
.43603 .53399 .44234 .54023 .45323 .53685 .44695 .53059 Metetra
.664 .741 .907 r
.44695 .53059 .45323 .53685 .46417 .53347 .45792 .52718 Metetra
.664 .741 .907 r
.45792 .52718 .46417 .53347 .47515 .53006 .46893 .52375 Metetra
.664 .741 .907 r
.46893 .52375 .47515 .53006 .48618 .52665 .47998 .52031 Metetra
.664 .741 .907 r
.47998 .52031 .48618 .52665 .49725 .52322 .49108 .51686 Metetra
.664 .741 .907 r
.49108 .51686 .49725 .52322 .50836 .51978 .50223 .51339 Metetra
.664 .741 .907 r
.50223 .51339 .50836 .51978 .51952 .51632 .51342 .50991 Metetra
.664 .741 .907 r
.51342 .50991 .51952 .51632 .53073 .51285 .52465 .50641 Metetra
.664 .741 .907 r
.52465 .50641 .53073 .51285 .54198 .50937 .53593 .5029 Metetra
.664 .741 .907 r
.53593 .5029 .54198 .50937 .55328 .50587 .54726 .49938 Metetra
.664 .741 .907 r
.54726 .49938 .55328 .50587 .56462 .50236 .55864 .49584 Metetra
.664 .741 .907 r
.55864 .49584 .56462 .50236 .57601 .49883 .57006 .49228 Metetra
.664 .741 .907 r
.57006 .49228 .57601 .49883 .58745 .49529 .58153 .48872 Metetra
.664 .741 .907 r
.58153 .48872 .58745 .49529 .59894 .49174 .59305 .48514 Metetra
.663 .741 .908 r
.59305 .48514 .59894 .49174 .61047 .48818 .60461 .48156 Metetra
.663 .741 .908 r
.60461 .48156 .61047 .48818 .62205 .48462 .61623 .47797 Metetra
.662 .741 .909 r
.61623 .47797 .62205 .48462 .63368 .48107 .62789 .47442 Metetra
.658 .74 .91 r
.62789 .47442 .63368 .48107 .64537 .47756 .63961 .47094 Metetra
.651 .74 .914 r
.63961 .47094 .64537 .47756 .6571 .47419 .65138 .46765 Metetra
.635 .737 .922 r
.65138 .46765 .6571 .47419 .6689 .47113 .66323 .46482 Metetra
.592 .73 .94 r
.66323 .46482 .6689 .47113 .68079 .46877 .67518 .463 Metetra
.466 .694 .967 r
.67518 .463 .68079 .46877 .69282 .46797 .6873 .46338 Metetra
.023 .475 .876 r
.6873 .46338 .69282 .46797 .7051 .47045 .69974 .46821 Metetra
.675 .131 0 r
.69974 .46821 .7051 .47045 .71784 .47909 .71273 .48067 Metetra
.835 .387 .157 r
.71273 .48067 .71784 .47909 .73128 .49663 .72642 .50176 Metetra
.808 .383 .237 r
.72642 .50176 .73128 .49663 .74526 .51929 .74027 .52174 Metetra
.168 0 0 r
.74027 .52174 .74526 .51929 .75866 .52989 .75294 .52081 Metetra
.894 .75 .695 r
.75294 .52081 .75866 .52989 .7703 .51426 .76396 .49602 Metetra
.838 .655 .655 r
.76396 .49602 .7703 .51426 .78079 .48435 .77451 .4663 Metetra
.802 .639 .68 r
.77451 .4663 .78079 .48435 .79146 .45838 .78553 .4444 Metetra
.774 .657 .734 r
.78553 .4444 .79146 .45838 .80277 .44139 .79715 .43075 Metetra
.742 .689 .8 r
.79715 .43075 .80277 .44139 .81462 .43096 .80921 .42225 Metetra
.704 .714 .856 r
.80921 .42225 .81462 .43096 .82681 .42419 .82154 .41662 Metetra
.656 .725 .9 r
.82154 .41662 .82681 .42419 .83924 .41951 .83411 .41298 Metetra
.548 .712 .948 r
.83411 .41298 .83924 .41951 .8519 .41668 .84701 .41205 Metetra
.069 .5 .896 r
.84701 .41205 .8519 .41668 .86497 .41709 .8606 .41702 Metetra
.774 .267 0 r
.8606 .41702 .86497 .41709 .87896 .42505 .87574 .43524 Metetra
.863 .477 .311 r
.87574 .43524 .87896 .42505 .89492 .44917 .89356 .4752 Metetra
.803 .465 .416 r
.89356 .4752 .89492 .44917 .91368 .49468 .9124 .5204 Metetra
.473 .182 .39 r
.9124 .5204 .91368 .49468 .93174 .53054 .92559 .51463 Metetra
.931 .705 .574 r
.92559 .51463 .93174 .53054 .94251 .50524 .93282 .46043 Metetra
.783 .561 .599 r
.93282 .46043 .94251 .50524 .94912 .44872 .94062 .41357 Metetra
.664 .741 .907 r
.35426 .55129 .3608 .5574 .37142 .55409 .3649 .54796 Metetra
.664 .741 .907 r
.3649 .54796 .37142 .55409 .38208 .55078 .37559 .54462 Metetra
.664 .741 .907 r
.37559 .54462 .38208 .55078 .39278 .54744 .38632 .54126 Metetra
.664 .741 .907 r
.38632 .54126 .39278 .54744 .40353 .5441 .39709 .53789 Metetra
.664 .741 .907 r
.39709 .53789 .40353 .5441 .41432 .54074 .40791 .53451 Metetra
.664 .741 .907 r
.40791 .53451 .41432 .54074 .42515 .53737 .41877 .53111 Metetra
.664 .741 .907 r
.41877 .53111 .42515 .53737 .43603 .53399 .42968 .5277 Metetra
.664 .741 .907 r
.42968 .5277 .43603 .53399 .44695 .53059 .44063 .52428 Metetra
.664 .741 .907 r
.44063 .52428 .44695 .53059 .45792 .52718 .45162 .52084 Metetra
.664 .741 .907 r
.45162 .52084 .45792 .52718 .46893 .52375 .46266 .51739 Metetra
.664 .741 .907 r
.46266 .51739 .46893 .52375 .47998 .52031 .47374 .51392 Metetra
.664 .741 .907 r
.47374 .51392 .47998 .52031 .49108 .51686 .48487 .51044 Metetra
.664 .741 .907 r
.48487 .51044 .49108 .51686 .50223 .51339 .49604 .50695 Metetra
.664 .741 .907 r
.49604 .50695 .50223 .51339 .51342 .50991 .50726 .50344 Metetra
.664 .741 .907 r
.50726 .50344 .51342 .50991 .52465 .50641 .51853 .49992 Metetra
.664 .741 .907 r
.51853 .49992 .52465 .50641 .53593 .5029 .52984 .49638 Metetra
.664 .741 .907 r
.52984 .49638 .53593 .5029 .54726 .49938 .5412 .49283 Metetra
.664 .741 .907 r
.5412 .49283 .54726 .49938 .55864 .49584 .55261 .48926 Metetra
.664 .741 .907 r
.55261 .48926 .55864 .49584 .57006 .49228 .56406 .48568 Metetra
.664 .741 .907 r
.56406 .48568 .57006 .49228 .58153 .48872 .57556 .48209 Metetra
.664 .741 .907 r
.57556 .48209 .58153 .48872 .59305 .48514 .58711 .47849 Metetra
.663 .741 .908 r
.58711 .47849 .59305 .48514 .60461 .48156 .59871 .47488 Metetra
.662 .741 .908 r
.59871 .47488 .60461 .48156 .61623 .47797 .61035 .47129 Metetra
.66 .74 .909 r
.61035 .47129 .61623 .47797 .62789 .47442 .62205 .46774 Metetra
.656 .74 .912 r
.62205 .46774 .62789 .47442 .63961 .47094 .6338 .4643 Metetra
.646 .739 .917 r
.6338 .4643 .63961 .47094 .65138 .46765 .64562 .46116 Metetra
.62 .735 .929 r
.64562 .46116 .65138 .46765 .66323 .46482 .65751 .45866 Metetra
.552 .721 .952 r
.65751 .45866 .66323 .46482 .67518 .463 .66953 .45761 Metetra
.331 .642 .966 r
.66953 .45761 .67518 .463 .6873 .46338 .68177 .45963 Metetra
0 .206 .633 r
.68177 .45963 .6873 .46338 .69974 .46821 .6944 .46749 Metetra
.792 .296 0 r
.6944 .46749 .69974 .46821 .71273 .48067 .70765 .48413 Metetra
.837 .41 .22 r
.70765 .48413 .71273 .48067 .72642 .50176 .72148 .50688 Metetra
.735 .281 .173 r
.72148 .50688 .72642 .50176 .74027 .52174 .73493 .51965 Metetra
.889 .932 .84 r
.73493 .51965 .74027 .52174 .75294 .52081 .74683 .50644 Metetra
.865 .69 .662 r
.74683 .50644 .75294 .52081 .76396 .49602 .75756 .47685 Metetra
.82 .642 .662 r
.75756 .47685 .76396 .49602 .77451 .4663 .76834 .44995 Metetra
.789 .644 .702 r
.76834 .44995 .77451 .4663 .78553 .4444 .77971 .43206 Metetra
.76 .671 .764 r
.77971 .43206 .78553 .4444 .79715 .43075 .79159 .4211 Metetra
.724 .702 .828 r
.79159 .4211 .79715 .43075 .80921 .42225 .80381 .41414 Metetra
.68 .721 .88 r
.80381 .41414 .80921 .42225 .82154 .41662 .81629 .40961 Metetra
.6 .721 .929 r
.81629 .40961 .82154 .41662 .83411 .41298 .82905 .40754 Metetra
.304 .624 .96 r
.82905 .40754 .83411 .41298 .84701 .41205 .84234 .41014 Metetra
.636 .085 0 r
.84234 .41014 .84701 .41205 .8606 .41702 .85682 .42335 Metetra
.862 .452 .251 r
.85682 .42335 .8606 .41702 .87574 .43524 .87363 .45659 Metetra
.832 .483 .395 r
.87363 .45659 .87574 .43524 .89356 .4752 .8925 .50517 Metetra
.651 .338 .43 r
.8925 .50517 .89356 .4752 .9124 .5204 .90792 .51927 Metetra
.999 .822 .524 r
.90792 .51927 .9124 .5204 .92559 .51463 .91641 .47328 Metetra
.81 .582 .592 r
.91641 .47328 .92559 .51463 .93282 .46043 .92378 .42048 Metetra
.746 .543 .62 r
.92378 .42048 .93282 .46043 .94062 .41357 .93354 .38932 Metetra
.664 .741 .907 r
.34766 .54513 .35426 .55129 .3649 .54796 .35834 .54178 Metetra
.664 .741 .907 r
.35834 .54178 .3649 .54796 .37559 .54462 .36905 .53841 Metetra
.664 .741 .907 r
.36905 .53841 .37559 .54462 .38632 .54126 .37981 .53503 Metetra
.664 .741 .907 r
.37981 .53503 .38632 .54126 .39709 .53789 .39061 .53164 Metetra
.664 .741 .907 r
.39061 .53164 .39709 .53789 .40791 .53451 .40145 .52823 Metetra
.664 .741 .907 r
.40145 .52823 .40791 .53451 .41877 .53111 .41234 .52481 Metetra
.664 .741 .907 r
.41234 .52481 .41877 .53111 .42968 .5277 .42327 .52137 Metetra
.664 .741 .907 r
.42327 .52137 .42968 .5277 .44063 .52428 .43425 .51792 Metetra
.664 .741 .907 r
.43425 .51792 .44063 .52428 .45162 .52084 .44527 .51446 Metetra
.664 .741 .907 r
.44527 .51446 .45162 .52084 .46266 .51739 .45634 .51098 Metetra
.664 .741 .907 r
.45634 .51098 .46266 .51739 .47374 .51392 .46745 .50749 Metetra
.664 .741 .907 r
.46745 .50749 .47374 .51392 .48487 .51044 .47861 .50398 Metetra
.664 .741 .907 r
.47861 .50398 .48487 .51044 .49604 .50695 .48981 .50046 Metetra
.664 .741 .907 r
.48981 .50046 .49604 .50695 .50726 .50344 .50106 .49693 Metetra
.664 .741 .907 r
.50106 .49693 .50726 .50344 .51853 .49992 .51236 .49338 Metetra
.664 .741 .907 r
.51236 .49338 .51853 .49992 .52984 .49638 .5237 .48981 Metetra
.664 .741 .907 r
.5237 .48981 .52984 .49638 .5412 .49283 .53509 .48623 Metetra
.664 .741 .907 r
.53509 .48623 .5412 .49283 .55261 .48926 .54653 .48264 Metetra
.664 .741 .907 r
.54653 .48264 .55261 .48926 .56406 .48568 .55801 .47903 Metetra
.664 .741 .907 r
.55801 .47903 .56406 .48568 .57556 .48209 .56955 .47542 Metetra
.663 .741 .908 r
.56955 .47542 .57556 .48209 .58711 .47849 .58113 .47179 Metetra
.663 .741 .908 r
.58113 .47179 .58711 .47849 .59871 .47488 .59276 .46817 Metetra
.662 .741 .909 r
.59276 .46817 .59871 .47488 .61035 .47129 .60444 .46456 Metetra
.659 .74 .91 r
.60444 .46456 .61035 .47129 .62205 .46774 .61617 .46103 Metetra
.652 .74 .914 r
.61617 .46103 .62205 .46774 .6338 .4643 .62796 .45768 Metetra
.637 .738 .921 r
.62796 .45768 .6338 .4643 .64562 .46116 .63981 .45473 Metetra
.598 .731 .937 r
.63981 .45473 .64562 .46116 .65751 .45866 .65176 .45273 Metetra
.486 .701 .964 r
.65176 .45273 .65751 .45866 .66953 .45761 .66386 .45278 Metetra
.091 .517 .905 r
.66386 .45278 .66953 .45761 .68177 .45963 .67623 .45701 Metetra
.635 .082 0 r
.67623 .45701 .68177 .45963 .6944 .46749 .68908 .46858 Metetra
.832 .377 .138 r
.68908 .46858 .6944 .46749 .70765 .48413 .70258 .48902 Metetra
.816 .393 .239 r
.70258 .48902 .70765 .48413 .72148 .50688 .71634 .51001 Metetra
.395 0 0 r
.71634 .51001 .72148 .50688 .73493 .51965 .72917 .51178 Metetra
.9 .77 .709 r
.72917 .51178 .73493 .51965 .74683 .50644 .74047 .48855 Metetra
.842 .659 .655 r
.74047 .48855 .74683 .50644 .75756 .47685 .7512 .45839 Metetra
.805 .639 .676 r
.7512 .45839 .75756 .47685 .76834 .44995 .7623 .43546 Metetra
.776 .655 .728 r
.7623 .43546 .76834 .44995 .77971 .43206 .77397 .42108 Metetra
.744 .686 .795 r
.77397 .42108 .77971 .43206 .79159 .4211 .78606 .41224 Metetra
.703 .712 .855 r
.78606 .41224 .79159 .4211 .80381 .41414 .79844 .40661 Metetra
.639 .722 .908 r
.79844 .40661 .80381 .41414 .81629 .40961 .81108 .40348 Metetra
.452 .683 .964 r
.81108 .40348 .81629 .40961 .82905 .40754 .82414 .40417 Metetra
0 .179 .609 r
.82414 .40417 .82905 .40754 .84234 .41014 .8381 .41328 Metetra
.848 .404 .162 r
.8381 .41328 .84234 .41014 .85682 .42335 .85398 .43972 Metetra
.851 .489 .368 r
.85398 .43972 .85682 .42335 .87363 .45659 .87234 .48677 Metetra
.738 .413 .432 r
.87234 .48677 .87363 .45659 .8925 .50517 .88942 .51776 Metetra
.88942 .51776 .8925 .50517 .90792 .51927 .89974 .48593 Metetra
.849 .617 .587 r
.89974 .48593 .90792 .51927 .91641 .47328 .907 .42956 Metetra
.758 .546 .609 r
.907 .42956 .91641 .47328 .92378 .42048 .91616 .39184 Metetra
.73 .557 .657 r
.91616 .39184 .92378 .42048 .93354 .38932 .92743 .37269 Metetra
.664 .741 .907 r
.34102 .53893 .34766 .54513 .35834 .54178 .35172 .53555 Metetra
.664 .741 .907 r
.35172 .53555 .35834 .54178 .36905 .53841 .36246 .53216 Metetra
.664 .741 .907 r
.36246 .53216 .36905 .53841 .37981 .53503 .37325 .52875 Metetra
.664 .741 .907 r
.37325 .52875 .37981 .53503 .39061 .53164 .38407 .52533 Metetra
.664 .741 .907 r
.38407 .52533 .39061 .53164 .40145 .52823 .39495 .5219 Metetra
.664 .741 .907 r
.39495 .5219 .40145 .52823 .41234 .52481 .40586 .51845 Metetra
.664 .741 .907 r
.40586 .51845 .41234 .52481 .42327 .52137 .41682 .51499 Metetra
.664 .741 .907 r
.41682 .51499 .42327 .52137 .43425 .51792 .42783 .51152 Metetra
.664 .741 .907 r
.42783 .51152 .43425 .51792 .44527 .51446 .43888 .50803 Metetra
.664 .741 .907 r
.43888 .50803 .44527 .51446 .45634 .51098 .44998 .50452 Metetra
.664 .741 .907 r
.44998 .50452 .45634 .51098 .46745 .50749 .46112 .501 Metetra
.664 .741 .907 r
.46112 .501 .46745 .50749 .47861 .50398 .4723 .49747 Metetra
.664 .741 .907 r
.4723 .49747 .47861 .50398 .48981 .50046 .48354 .49392 Metetra
.664 .741 .907 r
.48354 .49392 .48981 .50046 .50106 .49693 .49482 .49036 Metetra
.664 .741 .907 r
.49482 .49036 .50106 .49693 .51236 .49338 .50614 .48678 Metetra
.664 .741 .907 r
.50614 .48678 .51236 .49338 .5237 .48981 .51752 .48319 Metetra
.664 .741 .907 r
.51752 .48319 .5237 .48981 .53509 .48623 .52894 .47959 Metetra
.664 .741 .907 r
.52894 .47959 .53509 .48623 .54653 .48264 .54041 .47597 Metetra
.664 .741 .907 r
.54041 .47597 .54653 .48264 .55801 .47903 .55192 .47233 Metetra
.664 .741 .907 r
.55192 .47233 .55801 .47903 .56955 .47542 .56349 .46869 Metetra
.663 .741 .908 r
.56349 .46869 .56955 .47542 .58113 .47179 .5751 .46504 Metetra
.662 .741 .908 r
.5751 .46504 .58113 .47179 .59276 .46817 .58676 .4614 Metetra
.661 .741 .909 r
.58676 .4614 .59276 .46817 .60444 .46456 .59848 .4578 Metetra
.657 .74 .911 r
.59848 .4578 .60444 .46456 .61617 .46103 .61024 .45431 Metetra
.647 .739 .916 r
.61024 .45431 .61617 .46103 .62796 .45768 .62207 .45108 Metetra
.624 .736 .927 r
.62207 .45108 .62796 .45768 .63981 .45473 .63397 .44845 Metetra
.563 .723 .949 r
.63397 .44845 .63981 .45473 .65176 .45273 .64598 .44716 Metetra
.367 .657 .969 r
.64598 .44716 .65176 .45273 .66386 .45278 .65817 .44874 Metetra
0 .27 .698 r
.65817 .44874 .66386 .45278 .67623 .45701 .67071 .45585 Metetra
.776 .27 0 r
.67071 .45585 .67623 .45701 .68908 .46858 .68379 .47157 Metetra
.839 .408 .211 r
.68379 .47157 .68908 .46858 .70258 .48902 .69744 .49423 Metetra
.759 .314 .196 r
.69744 .49423 .70258 .48902 .71634 .51001 .7109 .509 Metetra
.835 .975 .883 r
.7109 .509 .71634 .51001 .72917 .51178 .72304 .49835 Metetra
.871 .699 .667 r
.72304 .49835 .72917 .51178 .74047 .48855 .73402 .4693 Metetra
.823 .644 .659 r
.73402 .4693 .74047 .48855 .7512 .45839 .74494 .44151 Metetra
.792 .643 .696 r
.74494 .44151 .7512 .45839 .7623 .43546 .75637 .42269 Metetra
.763 .668 .758 r
.75637 .42269 .7623 .43546 .77397 .42108 .76829 .4112 Metetra
.725 .699 .825 r
.76829 .4112 .77397 .42108 .78606 .41224 .78055 .40408 Metetra
.671 .718 .885 r
.78055 .40408 .78606 .41224 .79844 .40661 .79308 .39985 Metetra
.545 .707 .946 r
.79308 .39985 .79844 .40661 .81108 .40348 .80596 .39896 Metetra
0 .439 .852 r
.80596 .39896 .81108 .40348 .82414 .40417 .81953 .40474 Metetra
.805 .318 .024 r
.81953 .40474 .82414 .40417 .8381 .41328 .83462 .42495 Metetra
.861 .484 .332 r
.83462 .42495 .8381 .41328 .85398 .43972 .85215 .46717 Metetra
.789 .455 .422 r
.85215 .46717 .85398 .43972 .87234 .48677 .87015 .50974 Metetra
.331 .052 .331 r
.87015 .50974 .87234 .48677 .88942 .51776 .8826 .49655 Metetra
.903 .674 .581 r
.8826 .49655 .88942 .51776 .89974 .48593 .89025 .44066 Metetra
.776 .555 .601 r
.89025 .44066 .89974 .48593 .907 .42956 .89884 .39603 Metetra
.735 .548 .639 r
.89884 .39603 .907 .42956 .91616 .39184 .90967 .37238 Metetra
.721 .593 .712 r
.90967 .37238 .91616 .39184 .92743 .37269 .92186 .36046 Metetra
.664 .741 .907 r
.33433 .53268 .34102 .53893 .35172 .53555 .34506 .52928 Metetra
.664 .741 .907 r
.34506 .52928 .35172 .53555 .36246 .53216 .35583 .52586 Metetra
.664 .741 .907 r
.35583 .52586 .36246 .53216 .37325 .52875 .36664 .52243 Metetra
.664 .741 .907 r
.36664 .52243 .37325 .52875 .38407 .52533 .37749 .51898 Metetra
.664 .741 .907 r
.37749 .51898 .38407 .52533 .39495 .5219 .38839 .51553 Metetra
.664 .741 .907 r
.38839 .51553 .39495 .5219 .40586 .51845 .39934 .51205 Metetra
.664 .741 .907 r
.39934 .51205 .40586 .51845 .41682 .51499 .41032 .50856 Metetra
.664 .741 .907 r
.41032 .50856 .41682 .51499 .42783 .51152 .42136 .50506 Metetra
.664 .741 .907 r
.42136 .50506 .42783 .51152 .43888 .50803 .43244 .50155 Metetra
.664 .741 .907 r
.43244 .50155 .43888 .50803 .44998 .50452 .44356 .49802 Metetra
.664 .741 .907 r
.44356 .49802 .44998 .50452 .46112 .501 .45473 .49447 Metetra
.664 .741 .907 r
.45473 .49447 .46112 .501 .4723 .49747 .46595 .49091 Metetra
.664 .741 .907 r
.46595 .49091 .4723 .49747 .48354 .49392 .47721 .48734 Metetra
.664 .741 .907 r
.47721 .48734 .48354 .49392 .49482 .49036 .48852 .48375 Metetra
.664 .741 .907 r
.48852 .48375 .49482 .49036 .50614 .48678 .49988 .48014 Metetra
.664 .741 .907 r
.49988 .48014 .50614 .48678 .51752 .48319 .51128 .47652 Metetra
.664 .741 .907 r
.51128 .47652 .51752 .48319 .52894 .47959 .52273 .47289 Metetra
.664 .741 .907 r
.52273 .47289 .52894 .47959 .54041 .47597 .53423 .46924 Metetra
.664 .741 .907 r
.53423 .46924 .54041 .47597 .55192 .47233 .54578 .46558 Metetra
.663 .741 .908 r
.54578 .46558 .55192 .47233 .56349 .46869 .55738 .46191 Metetra
.663 .741 .908 r
.55738 .46191 .56349 .46869 .5751 .46504 .56902 .45825 Metetra
.662 .741 .908 r
.56902 .45825 .5751 .46504 .58676 .4614 .58072 .4546 Metetra
.659 .74 .91 r
.58072 .4546 .58676 .4614 .59848 .4578 .59247 .45101 Metetra
.653 .74 .913 r
.59247 .45101 .59848 .4578 .61024 .45431 .60427 .44759 Metetra
.639 .738 .92 r
.60427 .44759 .61024 .45431 .62207 .45108 .61613 .44455 Metetra
.604 .732 .935 r
.61613 .44455 .62207 .45108 .63397 .44845 .62808 .44237 Metetra
.503 .707 .962 r
.62808 .44237 .63397 .44845 .64598 .44716 .64016 .44211 Metetra
.153 .553 .927 r
.64016 .44211 .64598 .44716 .65817 .44874 .65247 .44576 Metetra
.587 .029 0 r
.65247 .44576 .65817 .44874 .67071 .45585 .66519 .45645 Metetra
.827 .366 .116 r
.66519 .45645 .67071 .45585 .68379 .47157 .6785 .47616 Metetra
.823 .401 .239 r
.6785 .47616 .68379 .47157 .69744 .49423 .69214 .49794 Metetra
.534 .007 0 r
.69214 .49794 .69744 .49423 .7109 .509 .70509 .50236 Metetra
.904 .793 .727 r
.70509 .50236 .7109 .509 .72304 .49835 .71665 .48093 Metetra
.847 .664 .655 r
.71665 .48093 .72304 .49835 .73402 .4693 .72758 .45045 Metetra
.808 .639 .672 r
.72758 .45045 .73402 .4693 .74494 .44151 .73879 .42651 Metetra
.779 .652 .722 r
.73879 .42651 .74494 .44151 .75637 .42269 .75051 .41138 Metetra
.746 .683 .79 r
.75051 .41138 .75637 .42269 .76829 .4112 .76264 .40221 Metetra
.699 .71 .856 r
.76264 .40221 .76829 .4112 .78055 .40408 .77506 .39668 Metetra
.608 .716 .921 r
.77506 .39668 .78055 .40408 .79308 .39985 .7878 .39438 Metetra
.257 .6 .952 r
.7878 .39438 .79308 .39985 .80596 .39896 .80106 .39747 Metetra
.702 .165 0 r
.80106 .39747 .80596 .39896 .81953 .40474 .8155 .41228 Metetra
.864 .466 .281 r
.8155 .41228 .81953 .40474 .83462 .42495 .83211 .44801 Metetra
.823 .479 .404 r
.83211 .44801 .83462 .42495 .85215 .46717 .85031 .49606 Metetra
.6 .289 .415 r
.85031 .49606 .85215 .46717 .87015 .50974 .86482 .50309 Metetra
.977 .773 .562 r
.86482 .50309 .87015 .50974 .8826 .49655 .87343 .45322 Metetra
.799 .573 .594 r
.87343 .45322 .8826 .49655 .89025 .44066 .88158 .40218 Metetra
.743 .544 .624 r
.88158 .40218 .89025 .44066 .89884 .39603 .89192 .37307 Metetra
.724 .576 .687 r
.89192 .37307 .89884 .39603 .90967 .37238 .90385 .35857 Metetra
.708 .639 .777 r
.90385 .35857 .90967 .37238 .92186 .36046 .91658 .35073 Metetra
.664 .741 .907 r
.32759 .52639 .33433 .53268 .34506 .52928 .33835 .52296 Metetra
.664 .741 .907 r
.33835 .52296 .34506 .52928 .35583 .52586 .34914 .51952 Metetra
.664 .741 .907 r
.34914 .51952 .35583 .52586 .36664 .52243 .35998 .51606 Metetra
.664 .741 .907 r
.35998 .51606 .36664 .52243 .37749 .51898 .37086 .51259 Metetra
.664 .741 .907 r
.37086 .51259 .37749 .51898 .38839 .51553 .38179 .5091 Metetra
.664 .741 .907 r
.38179 .5091 .38839 .51553 .39934 .51205 .39276 .5056 Metetra
.664 .741 .907 r
.39276 .5056 .39934 .51205 .41032 .50856 .40378 .50209 Metetra
.664 .741 .907 r
.40378 .50209 .41032 .50856 .42136 .50506 .41484 .49856 Metetra
.664 .741 .907 r
.41484 .49856 .42136 .50506 .43244 .50155 .42595 .49502 Metetra
.664 .741 .907 r
.42595 .49502 .43244 .50155 .44356 .49802 .4371 .49146 Metetra
.664 .741 .907 r
.4371 .49146 .44356 .49802 .45473 .49447 .4483 .48789 Metetra
.664 .741 .907 r
.4483 .48789 .45473 .49447 .46595 .49091 .45955 .4843 Metetra
.664 .741 .907 r
.45955 .4843 .46595 .49091 .47721 .48734 .47084 .4807 Metetra
.664 .741 .907 r
.47084 .4807 .47721 .48734 .48852 .48375 .48218 .47708 Metetra
.664 .741 .907 r
.48218 .47708 .48852 .48375 .49988 .48014 .49357 .47345 Metetra
.664 .741 .907 r
.49357 .47345 .49988 .48014 .51128 .47652 .505 .4698 Metetra
.664 .741 .907 r
.505 .4698 .51128 .47652 .52273 .47289 .51648 .46614 Metetra
.664 .741 .907 r
.51648 .46614 .52273 .47289 .53423 .46924 .52801 .46247 Metetra
.664 .741 .907 r
.52801 .46247 .53423 .46924 .54578 .46558 .53959 .45878 Metetra
.663 .741 .908 r
.53959 .45878 .54578 .46558 .55738 .46191 .55122 .45509 Metetra
.663 .741 .908 r
.55122 .45509 .55738 .46191 .56902 .45825 .5629 .4514 Metetra
.661 .741 .909 r
.5629 .4514 .56902 .45825 .58072 .4546 .57463 .44775 Metetra
.657 .74 .911 r
.57463 .44775 .58072 .4546 .59247 .45101 .58641 .4442 Metetra
.648 .739 .916 r
.58641 .4442 .59247 .45101 .60427 .44759 .59825 .44089 Metetra
.627 .736 .926 r
.59825 .44089 .60427 .44759 .61613 .44455 .61016 .43813 Metetra
.572 .725 .946 r
.61016 .43813 .61613 .44455 .62808 .44237 .62216 .43663 Metetra
.399 .67 .97 r
.62216 .43663 .62808 .44237 .64016 .44211 .63432 .43778 Metetra
0 .332 .757 r
.63432 .43778 .64016 .44211 .65247 .44576 .64677 .44417 Metetra
.756 .24 0 r
.64677 .44417 .65247 .44576 .66519 .45645 .65969 .45897 Metetra
.839 .406 .2 r
.65969 .45897 .66519 .45645 .6785 .47616 .67315 .48139 Metetra
.777 .34 .212 r
.67315 .48139 .6785 .47616 .69214 .49794 .68658 .49796 Metetra
.702 .98 .898 r
.68658 .49796 .69214 .49794 .70509 .50236 .69893 .48995 Metetra
.876 .71 .673 r
.69893 .48995 .70509 .50236 .71665 .48093 .71016 .46167 Metetra
.827 .646 .658 r
.71016 .46167 .71665 .48093 .72758 .45045 .72123 .43306 Metetra
.795 .641 .692 r
.72123 .43306 .72758 .45045 .73879 .42651 .73274 .4133 Metetra
.765 .665 .752 r
.73274 .4133 .73879 .42651 .75051 .41138 .74471 .40127 Metetra
.725 .696 .823 r
.74471 .40127 .75051 .41138 .76264 .40221 .75702 .39407 Metetra
.655 .715 .892 r
.75702 .39407 .76264 .40221 .77506 .39668 .76962 .39037 Metetra
.439 .674 .962 r
.76962 .39037 .77506 .39668 .7878 .39438 .78265 .39125 Metetra
.476 0 0 r
.78265 .39125 .7878 .39438 .80106 .39747 .79657 .40155 Metetra
.856 .428 .205 r
.79657 .40155 .80106 .39747 .8155 .41228 .81231 .43036 Metetra
.845 .489 .381 r
.81231 .43036 .8155 .41228 .83211 .44801 .83015 .47845 Metetra
.711 .389 .43 r
.83015 .47845 .83211 .44801 .85031 .49606 .8463 .50385 Metetra
.896 .843 .384 r
.8463 .50385 .85031 .49606 .86482 .50309 .85639 .46613 Metetra
.833 .602 .59 r
.85639 .46613 .86482 .50309 .87343 .45322 .86438 .41047 Metetra
.754 .544 .612 r
.86438 .41047 .87343 .45322 .88158 .40218 .8742 .37503 Metetra
.728 .561 .665 r
.8742 .37503 .88158 .40218 .89192 .37307 .88582 .35722 Metetra
.713 .619 .751 r
.88582 .35722 .89192 .37307 .90385 .35857 .8984 .348 Metetra
.679 .678 .842 r
.8984 .348 .90385 .35857 .91658 .35073 .91149 .34285 Metetra
.664 .741 .907 r
.3208 .52005 .32759 .52639 .33835 .52296 .33158 .51659 Metetra
.664 .741 .907 r
.33158 .51659 .33835 .52296 .34914 .51952 .3424 .51312 Metetra
.664 .741 .907 r
.3424 .51312 .34914 .51952 .35998 .51606 .35327 .50964 Metetra
.664 .741 .907 r
.35327 .50964 .35998 .51606 .37086 .51259 .36418 .50614 Metetra
.664 .741 .907 r
.36418 .50614 .37086 .51259 .38179 .5091 .37513 .50263 Metetra
.664 .741 .907 r
.37513 .50263 .38179 .5091 .39276 .5056 .38613 .4991 Metetra
.664 .741 .907 r
.38613 .4991 .39276 .5056 .40378 .50209 .39718 .49556 Metetra
.664 .741 .907 r
.39718 .49556 .40378 .50209 .41484 .49856 .40827 .49201 Metetra
.664 .741 .907 r
.40827 .49201 .41484 .49856 .42595 .49502 .41941 .48844 Metetra
.664 .741 .907 r
.41941 .48844 .42595 .49502 .4371 .49146 .43059 .48485 Metetra
.664 .741 .907 r
.43059 .48485 .4371 .49146 .4483 .48789 .44182 .48125 Metetra
.664 .741 .907 r
.44182 .48125 .4483 .48789 .45955 .4843 .45309 .47764 Metetra
.664 .741 .907 r
.45309 .47764 .45955 .4843 .47084 .4807 .46442 .47401 Metetra
.664 .741 .907 r
.46442 .47401 .47084 .4807 .48218 .47708 .47579 .47036 Metetra
.664 .741 .907 r
.47579 .47036 .48218 .47708 .49357 .47345 .4872 .4667 Metetra
.664 .741 .907 r
.4872 .4667 .49357 .47345 .505 .4698 .49867 .46303 Metetra
.664 .741 .907 r
.49867 .46303 .505 .4698 .51648 .46614 .51018 .45934 Metetra
.664 .741 .907 r
.51018 .45934 .51648 .46614 .52801 .46247 .52175 .45564 Metetra
.664 .741 .908 r
.52175 .45564 .52801 .46247 .53959 .45878 .53336 .45193 Metetra
.663 .741 .908 r
.53336 .45193 .53959 .45878 .55122 .45509 .54502 .44821 Metetra
.662 .741 .908 r
.54502 .44821 .55122 .45509 .5629 .4514 .55673 .44452 Metetra
.66 .74 .91 r
.55673 .44452 .5629 .4514 .57463 .44775 .56849 .44088 Metetra
.654 .74 .913 r
.56849 .44088 .57463 .44775 .58641 .4442 .58031 .43739 Metetra
.641 .738 .919 r
.58031 .43739 .58641 .4442 .59825 .44089 .59218 .43425 Metetra
.609 .733 .933 r
.59218 .43425 .59825 .44089 .61016 .43813 .60414 .43192 Metetra
.519 .712 .959 r
.60414 .43192 .61016 .43813 .62216 .43663 .6162 .43135 Metetra
.209 .583 .944 r
.6162 .43135 .62216 .43663 .63432 .43778 .62846 .43446 Metetra
.532 0 0 r
.62846 .43446 .63432 .43778 .64677 .44417 .64106 .44429 Metetra
.821 .352 .092 r
.64106 .44429 .64677 .44417 .65969 .45897 .65417 .46321 Metetra
.828 .406 .237 r
.65417 .46321 .65969 .45897 .67315 .48139 .66767 .48557 Metetra
.62 .118 .036 r
.66767 .48557 .67315 .48139 .68658 .49796 .68069 .49254 Metetra
.908 .822 .751 r
.68069 .49254 .68658 .49796 .69893 .48995 .69251 .47311 Metetra
.851 .67 .657 r
.69251 .47311 .69893 .48995 .71016 .46167 .70366 .44249 Metetra
.811 .639 .669 r
.70366 .44249 .71016 .46167 .72123 .43306 .71499 .41755 Metetra
.782 .65 .717 r
.71499 .41755 .72123 .43306 .73274 .4133 .72677 .40165 Metetra
.747 .68 .786 r
.72677 .40165 .73274 .4133 .74471 .40127 .73894 .39219 Metetra
.692 .707 .859 r
.73894 .39219 .74471 .40127 .75702 .39407 .75143 .38693 Metetra
.552 .702 .94 r
.75143 .38693 .75702 .39407 .76962 .39037 .76427 .38591 Metetra
0 .373 .799 r
.76427 .38591 .76962 .39037 .78265 .39125 .7778 .39249 Metetra
.827 .358 .087 r
.7778 .39249 .78265 .39125 .79657 .40155 .79277 .41474 Metetra
.858 .489 .349 r
.79277 .41474 .79657 .40155 .81231 .43036 .80992 .45895 Metetra
.774 .442 .425 r
.80992 .45895 .81231 .43036 .83015 .47845 .82706 .49804 Metetra
.085 0 .211 r
.82706 .49804 .83015 .47845 .8463 .50385 .83897 .4777 Metetra
.88 .65 .586 r
.83897 .4777 .8463 .50385 .85639 .46613 .84718 .42088 Metetra
.769 .551 .603 r
.84718 .42088 .85639 .46613 .86438 .41047 .85651 .37857 Metetra
.733 .551 .645 r
.85651 .37857 .86438 .41047 .8742 .37503 .86777 .35657 Metetra
.718 .599 .723 r
.86777 .35657 .8742 .37503 .88582 .35722 .88017 .34555 Metetra
.687 .662 .82 r
.88017 .34555 .88582 .35722 .8984 .348 .89318 .33971 Metetra
.584 .689 .914 r
.89318 .33971 .8984 .348 .91149 .34285 .90674 .33803 Metetra
.664 .741 .907 r
.31396 .51366 .3208 .52005 .33158 .51659 .32477 .51018 Metetra
.664 .741 .907 r
.32477 .51018 .33158 .51659 .3424 .51312 .33562 .50668 Metetra
.664 .741 .907 r
.33562 .50668 .3424 .51312 .35327 .50964 .34651 .50317 Metetra
.664 .741 .907 r
.34651 .50317 .35327 .50964 .36418 .50614 .35745 .49965 Metetra
.664 .741 .907 r
.35745 .49965 .36418 .50614 .37513 .50263 .36843 .49611 Metetra
.664 .741 .907 r
.36843 .49611 .37513 .50263 .38613 .4991 .37946 .49256 Metetra
.664 .741 .907 r
.37946 .49256 .38613 .4991 .39718 .49556 .39053 .48899 Metetra
.664 .741 .907 r
.39053 .48899 .39718 .49556 .40827 .49201 .40165 .4854 Metetra
.664 .741 .907 r
.40165 .4854 .40827 .49201 .41941 .48844 .41281 .48181 Metetra
.664 .741 .907 r
.41281 .48181 .41941 .48844 .43059 .48485 .42403 .47819 Metetra
.664 .741 .907 r
.42403 .47819 .43059 .48485 .44182 .48125 .43528 .47457 Metetra
.664 .741 .907 r
.43528 .47457 .44182 .48125 .45309 .47764 .44659 .47092 Metetra
.664 .741 .907 r
.44659 .47092 .45309 .47764 .46442 .47401 .45794 .46727 Metetra
.664 .741 .907 r
.45794 .46727 .46442 .47401 .47579 .47036 .46934 .46359 Metetra
.664 .741 .907 r
.46934 .46359 .47579 .47036 .4872 .4667 .48079 .45991 Metetra
.664 .741 .907 r
.48079 .45991 .4872 .4667 .49867 .46303 .49229 .4562 Metetra
.664 .741 .907 r
.49229 .4562 .49867 .46303 .51018 .45934 .50384 .45249 Metetra
.664 .741 .907 r
.50384 .45249 .51018 .45934 .52175 .45564 .51543 .44876 Metetra
.663 .741 .908 r
.51543 .44876 .52175 .45564 .53336 .45193 .52707 .44502 Metetra
.663 .741 .908 r
.52707 .44502 .53336 .45193 .54502 .44821 .53877 .44129 Metetra
.661 .741 .909 r
.53877 .44129 .54502 .44821 .55673 .44452 .55051 .43759 Metetra
.658 .74 .911 r
.55051 .43759 .55673 .44452 .56849 .44088 .56231 .43398 Metetra
.65 .739 .915 r
.56231 .43398 .56849 .44088 .58031 .43739 .57416 .43059 Metetra
.63 .737 .924 r
.57416 .43059 .58031 .43739 .59218 .43425 .58607 .42771 Metetra
.58 .727 .944 r
.58607 .42771 .59218 .43425 .60414 .43192 .59807 .42599 Metetra
.427 .681 .969 r
.59807 .42599 .60414 .43192 .6162 .43135 .61021 .42676 Metetra
0 .39 .808 r
.61021 .42676 .6162 .43135 .62846 .43446 .62257 .43246 Metetra
.733 .206 0 r
.62257 .43246 .62846 .43446 .64106 .44429 .63534 .44633 Metetra
.839 .401 .188 r
.63534 .44633 .64106 .44429 .65417 .46321 .64861 .46837 Metetra
.791 .36 .224 r
.64861 .46837 .65417 .46321 .66767 .48557 .66196 .48652 Metetra
.434 .873 .82 r
.66196 .48652 .66767 .48557 .68069 .49254 .67449 .48124 Metetra
.882 .723 .68 r
.67449 .48124 .68069 .49254 .69251 .47311 .68597 .45395 Metetra
.831 .649 .656 r
.68597 .45395 .69251 .47311 .70366 .44249 .69723 .42461 Metetra
.797 .64 .687 r
.69723 .42461 .70366 .44249 .71499 .41755 .70883 .4039 Metetra
.767 .662 .747 r
.70883 .4039 .71499 .41755 .72677 .40165 .72085 .39134 Metetra
.722 .694 .822 r
.72085 .39134 .72677 .40165 .73894 .39219 .73321 .38417 Metetra
.626 .709 .906 r
.73321 .38417 .73894 .39219 .75143 .38693 .7459 .38133 Metetra
.217 .576 .942 r
.7459 .38133 .75143 .38693 .76427 .38591 .75912 .38485 Metetra
.75 .231 0 r
.75912 .38485 .76427 .38591 .7778 .39249 .77346 .40129 Metetra
.864 .476 .305 r
.77346 .40129 .7778 .39249 .79277 .41474 .78978 .43938 Metetra
.812 .472 .411 r
.78978 .43938 .79277 .41474 .80992 .45895 .80725 .48611 Metetra
.527 .219 .388 r
.80725 .48611 .80992 .45895 .82706 .49804 .821 .48588 Metetra
.946 .73 .578 r
.821 .48588 .82706 .49804 .83897 .4777 .82992 .43302 Metetra
.79 .566 .596 r
.82992 .43302 .83897 .4777 .84718 .42088 .83886 .38398 Metetra
.74 .544 .629 r
.83886 .38398 .84718 .42088 .85651 .37857 .84972 .35685 Metetra
.722 .581 .697 r
.84972 .35685 .85651 .37857 .86777 .35657 .86191 .34346 Metetra
.695 .644 .795 r
.86191 .34346 .86777 .35657 .88017 .34555 .87481 .3367 Metetra
.596 .681 .901 r
.87481 .3367 .88017 .34555 .89318 .33971 .88831 .33471 Metetra
0 .405 .839 r
.88831 .33471 .89318 .33971 .90674 .33803 .90296 .34175 Metetra
.664 .741 .907 r
.30707 .50722 .31396 .51366 .32477 .51018 .3179 .50371 Metetra
.664 .741 .907 r
.3179 .50371 .32477 .51018 .33562 .50668 .32878 .50019 Metetra
.664 .741 .907 r
.32878 .50019 .33562 .50668 .34651 .50317 .3397 .49665 Metetra
.664 .741 .907 r
.3397 .49665 .34651 .50317 .35745 .49965 .35066 .4931 Metetra
.664 .741 .907 r
.35066 .4931 .35745 .49965 .36843 .49611 .36167 .48954 Metetra
.664 .741 .907 r
.36167 .48954 .36843 .49611 .37946 .49256 .37273 .48596 Metetra
.664 .741 .907 r
.37273 .48596 .37946 .49256 .39053 .48899 .38383 .48236 Metetra
.664 .741 .907 r
.38383 .48236 .39053 .48899 .40165 .4854 .39498 .47875 Metetra
.664 .741 .907 r
.39498 .47875 .40165 .4854 .41281 .48181 .40617 .47513 Metetra
.664 .741 .907 r
.40617 .47513 .41281 .48181 .42403 .47819 .41741 .47149 Metetra
.664 .741 .907 r
.41741 .47149 .42403 .47819 .43528 .47457 .4287 .46783 Metetra
.664 .741 .907 r
.4287 .46783 .43528 .47457 .44659 .47092 .44004 .46416 Metetra
.664 .741 .907 r
.44004 .46416 .44659 .47092 .45794 .46727 .45142 .46047 Metetra
.664 .741 .907 r
.45142 .46047 .45794 .46727 .46934 .46359 .46285 .45677 Metetra
.664 .741 .907 r
.46285 .45677 .46934 .46359 .48079 .45991 .47433 .45306 Metetra
.664 .741 .907 r
.47433 .45306 .48079 .45991 .49229 .4562 .48586 .44932 Metetra
.664 .741 .907 r
.48586 .44932 .49229 .4562 .50384 .45249 .49744 .44558 Metetra
.664 .741 .907 r
.49744 .44558 .50384 .45249 .51543 .44876 .50906 .44182 Metetra
.663 .741 .908 r
.50906 .44182 .51543 .44876 .52707 .44502 .52074 .43807 Metetra
.662 .741 .908 r
.52074 .43807 .52707 .44502 .53877 .44129 .53247 .43432 Metetra
.66 .74 .909 r
.53247 .43432 .53877 .44129 .55051 .43759 .54424 .43063 Metetra
.655 .74 .912 r
.54424 .43063 .55051 .43759 .56231 .43398 .55607 .42707 Metetra
.643 .739 .918 r
.55607 .42707 .56231 .43398 .57416 .43059 .56796 .42384 Metetra
.614 .734 .931 r
.56796 .42384 .57416 .43059 .58607 .42771 .57991 .42135 Metetra
.533 .716 .957 r
.57991 .42135 .58607 .42771 .59807 .42599 .59197 .42051 Metetra
.259 .609 .955 r
.59197 .42051 .59807 .42599 .61021 .42676 .60418 .4231 Metetra
.47 0 0 r
.60418 .4231 .61021 .42676 .62257 .43246 .61667 .4321 Metetra
.813 .335 .064 r
.61667 .4321 .62257 .43246 .63534 .44633 .6296 .45018 Metetra
.833 .41 .233 r
.6296 .45018 .63534 .44633 .64861 .46837 .64293 .47291 Metetra
.677 .195 .098 r
.64293 .47291 .64861 .46837 .66196 .48652 .65598 .48233 Metetra
.907 .856 .78 r
.65598 .48233 .66196 .48652 .67449 .48124 .66804 .46509 Metetra
.856 .677 .659 r
.66804 .46509 .67449 .48124 .68597 .45395 .67941 .4345 Metetra
.815 .64 .666 r
.67941 .4345 .68597 .45395 .69723 .42461 .69088 .40859 Metetra
.784 .648 .712 r
.69088 .40859 .69723 .42461 .70883 .4039 .70274 .39193 Metetra
.748 .677 .782 r
.70274 .39193 .70883 .4039 .72085 .39134 .71497 .38224 Metetra
.678 .704 .866 r
.71497 .38224 .72085 .39134 .73321 .38417 .72752 .3775 Metetra
.44 .667 .958 r
.72752 .3775 .73321 .38417 .7459 .38133 .74051 .37841 Metetra
.562 .004 0 r
.74051 .37841 .7459 .38133 .75912 .38485 .75435 .38989 Metetra
.86 .446 .241 r
.75435 .38989 .75912 .38485 .77346 .40129 .76985 .42102 Metetra
.838 .487 .391 r
.76985 .42102 .77346 .40129 .78978 .43938 .7871 .46955 Metetra
.679 .357 .423 r
.7871 .46955 .78978 .43938 .80725 .48611 .80239 .48877 Metetra
.995 .855 .518 r
.80239 .48877 .80725 .48611 .821 .48588 .81247 .44597 Metetra
.82 .59 .592 r
.81247 .44597 .821 .48588 .82992 .43302 .82122 .39151 Metetra
.75 .543 .616 r
.82122 .39151 .82992 .43302 .83886 .38398 .83166 .35831 Metetra
.726 .566 .673 r
.83166 .35831 .83886 .38398 .84972 .35685 .8436 .34187 Metetra
.702 .625 .767 r
.8436 .34187 .84972 .35685 .86191 .34346 .85639 .33386 Metetra
.611 .671 .883 r
.85639 .33386 .86191 .34346 .87481 .3367 .86981 .33145 Metetra
0 .408 .844 r
.86981 .33145 .87481 .3367 .88831 .33471 .88439 .33848 Metetra
.856 .412 .145 r
.88439 .33848 .88831 .33471 .90296 .34175 .90201 .36992 Metetra
.664 .741 .907 r
.30013 .50073 .30707 .50722 .3179 .50371 .31098 .4972 Metetra
.664 .741 .907 r
.31098 .4972 .3179 .50371 .32878 .50019 .32189 .49365 Metetra
.664 .741 .907 r
.32189 .49365 .32878 .50019 .3397 .49665 .33283 .49009 Metetra
.664 .741 .907 r
.33283 .49009 .3397 .49665 .35066 .4931 .34383 .48651 Metetra
.664 .741 .907 r
.34383 .48651 .35066 .4931 .36167 .48954 .35486 .48292 Metetra
.664 .741 .907 r
.35486 .48292 .36167 .48954 .37273 .48596 .36595 .47931 Metetra
.664 .741 .907 r
.36595 .47931 .37273 .48596 .38383 .48236 .37708 .47568 Metetra
.664 .741 .907 r
.37708 .47568 .38383 .48236 .39498 .47875 .38826 .47205 Metetra
.664 .741 .907 r
.38826 .47205 .39498 .47875 .40617 .47513 .39948 .46839 Metetra
.664 .741 .907 r
.39948 .46839 .40617 .47513 .41741 .47149 .41075 .46473 Metetra
.664 .741 .907 r
.41075 .46473 .41741 .47149 .4287 .46783 .42207 .46104 Metetra
.664 .741 .907 r
.42207 .46104 .4287 .46783 .44004 .46416 .43343 .45734 Metetra
.664 .741 .907 r
.43343 .45734 .44004 .46416 .45142 .46047 .44485 .45363 Metetra
.664 .741 .907 r
.44485 .45363 .45142 .46047 .46285 .45677 .45631 .4499 Metetra
.664 .741 .907 r
.45631 .4499 .46285 .45677 .47433 .45306 .46782 .44615 Metetra
.664 .741 .907 r
.46782 .44615 .47433 .45306 .48586 .44932 .47938 .44239 Metetra
.664 .741 .907 r
.47938 .44239 .48586 .44932 .49744 .44558 .49099 .43862 Metetra
.663 .741 .908 r
.49099 .43862 .49744 .44558 .50906 .44182 .50265 .43484 Metetra
.663 .741 .908 r
.50265 .43484 .50906 .44182 .52074 .43807 .51436 .43106 Metetra
.661 .741 .909 r
.51436 .43106 .52074 .43807 .53247 .43432 .52611 .42731 Metetra
.658 .74 .91 r
.52611 .42731 .53247 .43432 .54424 .43063 .53792 .42364 Metetra
.651 .74 .914 r
.53792 .42364 .54424 .43063 .55607 .42707 .54979 .42018 Metetra
.633 .737 .923 r
.54979 .42018 .55607 .42707 .56796 .42384 .56171 .41719 Metetra
.588 .729 .941 r
.56171 .41719 .56796 .42384 .57991 .42135 .57371 .41526 Metetra
.451 .69 .968 r
.57371 .41526 .57991 .42135 .59197 .42051 .58582 .41566 Metetra
0 .442 .85 r
.58582 .41566 .59197 .42051 .60418 .4231 .59812 .4207 Metetra
.704 .167 0 r
.59812 .4207 .60418 .4231 .61667 .4321 .61074 .43365 Metetra
.838 .395 .174 r
.61074 .43365 .61667 .4321 .6296 .45018 .62381 .45519 Metetra
.803 .375 .232 r
.62381 .45519 .6296 .45018 .64293 .47291 .63706 .47471 Metetra
.63706 .47471 .64293 .47291 .65598 .48233 .64972 .47219 Metetra
.888 .738 .69 r
.64972 .47219 .65598 .48233 .66804 .46509 .66146 .44613 Metetra
.835 .653 .656 r
.66146 .44613 .66804 .46509 .67941 .4345 .6729 .41616 Metetra
.8 .64 .683 r
.6729 .41616 .67941 .4345 .69088 .40859 .68461 .39451 Metetra
.769 .66 .742 r
.68461 .39451 .69088 .40859 .70274 .39193 .6967 .38146 Metetra
.717 .691 .824 r
.6967 .38146 .70274 .39193 .71497 .38224 .70912 .37448 Metetra
.573 .697 .926 r
.70912 .37448 .71497 .38224 .72752 .3775 .72192 .37302 Metetra
0 .312 .748 r
.72192 .37302 .72752 .3775 .74051 .37841 .73537 .38033 Metetra
.841 .389 .139 r
.73537 .38033 .74051 .37841 .75435 .38989 .75016 .4046 Metetra
.854 .491 .364 r
.75016 .4046 .75435 .38989 .76985 .42102 .76683 .45039 Metetra
.755 .425 .425 r
.76683 .45039 .76985 .42102 .7871 .46955 .78312 .4852 Metetra
.78312 .4852 .7871 .46955 .80239 .48877 .79471 .45821 Metetra
.86 .63 .588 r
.79471 .45821 .80239 .48877 .81247 .44597 .80358 .4012 Metetra
.763 .548 .606 r
.80358 .4012 .81247 .44597 .82122 .39151 .81361 .36125 Metetra
.731 .554 .652 r
.81361 .36125 .82122 .39151 .83166 .35831 .82527 .34092 Metetra
.709 .605 .738 r
.82527 .34092 .83166 .35831 .8436 .34187 .83791 .33128 Metetra
.627 .657 .86 r
.83791 .33128 .8436 .34187 .85639 .33386 .85125 .32828 Metetra
0 .416 .854 r
.85125 .32828 .85639 .33386 .86981 .33145 .86574 .33524 Metetra
.858 .417 .153 r
.86574 .33524 .86981 .33145 .88439 .33848 .88318 .36702 Metetra
.863 .515 .391 r
.88318 .36702 .88439 .33848 .90201 .36992 .90632 .44432 Metetra
.664 .741 .907 r
.29313 .4942 .30013 .50073 .31098 .4972 .30401 .49064 Metetra
.664 .741 .907 r
.30401 .49064 .31098 .4972 .32189 .49365 .31494 .48706 Metetra
.664 .741 .907 r
.31494 .48706 .32189 .49365 .33283 .49009 .32592 .48347 Metetra
.664 .741 .907 r
.32592 .48347 .33283 .49009 .34383 .48651 .33694 .47986 Metetra
.664 .741 .907 r
.33694 .47986 .34383 .48651 .35486 .48292 .348 .47624 Metetra
.664 .741 .907 r
.348 .47624 .35486 .48292 .36595 .47931 .35912 .47261 Metetra
.664 .741 .907 r
.35912 .47261 .36595 .47931 .37708 .47568 .37028 .46896 Metetra
.664 .741 .907 r
.37028 .46896 .37708 .47568 .38826 .47205 .38148 .46529 Metetra
.664 .741 .907 r
.38148 .46529 .38826 .47205 .39948 .46839 .39273 .46161 Metetra
.664 .741 .907 r
.39273 .46161 .39948 .46839 .41075 .46473 .40403 .45791 Metetra
.664 .741 .907 r
.40403 .45791 .41075 .46473 .42207 .46104 .41538 .4542 Metetra
.664 .741 .907 r
.41538 .4542 .42207 .46104 .43343 .45734 .42678 .45047 Metetra
.664 .741 .907 r
.42678 .45047 .43343 .45734 .44485 .45363 .43822 .44673 Metetra
.664 .741 .907 r
.43822 .44673 .44485 .45363 .45631 .4499 .44972 .44297 Metetra
.664 .741 .907 r
.44972 .44297 .45631 .4499 .46782 .44615 .46126 .43919 Metetra
.664 .741 .907 r
.46126 .43919 .46782 .44615 .47938 .44239 .47285 .43541 Metetra
.664 .741 .907 r
.47285 .43541 .47938 .44239 .49099 .43862 .48449 .43161 Metetra
.663 .741 .908 r
.48449 .43161 .49099 .43862 .50265 .43484 .49618 .4278 Metetra
.662 .741 .908 r
.49618 .4278 .50265 .43484 .51436 .43106 .50792 .42401 Metetra
.66 .741 .909 r
.50792 .42401 .51436 .43106 .52611 .42731 .51971 .42027 Metetra
.656 .74 .912 r
.51971 .42027 .52611 .42731 .53792 .42364 .53156 .41664 Metetra
.645 .739 .917 r
.53156 .41664 .53792 .42364 .54979 .42018 .54345 .41332 Metetra
.618 .735 .93 r
.54345 .41332 .54979 .42018 .56171 .41719 .55541 .41069 Metetra
.545 .719 .954 r
.55541 .41069 .56171 .41719 .57371 .41526 .56746 .40958 Metetra
.304 .63 .963 r
.56746 .40958 .57371 .41526 .58582 .41566 .57963 .41168 Metetra
.401 0 0 r
.57963 .41168 .58582 .41566 .59812 .4207 .59202 .41988 Metetra
.803 .316 .033 r
.59202 .41988 .59812 .4207 .61074 .43365 .60478 .43707 Metetra
.836 .411 .228 r
.60478 .43707 .61074 .43365 .62381 .45519 .61792 .46 Metetra
.716 .25 .142 r
.61792 .46 .62381 .45519 .63706 .47471 .63097 .47171 Metetra
.898 .896 .818 r
.63097 .47171 .63706 .47471 .64972 .47219 .64323 .45684 Metetra
.861 .685 .661 r
.64323 .45684 .64972 .47219 .66146 .44613 .65484 .42647 Metetra
.818 .641 .663 r
.65484 .42647 .66146 .44613 .6729 .41616 .66646 .39964 Metetra
.786 .646 .707 r
.66646 .39964 .6729 .41616 .68461 .39451 .67841 .38224 Metetra
.747 .674 .78 r
.67841 .38224 .68461 .39451 .6967 .38146 .6907 .37245 Metetra
.654 .699 .879 r
.6907 .37245 .6967 .38146 .70912 .37448 .70334 .3686 Metetra
.201 .56 .935 r
.70334 .3686 .70912 .37448 .72192 .37302 .71649 .37236 Metetra
.783 .281 0 r
.71649 .37236 .72192 .37302 .73537 .38033 .73068 .39038 Metetra
.862 .483 .326 r
.73068 .39038 .73537 .38033 .75016 .4046 .74662 .43057 Metetra
.801 .463 .416 r
.74662 .43057 .75016 .4046 .76683 .45039 .76331 .47517 Metetra
.417 .113 .339 r
.76331 .47517 .76683 .45039 .78312 .4852 .77649 .46776 Metetra
.918 .695 .585 r
.77649 .46776 .78312 .4852 .79471 .45821 .78587 .41282 Metetra
.782 .56 .598 r
.78587 .41282 .79471 .45821 .80358 .4012 .79557 .36599 Metetra
.737 .546 .634 r
.79557 .36599 .80358 .4012 .81361 .36125 .80691 .34084 Metetra
.714 .586 .71 r
.80691 .34084 .81361 .36125 .82527 .34092 .81938 .32904 Metetra
.643 .641 .833 r
.81938 .32904 .82527 .34092 .83791 .33128 .83262 .32523 Metetra
.028 .431 .867 r
.83262 .32523 .83791 .33128 .85125 .32828 .84702 .33203 Metetra
.86 .421 .16 r
.84702 .33203 .85125 .32828 .86574 .33524 .86427 .36412 Metetra
.862 .516 .395 r
.86427 .36412 .86574 .33524 .88318 .36702 .88697 .44185 Metetra
.729 .434 .479 r
.88697 .44185 .88318 .36702 .90632 .44432 .90903 .50715 Metetra
.664 .741 .907 r
.28608 .48761 .29313 .4942 .30401 .49064 .29699 .48402 Metetra
.664 .741 .907 r
.29699 .48402 .30401 .49064 .31494 .48706 .30794 .48042 Metetra
.664 .741 .907 r
.30794 .48042 .31494 .48706 .32592 .48347 .31895 .4768 Metetra
.664 .741 .907 r
.31895 .4768 .32592 .48347 .33694 .47986 .33 .47317 Metetra
.664 .741 .907 r
.33 .47317 .33694 .47986 .348 .47624 .34109 .46952 Metetra
.664 .741 .907 r
.34109 .46952 .348 .47624 .35912 .47261 .35223 .46586 Metetra
.664 .741 .907 r
.35223 .46586 .35912 .47261 .37028 .46896 .36342 .46218 Metetra
.664 .741 .907 r
.36342 .46218 .37028 .46896 .38148 .46529 .37465 .45848 Metetra
.664 .741 .907 r
.37465 .45848 .38148 .46529 .39273 .46161 .38594 .45477 Metetra
.664 .741 .907 r
.38594 .45477 .39273 .46161 .40403 .45791 .39727 .45105 Metetra
.664 .741 .907 r
.39727 .45105 .40403 .45791 .41538 .4542 .40865 .4473 Metetra
.664 .741 .907 r
.40865 .4473 .41538 .4542 .42678 .45047 .42007 .44355 Metetra
.664 .741 .907 r
.42007 .44355 .42678 .45047 .43822 .44673 .43155 .43977 Metetra
.664 .741 .907 r
.43155 .43977 .43822 .44673 .44972 .44297 .44307 .43598 Metetra
.664 .741 .907 r
.44307 .43598 .44972 .44297 .46126 .43919 .45464 .43218 Metetra
.664 .741 .907 r
.45464 .43218 .46126 .43919 .47285 .43541 .46627 .42837 Metetra
.663 .741 .908 r
.46627 .42837 .47285 .43541 .48449 .43161 .47794 .42454 Metetra
.663 .741 .908 r
.47794 .42454 .48449 .43161 .49618 .4278 .48966 .42072 Metetra
.662 .741 .909 r
.48966 .42072 .49618 .4278 .50792 .42401 .50143 .41692 Metetra
.659 .74 .91 r
.50143 .41692 .50792 .42401 .51971 .42027 .51326 .41319 Metetra
.652 .74 .914 r
.51326 .41319 .51971 .42027 .53156 .41664 .52513 .40965 Metetra
.636 .738 .922 r
.52513 .40965 .53156 .41664 .54345 .41332 .53707 .40654 Metetra
.594 .731 .939 r
.53707 .40654 .54345 .41332 .55541 .41069 .54907 .40443 Metetra
.473 .698 .966 r
.54907 .40443 .55541 .41069 .56746 .40958 .56115 .40448 Metetra
.041 .488 .885 r
.56115 .40448 .56746 .40958 .57963 .41168 .57339 .40889 Metetra
.669 .123 0 r
.57339 .40889 .57963 .41168 .59202 .41988 .58589 .42093 Metetra
.836 .387 .157 r
.58589 .42093 .59202 .41988 .60478 .43707 .59876 .44188 Metetra
.812 .388 .237 r
.59876 .44188 .60478 .43707 .61792 .46 .61188 .46256 Metetra
.241 0 0 r
.61188 .46256 .61792 .46 .63097 .47171 .62462 .46278 Metetra
.893 .756 .703 r
.62462 .46278 .63097 .47171 .64323 .45684 .6366 .43818 Metetra
.839 .657 .655 r
.6366 .43818 .64323 .45684 .65484 .42647 .64826 .40772 Metetra
.803 .639 .679 r
.64826 .40772 .65484 .42647 .66646 .39964 .66009 .38515 Metetra
.769 .657 .738 r
.66009 .38515 .66646 .39964 .67841 .38224 .67226 .37168 Metetra
.708 .687 .828 r
.67226 .37168 .67841 .38224 .6907 .37245 .68475 .36518 Metetra
.465 .664 .949 r
.68475 .36518 .6907 .37245 .70334 .3686 .69767 .36579 Metetra
.623 .072 0 r
.69767 .36579 .70334 .3686 .71649 .37236 .71139 .37835 Metetra
.863 .46 .269 r
.71139 .37835 .71649 .37236 .73068 .39038 .72659 .41163 Metetra
.83 .483 .399 r
.72659 .41163 .73068 .39038 .74662 .43057 .74316 .45989 Metetra
.637 .315 .409 r
.74316 .45989 .74662 .43057 .76331 .47517 .75771 .47257 Metetra
.99 .808 .567 r
.75771 .47257 .76331 .47517 .77649 .46776 .768 .42563 Metetra
.808 .581 .593 r
.768 .42563 .77649 .46776 .78587 .41282 .77753 .37279 Metetra
.746 .543 .62 r
.77753 .37279 .78587 .41282 .79557 .36599 .78853 .34187 Metetra
.72 .569 .684 r
.78853 .34187 .79557 .36599 .80691 .34084 .8008 .32725 Metetra
.659 .623 .802 r
.8008 .32725 .80691 .34084 .81938 .32904 .81394 .32236 Metetra
.084 .451 .882 r
.81394 .32236 .81938 .32904 .83262 .32523 .82823 .32888 Metetra
.862 .425 .165 r
.82823 .32888 .83262 .32523 .84702 .33203 .84528 .36121 Metetra
.861 .516 .398 r
.84528 .36121 .84702 .33203 .86427 .36412 .86752 .4393 Metetra
.727 .431 .479 r
.86752 .4393 .86427 .36412 .88697 .44185 .88904 .50355 Metetra
.099 0 .386 r
.88904 .50355 .88697 .44185 .90903 .50715 .89664 .43965 Metetra
.664 .741 .907 r
.27897 .48097 .28608 .48761 .29699 .48402 .28991 .47736 Metetra
.664 .741 .907 r
.28991 .47736 .29699 .48402 .30794 .48042 .30089 .47373 Metetra
.664 .741 .907 r
.30089 .47373 .30794 .48042 .31895 .4768 .31192 .47008 Metetra
.664 .741 .907 r
.31192 .47008 .31895 .4768 .33 .47317 .323 .46642 Metetra
.664 .741 .907 r
.323 .46642 .33 .47317 .34109 .46952 .33412 .46274 Metetra
.664 .741 .907 r
.33412 .46274 .34109 .46952 .35223 .46586 .34529 .45905 Metetra
.664 .741 .907 r
.34529 .45905 .35223 .46586 .36342 .46218 .35651 .45534 Metetra
.664 .741 .907 r
.35651 .45534 .36342 .46218 .37465 .45848 .36777 .45162 Metetra
.664 .741 .907 r
.36777 .45162 .37465 .45848 .38594 .45477 .37909 .44788 Metetra
.664 .741 .907 r
.37909 .44788 .38594 .45477 .39727 .45105 .39045 .44413 Metetra
.664 .741 .907 r
.39045 .44413 .39727 .45105 .40865 .4473 .40185 .44035 Metetra
.664 .741 .907 r
.40185 .44035 .40865 .4473 .42007 .44355 .41331 .43657 Metetra
.664 .741 .907 r
.41331 .43657 .42007 .44355 .43155 .43977 .42482 .43276 Metetra
.664 .741 .907 r
.42482 .43276 .43155 .43977 .44307 .43598 .43637 .42895 Metetra
.664 .741 .907 r
.43637 .42895 .44307 .43598 .45464 .43218 .44798 .42511 Metetra
.664 .741 .907 r
.44798 .42511 .45464 .43218 .46627 .42837 .45963 .42127 Metetra
.663 .741 .908 r
.45963 .42127 .46627 .42837 .47794 .42454 .47134 .41742 Metetra
.662 .741 .908 r
.47134 .41742 .47794 .42454 .48966 .42072 .48309 .41358 Metetra
.661 .741 .909 r
.48309 .41358 .48966 .42072 .50143 .41692 .4949 .40978 Metetra
.656 .74 .912 r
.4949 .40978 .50143 .41692 .51326 .41319 .50675 .4061 Metetra
.646 .739 .917 r
.50675 .4061 .51326 .41319 .52513 .40965 .51866 .40268 Metetra
.622 .736 .928 r
.51866 .40268 .52513 .40965 .53707 .40654 .53063 .39991 Metetra
.556 .722 .951 r
.53063 .39991 .53707 .40654 .54907 .40443 .54266 .39855 Metetra
.343 .648 .967 r
.54266 .39855 .54907 .40443 .56115 .40448 .5548 .4002 Metetra
0 .221 .646 r
.5548 .4002 .56115 .40448 .57339 .40889 .56711 .40763 Metetra
.79 .294 0 r
.56711 .40763 .57339 .40889 .58589 .42093 .5797 .42392 Metetra
.838 .412 .221 r
.5797 .42392 .58589 .42093 .59876 .44188 .59265 .44687 Metetra
.745 .292 .174 r
.59265 .44687 .59876 .44188 .61188 .46256 .60564 .4607 Metetra
.87 .941 .862 r
.60564 .4607 .61188 .46256 .62462 .46278 .61807 .44834 Metetra
.866 .693 .665 r
.61807 .44834 .62462 .46278 .6366 .43818 .62993 .41841 Metetra
.821 .643 .661 r
.62993 .41841 .6366 .43818 .64826 .40772 .64173 .39073 Metetra
.788 .644 .703 r
.64173 .39073 .64826 .40772 .66009 .38515 .65378 .37264 Metetra
.744 .671 .779 r
.65378 .37264 .66009 .38515 .67226 .37168 .66615 .36292 Metetra
.61 .689 .899 r
.66615 .36292 .67226 .37168 .68475 .36518 .67888 .3605 Metetra
0 .271 .714 r
.67888 .3605 .68475 .36518 .69767 .36579 .69223 .36834 Metetra
.85 .413 .179 r
.69223 .36834 .69767 .36579 .71139 .37835 .70676 .39449 Metetra
.849 .491 .376 r
.70676 .39449 .71139 .37835 .72659 .41163 .72286 .44129 Metetra
.733 .404 .422 r
.72286 .44129 .72659 .41163 .74316 .45989 .73835 .47114 Metetra
.767 .805 .321 r
.73835 .47114 .74316 .45989 .75771 .47257 .74985 .43828 Metetra
.844 .615 .591 r
.74985 .43828 .75771 .47257 .768 .42563 .75945 .38179 Metetra
.758 .546 .609 r
.75945 .38179 .768 .42563 .77753 .37279 .77014 .3443 Metetra
.725 .556 .661 r
.77014 .3443 .77753 .37279 .78853 .34187 .78218 .32608 Metetra
.674 .604 .769 r
.78218 .32608 .78853 .34187 .8008 .32725 .79519 .31971 Metetra
.158 .475 .895 r
.79519 .31971 .8008 .32725 .81394 .32236 .80937 .32581 Metetra
.864 .428 .167 r
.80937 .32581 .81394 .32236 .82823 .32888 .8262 .35831 Metetra
.86 .517 .4 r
.8262 .35831 .82823 .32888 .84528 .36121 .84797 .43668 Metetra
.724 .429 .479 r
.84797 .43668 .84528 .36121 .86752 .4393 .86896 .49986 Metetra
.067 0 .37 r
.86896 .49986 .86752 .4393 .88904 .50355 .87679 .43493 Metetra
.818 .564 .554 r
.87679 .43493 .88904 .50355 .89664 .43965 .88128 .34455 Metetra
.664 .741 .907 r
.27181 .47429 .27897 .48097 .28991 .47736 .28278 .47064 Metetra
.664 .741 .907 r
.28278 .47064 .28991 .47736 .30089 .47373 .29379 .46698 Metetra
.664 .741 .907 r
.29379 .46698 .30089 .47373 .31192 .47008 .30485 .46331 Metetra
.664 .741 .907 r
.30485 .46331 .31192 .47008 .323 .46642 .31595 .45962 Metetra
.664 .741 .907 r
.31595 .45962 .323 .46642 .33412 .46274 .3271 .45591 Metetra
.664 .741 .907 r
.3271 .45591 .33412 .46274 .34529 .45905 .3383 .45219 Metetra
.664 .741 .907 r
.3383 .45219 .34529 .45905 .35651 .45534 .34955 .44846 Metetra
.664 .741 .907 r
.34955 .44846 .35651 .45534 .36777 .45162 .36084 .4447 Metetra
.664 .741 .907 r
.36084 .4447 .36777 .45162 .37909 .44788 .37218 .44094 Metetra
.664 .741 .907 r
.37218 .44094 .37909 .44788 .39045 .44413 .38357 .43715 Metetra
.664 .741 .907 r
.38357 .43715 .39045 .44413 .40185 .44035 .39501 .43335 Metetra
.664 .741 .907 r
.39501 .43335 .40185 .44035 .41331 .43657 .4065 .42953 Metetra
.664 .741 .907 r
.4065 .42953 .41331 .43657 .42482 .43276 .41803 .4257 Metetra
.664 .741 .907 r
.41803 .4257 .42482 .43276 .43637 .42895 .42962 .42185 Metetra
.664 .741 .907 r
.42962 .42185 .43637 .42895 .44798 .42511 .44126 .41799 Metetra
.663 .741 .908 r
.44126 .41799 .44798 .42511 .45963 .42127 .45294 .41412 Metetra
.663 .741 .908 r
.45294 .41412 .45963 .42127 .47134 .41742 .46468 .41025 Metetra
.662 .741 .909 r
.46468 .41025 .47134 .41742 .48309 .41358 .47647 .4064 Metetra
.659 .74 .91 r
.47647 .4064 .48309 .41358 .4949 .40978 .4883 .40262 Metetra
.653 .74 .913 r
.4883 .40262 .4949 .40978 .50675 .4061 .50019 .399 Metetra
.638 .738 .921 r
.50019 .399 .50675 .4061 .51866 .40268 .51214 .39579 Metetra
.601 .732 .937 r
.51214 .39579 .51866 .40268 .53063 .39991 .52413 .3935 Metetra
.492 .704 .964 r
.52413 .3935 .53063 .39991 .54266 .39855 .53621 .39321 Metetra
.107 .528 .912 r
.53621 .39321 .54266 .39855 .5548 .4002 .54839 .39704 Metetra
.629 .075 0 r
.54839 .39704 .5548 .4002 .56711 .40763 .56077 .4082 Metetra
.832 .378 .139 r
.56077 .4082 .56711 .40763 .5797 .42392 .57345 .42848 Metetra
.82 .397 .24 r
.57345 .42848 .5797 .42392 .59265 .44687 .58641 .45009 Metetra
.442 0 0 r
.58641 .45009 .59265 .44687 .60564 .4607 .59919 .45303 Metetra
.898 .776 .718 r
.59919 .45303 .60564 .4607 .61807 .44834 .6114 .43011 Metetra
.844 .661 .656 r
.6114 .43011 .61807 .44834 .62993 .41841 .62328 .39929 Metetra
.805 .639 .676 r
.62328 .39929 .62993 .41841 .64173 .39073 .63526 .37586 Metetra
.769 .654 .735 r
.63526 .37586 .64173 .39073 .65378 .37264 .64751 .36211 Metetra
.69 .683 .839 r
.64751 .36211 .65378 .37264 .66615 .36292 .66009 .35648 Metetra
.226 .562 .936 r
.66009 .35648 .66615 .36292 .67888 .3605 .67315 .36014 Metetra
.806 .318 .022 r
.67315 .36014 .67888 .3605 .69223 .36834 .68714 .37958 Metetra
.86 .487 .342 r
.68714 .37958 .69223 .36834 .70676 .39449 .7026 .42144 Metetra
.788 .451 .418 r
.7026 .42144 .70676 .39449 .72286 .44129 .71849 .46309 Metetra
.237 0 .248 r
.71849 .46309 .72286 .44129 .73835 .47114 .73131 .44889 Metetra
.895 .669 .589 r
.73131 .44889 .73835 .47114 .74985 .43828 .74129 .39285 Metetra
.776 .555 .601 r
.74129 .39285 .74985 .43828 .75945 .38179 .75172 .34845 Metetra
.732 .547 .642 r
.75172 .34845 .75945 .38179 .77014 .3443 .76353 .32572 Metetra
.686 .585 .736 r
.76353 .32572 .77014 .3443 .78218 .32608 .77639 .3174 Metetra
.247 .499 .898 r
.77639 .3174 .78218 .32608 .79519 .31971 .79044 .32285 Metetra
.866 .431 .167 r
.79044 .32285 .79519 .31971 .80937 .32581 .80704 .3554 Metetra
.86 .517 .403 r
.80704 .3554 .80937 .32581 .8262 .35831 .82832 .43393 Metetra
.722 .427 .479 r
.82832 .43393 .8262 .35831 .84797 .43668 .84879 .49605 Metetra
.034 0 .354 r
.84879 .49605 .84797 .43668 .86896 .49986 .85687 .43025 Metetra
.816 .562 .555 r
.85687 .43025 .86896 .49986 .87679 .43493 .8619 .34026 Metetra
.685 .462 .577 r
.8619 .34026 .87679 .43493 .88128 .34455 .87125 .29554 Metetra
.664 .741 .907 r
.26459 .46755 .27181 .47429 .28278 .47064 .27559 .46388 Metetra
.664 .741 .907 r
.27559 .46388 .28278 .47064 .29379 .46698 .28663 .46019 Metetra
.664 .741 .907 r
.28663 .46019 .29379 .46698 .30485 .46331 .29771 .45649 Metetra
.664 .741 .907 r
.29771 .45649 .30485 .46331 .31595 .45962 .30885 .45277 Metetra
.664 .741 .907 r
.30885 .45277 .31595 .45962 .3271 .45591 .32003 .44903 Metetra
.664 .741 .907 r
.32003 .44903 .3271 .45591 .3383 .45219 .33125 .44528 Metetra
.664 .741 .907 r
.33125 .44528 .3383 .45219 .34955 .44846 .34253 .44152 Metetra
.664 .741 .907 r
.34253 .44152 .34955 .44846 .36084 .4447 .35385 .43773 Metetra
.664 .741 .907 r
.35385 .43773 .36084 .4447 .37218 .44094 .36522 .43394 Metetra
.664 .741 .907 r
.36522 .43394 .37218 .44094 .38357 .43715 .37664 .43012 Metetra
.664 .741 .907 r
.37664 .43012 .38357 .43715 .39501 .43335 .38811 .42629 Metetra
.664 .741 .907 r
.38811 .42629 .39501 .43335 .4065 .42953 .39963 .42244 Metetra
.664 .741 .907 r
.39963 .42244 .4065 .42953 .41803 .4257 .4112 .41858 Metetra
.664 .741 .907 r
.4112 .41858 .41803 .4257 .42962 .42185 .42282 .4147 Metetra
.664 .741 .907 r
.42282 .4147 .42962 .42185 .44126 .41799 .43448 .41081 Metetra
.663 .741 .908 r
.43448 .41081 .44126 .41799 .45294 .41412 .4462 .40692 Metetra
.663 .741 .908 r
.4462 .40692 .45294 .41412 .46468 .41025 .45797 .40303 Metetra
.661 .741 .909 r
.45797 .40303 .46468 .41025 .47647 .4064 .46979 .39918 Metetra
.657 .74 .911 r
.46979 .39918 .47647 .4064 .4883 .40262 .48166 .39543 Metetra
.648 .739 .916 r
.48166 .39543 .4883 .40262 .50019 .399 .49358 .39193 Metetra
.625 .736 .927 r
.49358 .39193 .50019 .399 .51214 .39579 .50555 .38902 Metetra
.566 .725 .948 r
.50555 .38902 .51214 .39579 .52413 .3935 .51758 .38743 Metetra
.377 .663 .97 r
.51758 .38743 .52413 .3935 .53621 .39321 .52969 .38864 Metetra
0 .284 .709 r
.52969 .38864 .53621 .39321 .54839 .39704 .54192 .39534 Metetra
.775 .268 0 r
.54192 .39534 .54839 .39704 .56077 .4082 .55436 .41073 Metetra
.84 .411 .214 r
.55436 .41073 .56077 .4082 .57345 .42848 .56711 .43355 Metetra
.767 .323 .198 r
.56711 .43355 .57345 .42848 .58641 .45009 .58 .44934 Metetra
.798 .978 .903 r
.58 .44934 .58641 .45009 .59919 .45303 .59257 .43959 Metetra
.872 .704 .671 r
.59257 .43959 .59919 .45303 .6114 .43011 .60468 .41031 Metetra
.825 .645 .66 r
.60468 .41031 .6114 .43011 .62328 .39929 .61667 .38188 Metetra
.789 .643 .699 r
.61667 .38188 .62328 .39929 .63526 .37586 .62884 .36319 Metetra
.737 .668 .782 r
.62884 .36319 .63526 .37586 .64751 .36211 .64129 .35385 Metetra
.518 .664 .928 r
.64129 .35385 .64751 .36211 .66009 .35648 .65413 .35361 Metetra
.66 .116 0 r
.65413 .35361 .66009 .35648 .67315 .36014 .66767 .367 Metetra
.864 .469 .291 r
.66767 .367 .67315 .36014 .68714 .37958 .68248 .40207 Metetra
.821 .477 .405 r
.68248 .40207 .68714 .37958 .7026 .42144 .69831 .44925 Metetra
.582 .258 .386 r
.69831 .44925 .7026 .42144 .71849 .46309 .71228 .45535 Metetra
.963 .762 .585 r
.71228 .45535 .71849 .46309 .73131 .44889 .72297 .40539 Metetra
.799 .573 .595 r
.72297 .40539 .73131 .44889 .74129 .39285 .73328 .35462 Metetra
.741 .543 .626 r
.73328 .35462 .74129 .39285 .75172 .34845 .74483 .32642 Metetra
.697 .568 .706 r
.74483 .32642 .75172 .34845 .76353 .32572 .75752 .31552 Metetra
.343 .519 .886 r
.75752 .31552 .76353 .32572 .77639 .3174 .77144 .32005 Metetra
.867 .432 .162 r
.77144 .32005 .77639 .3174 .79044 .32285 .7878 .3525 Metetra
.859 .518 .405 r
.7878 .3525 .79044 .32285 .80704 .3554 .80857 .43104 Metetra
.719 .425 .478 r
.80857 .43104 .80704 .3554 .82832 .43393 .82853 .49211 Metetra
0 0 .336 r
.82853 .49211 .82832 .43393 .84879 .49605 .8369 .42563 Metetra
.813 .56 .556 r
.8369 .42563 .84879 .49605 .85687 .43025 .84246 .33605 Metetra
.685 .462 .577 r
.84246 .33605 .85687 .43025 .8619 .34026 .85206 .2916 Metetra
.665 .477 .62 r
.85206 .2916 .8619 .34026 .87125 .29554 .86425 .27346 Metetra
.664 .741 .907 r
.25732 .46076 .26459 .46755 .27559 .46388 .26834 .45706 Metetra
.664 .741 .907 r
.26834 .45706 .27559 .46388 .28663 .46019 .27941 .45334 Metetra
.664 .741 .907 r
.27941 .45334 .28663 .46019 .29771 .45649 .29052 .44961 Metetra
.664 .741 .907 r
.29052 .44961 .29771 .45649 .30885 .45277 .30169 .44586 Metetra
.664 .741 .907 r
.30169 .44586 .30885 .45277 .32003 .44903 .31289 .4421 Metetra
.664 .741 .907 r
.31289 .4421 .32003 .44903 .33125 .44528 .32415 .43832 Metetra
.664 .741 .907 r
.32415 .43832 .33125 .44528 .34253 .44152 .33546 .43452 Metetra
.664 .741 .907 r
.33546 .43452 .34253 .44152 .35385 .43773 .34681 .43071 Metetra
.664 .741 .907 r
.34681 .43071 .35385 .43773 .36522 .43394 .35821 .42688 Metetra
.664 .741 .907 r
.35821 .42688 .36522 .43394 .37664 .43012 .36966 .42304 Metetra
.664 .741 .907 r
.36966 .42304 .37664 .43012 .38811 .42629 .38116 .41917 Metetra
.664 .741 .907 r
.38116 .41917 .38811 .42629 .39963 .42244 .39271 .4153 Metetra
.664 .741 .907 r
.39271 .4153 .39963 .42244 .4112 .41858 .40431 .4114 Metetra
.664 .741 .907 r
.40431 .4114 .4112 .41858 .42282 .4147 .41596 .4075 Metetra
.664 .741 .908 r
.41596 .4075 .42282 .4147 .43448 .41081 .42766 .40358 Metetra
.663 .741 .908 r
.42766 .40358 .43448 .41081 .4462 .40692 .43941 .39966 Metetra
.662 .741 .908 r
.43941 .39966 .4462 .40692 .45797 .40303 .45121 .39576 Metetra
.659 .74 .91 r
.45121 .39576 .45797 .40303 .46979 .39918 .46306 .39192 Metetra
.654 .74 .913 r
.46306 .39192 .46979 .39918 .48166 .39543 .47496 .38823 Metetra
.64 .738 .92 r
.47496 .38823 .48166 .39543 .49358 .39193 .48691 .38492 Metetra
.606 .733 .935 r
.48691 .38492 .49358 .39193 .50555 .38902 .49891 .38246 Metetra
.508 .709 .962 r
.49891 .38246 .50555 .38902 .51758 .38743 .51097 .38186 Metetra
.167 .562 .932 r
.51097 .38186 .51758 .38743 .52969 .38864 .52311 .38513 Metetra
.582 .022 0 r
.52311 .38513 .52969 .38864 .54192 .39534 .53538 .39544 Metetra
.828 .367 .119 r
.53538 .39544 .54192 .39534 .55436 .41073 .54788 .41499 Metetra
.826 .405 .241 r
.54788 .41499 .55436 .41073 .56711 .43355 .56065 .43736 Metetra
.564 .04 0 r
.56065 .43736 .56711 .43355 .58 .44934 .57343 .44294 Metetra
.902 .801 .738 r
.57343 .44294 .58 .44934 .59257 .43959 .58584 .4219 Metetra
.848 .667 .657 r
.58584 .4219 .59257 .43959 .60468 .41031 .59796 .39089 Metetra
.808 .639 .673 r
.59796 .39089 .60468 .41031 .61667 .38188 .6101 .3667 Metetra
.768 .652 .734 r
.6101 .3667 .61667 .38188 .62884 .36319 .62246 .35288 Metetra
.657 .677 .857 r
.62246 .35288 .62884 .36319 .64129 .35385 .63513 .34869 Metetra
0 .268 .72 r
.63513 .34869 .64129 .35385 .65413 .35361 .64833 .35665 Metetra
.856 .429 .208 r
.64833 .35665 .65413 .35361 .66767 .367 .66254 .38435 Metetra
.843 .489 .384 r
.66254 .38435 .66767 .367 .68248 .40207 .67799 .43144 Metetra
.708 .377 .415 r
.67799 .43144 .68248 .40207 .69831 .44925 .69276 .45591 Metetra
.964 .887 .504 r
.69276 .45591 .69831 .44925 .71228 .45535 .7044 .41824 Metetra
.831 .603 .593 r
.7044 .41824 .71228 .45535 .72297 .40539 .71477 .36299 Metetra
.753 .544 .613 r
.71477 .36299 .72297 .40539 .73328 .35462 .72609 .32845 Metetra
.707 .554 .678 r
.72609 .32845 .73328 .35462 .74483 .32642 .73861 .31422 Metetra
.434 .53 .856 r
.73861 .31422 .74483 .32642 .75752 .31552 .75237 .31747 Metetra
.868 .431 .152 r
.75237 .31747 .75752 .31552 .77144 .32005 .76847 .34959 Metetra
.859 .518 .406 r
.76847 .34959 .77144 .32005 .7878 .3525 .78871 .42793 Metetra
.718 .423 .478 r
.78871 .42793 .7878 .3525 .80857 .43104 .80818 .488 Metetra
0 0 .317 r
.80818 .488 .80857 .43104 .82853 .49211 .81686 .42111 Metetra
.811 .559 .557 r
.81686 .42111 .82853 .49211 .8369 .42563 .82295 .33194 Metetra
.685 .461 .577 r
.82295 .33194 .8369 .42563 .84246 .33605 .8328 .2877 Metetra
.665 .477 .62 r
.8328 .2877 .84246 .33605 .85206 .2916 .84506 .2696 Metetra
.674 .558 .715 r
.84506 .2696 .85206 .2916 .86425 .27346 .85827 .26083 Metetra
.664 .741 .907 r
.24999 .45391 .25732 .46076 .26834 .45706 .26104 .45018 Metetra
.664 .741 .907 r
.26104 .45018 .26834 .45706 .27941 .45334 .27214 .44644 Metetra
.664 .741 .907 r
.27214 .44644 .27941 .45334 .29052 .44961 .28328 .44268 Metetra
.664 .741 .907 r
.28328 .44268 .29052 .44961 .30169 .44586 .29447 .4389 Metetra
.664 .741 .907 r
.29447 .4389 .30169 .44586 .31289 .4421 .30571 .43511 Metetra
.664 .741 .907 r
.30571 .43511 .31289 .4421 .32415 .43832 .31699 .4313 Metetra
.664 .741 .907 r
.31699 .4313 .32415 .43832 .33546 .43452 .32833 .42747 Metetra
.664 .741 .907 r
.32833 .42747 .33546 .43452 .34681 .43071 .33971 .42363 Metetra
.664 .741 .907 r
.33971 .42363 .34681 .43071 .35821 .42688 .35114 .41977 Metetra
.664 .741 .907 r
.35114 .41977 .35821 .42688 .36966 .42304 .36262 .41589 Metetra
.664 .741 .907 r
.36262 .41589 .36966 .42304 .38116 .41917 .37415 .412 Metetra
.664 .741 .907 r
.37415 .412 .38116 .41917 .39271 .4153 .38573 .40809 Metetra
.664 .741 .907 r
.38573 .40809 .39271 .4153 .40431 .4114 .39736 .40417 Metetra
.664 .741 .907 r
.39736 .40417 .40431 .4114 .41596 .4075 .40904 .40024 Metetra
.663 .741 .908 r
.40904 .40024 .41596 .4075 .42766 .40358 .42077 .39629 Metetra
.663 .741 .908 r
.42077 .39629 .42766 .40358 .43941 .39966 .43255 .39235 Metetra
.661 .741 .909 r
.43255 .39235 .43941 .39966 .45121 .39576 .44439 .38845 Metetra
.657 .74 .911 r
.44439 .38845 .45121 .39576 .46306 .39192 .45627 .38463 Metetra
.649 .739 .915 r
.45627 .38463 .46306 .39192 .47496 .38823 .4682 .38105 Metetra
.629 .737 .925 r
.4682 .38105 .47496 .38823 .48691 .38492 .48018 .37802 Metetra
.575 .727 .946 r
.48018 .37802 .48691 .38492 .49891 .38246 .49221 .3762 Metetra
.407 .675 .97 r
.49221 .3762 .49891 .38246 .51097 .38186 .50429 .37702 Metetra
0 .343 .764 r
.50429 .37702 .51097 .38186 .52311 .38513 .51645 .38302 Metetra
.756 .24 0 r
.51645 .38302 .52311 .38513 .53538 .39544 .52875 .39752 Metetra
.841 .409 .205 r
.52875 .39752 .53538 .39544 .54788 .41499 .54129 .42011 Metetra
.783 .348 .216 r
.54129 .42011 .54788 .41499 .56065 .43736 .55405 .43766 Metetra
.634 .961 .902 r
.55405 .43766 .56065 .43736 .57343 .44294 .56672 .4306 Metetra
.877 .715 .678 r
.56672 .4306 .57343 .44294 .58584 .4219 .57907 .40218 Metetra
.828 .648 .659 r
.57907 .40218 .58584 .4219 .59796 .39089 .59127 .37312 Metetra
.79 .641 .697 r
.59127 .37312 .59796 .39089 .6101 .3667 .60357 .354 Metetra
.726 .664 .789 r
.60357 .354 .6101 .3667 .62246 .35288 .61612 .34546 Metetra
.311 .585 .94 r
.61612 .34546 .62246 .35288 .63513 .34869 .62907 .34842 Metetra
.819 .342 .056 r
.62907 .34842 .63513 .34869 .64833 .35665 .64278 .3689 Metetra
.857 .489 .353 r
.64278 .3689 .64833 .35665 .66254 .38435 .65768 .4118 Metetra
.773 .437 .417 r
.65768 .4118 .66254 .38435 .67799 .43144 .67281 .4498 Metetra
0 0 .078 r
.67281 .4498 .67799 .43144 .69276 .45591 .68548 .42964 Metetra
.876 .649 .592 r
.68548 .42964 .69276 .45591 .7044 .41824 .69616 .37352 Metetra
.769 .552 .604 r
.69616 .37352 .7044 .41824 .71477 .36299 .70731 .33216 Metetra
.717 .545 .655 r
.70731 .33216 .71477 .36299 .72609 .32845 .71964 .31371 Metetra
.511 .532 .814 r
.71964 .31371 .72609 .32845 .73861 .31422 .73323 .31518 Metetra
.868 .427 .133 r
.73323 .31518 .73861 .31422 .75237 .31747 .74906 .34669 Metetra
.859 .518 .407 r
.74906 .34669 .75237 .31747 .76847 .34959 .76874 .42455 Metetra
.716 .422 .477 r
.76874 .42455 .76847 .34959 .78871 .42793 .78773 .48368 Metetra
0 0 .299 r
.78773 .48368 .78871 .42793 .80818 .488 .79677 .41673 Metetra
.81 .558 .557 r
.79677 .41673 .80818 .488 .81686 .42111 .80339 .32798 Metetra
.685 .461 .576 r
.80339 .32798 .81686 .42111 .82295 .33194 .81347 .28387 Metetra
.666 .477 .621 r
.81347 .28387 .82295 .33194 .8328 .2877 .8258 .26576 Metetra
.675 .559 .716 r
.8258 .26576 .8328 .2877 .84506 .2696 .83901 .25696 Metetra
.679 .657 .821 r
.83901 .25696 .84506 .2696 .85827 .26083 .85257 .25107 Metetra
.664 .741 .907 r
.24261 .44702 .24999 .45391 .26104 .45018 .25368 .44326 Metetra
.664 .741 .907 r
.25368 .44326 .26104 .45018 .27214 .44644 .26481 .43948 Metetra
.664 .741 .907 r
.26481 .43948 .27214 .44644 .28328 .44268 .27598 .43569 Metetra
.664 .741 .907 r
.27598 .43569 .28328 .44268 .29447 .4389 .2872 .43188 Metetra
.664 .741 .907 r
.2872 .43188 .29447 .4389 .30571 .43511 .29846 .42806 Metetra
.664 .741 .907 r
.29846 .42806 .30571 .43511 .31699 .4313 .30978 .42422 Metetra
.664 .741 .907 r
.30978 .42422 .31699 .4313 .32833 .42747 .32114 .42036 Metetra
.664 .741 .907 r
.32114 .42036 .32833 .42747 .33971 .42363 .33255 .41649 Metetra
.664 .741 .907 r
.33255 .41649 .33971 .42363 .35114 .41977 .34401 .4126 Metetra
.664 .741 .907 r
.34401 .4126 .35114 .41977 .36262 .41589 .35552 .4087 Metetra
.664 .741 .907 r
.35552 .4087 .36262 .41589 .37415 .412 .36709 .40477 Metetra
.664 .741 .907 r
.36709 .40477 .37415 .412 .38573 .40809 .3787 .40083 Metetra
.664 .741 .907 r
.3787 .40083 .38573 .40809 .39736 .40417 .39036 .39688 Metetra
.664 .741 .908 r
.39036 .39688 .39736 .40417 .40904 .40024 .40207 .39292 Metetra
.663 .741 .908 r
.40207 .39292 .40904 .40024 .42077 .39629 .41383 .38895 Metetra
.662 .741 .908 r
.41383 .38895 .42077 .39629 .43255 .39235 .42565 .385 Metetra
.66 .74 .91 r
.42565 .385 .43255 .39235 .44439 .38845 .43751 .3811 Metetra
.654 .74 .913 r
.43751 .3811 .44439 .38845 .45627 .38463 .44943 .37734 Metetra
.642 .739 .919 r
.44943 .37734 .45627 .38463 .4682 .38105 .46139 .37393 Metetra
.611 .734 .933 r
.46139 .37393 .4682 .38105 .48018 .37802 .47339 .3713 Metetra
.523 .714 .959 r
.47339 .3713 .48018 .37802 .49221 .3762 .48544 .37042 Metetra
.219 .59 .947 r
.48544 .37042 .49221 .3762 .50429 .37702 .49754 .37317 Metetra
.53 0 0 r
.49754 .37317 .50429 .37702 .51645 .38302 .50971 .38267 Metetra
.822 .355 .098 r
.50971 .38267 .51645 .38302 .52875 .39752 .52203 .40148 Metetra
.831 .411 .242 r
.52203 .40148 .52875 .39752 .54129 .42011 .5346 .42444 Metetra
.641 .143 .051 r
.5346 .42444 .54129 .42011 .55405 .43766 .54733 .43256 Metetra
.904 .831 .764 r
.54733 .43256 .55405 .43766 .56672 .4306 .55993 .41356 Metetra
.853 .673 .659 r
.55993 .41356 .56672 .4306 .57907 .40218 .57229 .38254 Metetra
.81 .64 .671 r
.57229 .38254 .57907 .40218 .59127 .37312 .58461 .35774 Metetra
.764 .65 .735 r
.58461 .35774 .59127 .37312 .60357 .354 .59708 .34417 Metetra
.591 .662 .887 r
.59708 .34417 .60357 .354 .61612 .34546 .60984 .34222 Metetra
.671 .131 0 r
.60984 .34222 .61612 .34546 .62907 .34842 .62317 .35594 Metetra
.863 .475 .306 r
.62317 .35594 .62907 .34842 .64278 .3689 .63749 .39226 Metetra
.812 .469 .408 r
.63749 .39226 .64278 .3689 .65768 .4118 .65257 .43755 Metetra
.508 .181 .348 r
.65257 .43755 .65768 .4118 .67281 .4498 .66615 .43747 Metetra
.937 .727 .594 r
.66615 .43747 .67281 .4498 .68548 .42964 .67738 .38576 Metetra
.791 .568 .598 r
.67738 .38576 .68548 .42964 .69616 .37352 .68847 .33785 Metetra
.729 .54 .636 r
.68847 .33785 .69616 .37352 .70731 .33216 .70061 .31422 Metetra
.571 .529 .769 r
.70061 .31422 .70731 .33216 .71964 .31371 .71402 .31329 Metetra
.865 .418 .099 r
.71402 .31329 .71964 .31371 .73323 .31518 .72956 .3438 Metetra
.859 .519 .407 r
.72956 .3438 .73323 .31518 .74906 .34669 .74867 .4208 Metetra
.716 .421 .476 r
.74867 .4208 .74906 .34669 .76874 .42455 .76718 .47907 Metetra
0 0 .28 r
.76718 .47907 .76874 .42455 .78773 .48368 .77661 .41255 Metetra
.809 .558 .558 r
.77661 .41255 .78773 .48368 .79677 .41673 .78377 .32423 Metetra
.686 .462 .576 r
.78377 .32423 .79677 .41673 .80339 .32798 .79408 .28013 Metetra
.666 .478 .621 r
.79408 .28013 .80339 .32798 .81347 .28387 .80646 .26195 Metetra
.675 .559 .716 r
.80646 .26195 .81347 .28387 .8258 .26576 .81969 .25309 Metetra
.679 .657 .822 r
.81969 .25309 .8258 .26576 .83901 .25696 .83323 .24716 Metetra
.672 .712 .878 r
.83323 .24716 .83901 .25696 .85257 .25107 .84692 .24211 Metetra
.664 .741 .907 r
.23517 .44006 .24261 .44702 .25368 .44326 .24627 .43627 Metetra
.664 .741 .907 r
.24627 .43627 .25368 .44326 .26481 .43948 .25742 .43247 Metetra
.664 .741 .907 r
.25742 .43247 .26481 .43948 .27598 .43569 .26862 .42865 Metetra
.664 .741 .907 r
.26862 .42865 .27598 .43569 .2872 .43188 .27987 .42481 Metetra
.664 .741 .907 r
.27987 .42481 .2872 .43188 .29846 .42806 .29116 .42096 Metetra
.664 .741 .907 r
.29116 .42096 .29846 .42806 .30978 .42422 .3025 .41709 Metetra
.664 .741 .907 r
.3025 .41709 .30978 .42422 .32114 .42036 .3139 .4132 Metetra
.664 .741 .907 r
.3139 .4132 .32114 .42036 .33255 .41649 .32534 .4093 Metetra
.664 .741 .907 r
.32534 .4093 .33255 .41649 .34401 .4126 .33683 .40538 Metetra
.664 .741 .907 r
.33683 .40538 .34401 .4126 .35552 .4087 .34837 .40144 Metetra
.664 .741 .907 r
.34837 .40144 .35552 .4087 .36709 .40477 .35996 .39749 Metetra
.664 .741 .907 r
.35996 .39749 .36709 .40477 .3787 .40083 .37161 .39352 Metetra
.664 .741 .907 r
.37161 .39352 .3787 .40083 .39036 .39688 .3833 .38953 Metetra
.663 .741 .908 r
.3833 .38953 .39036 .39688 .40207 .39292 .39504 .38554 Metetra
.663 .741 .908 r
.39504 .38554 .40207 .39292 .41383 .38895 .40684 .38155 Metetra
.661 .741 .909 r
.40684 .38155 .41383 .38895 .42565 .385 .41868 .37759 Metetra
.658 .74 .911 r
.41868 .37759 .42565 .385 .43751 .3811 .43058 .37372 Metetra
.65 .74 .915 r
.43058 .37372 .43751 .3811 .44943 .37734 .44252 .37006 Metetra
.631 .737 .924 r
.44252 .37006 .44943 .37734 .46139 .37393 .45451 .3669 Metetra
.583 .728 .943 r
.45451 .3669 .46139 .37393 .47339 .3713 .46654 .36488 Metetra
.432 .684 .97 r
.46654 .36488 .47339 .3713 .48544 .37042 .4786 .36531 Metetra
0 .396 .811 r
.4786 .36531 .48544 .37042 .49754 .37317 .4907 .37068 Metetra
.735 .209 0 r
.4907 .37068 .49754 .37317 .50971 .38267 .50286 .38432 Metetra
.841 .406 .196 r
.50286 .38432 .50971 .38267 .52203 .40148 .5152 .40661 Metetra
.796 .368 .23 r
.5152 .40661 .52203 .40148 .5346 .42444 .52779 .42575 Metetra
.329 .811 .781 r
.52779 .42575 .5346 .42444 .54733 .43256 .54052 .4214 Metetra
.883 .729 .686 r
.54052 .4214 .54733 .43256 .55993 .41356 .55309 .39404 Metetra
.831 .651 .658 r
.55309 .39404 .55993 .41356 .57229 .38254 .56552 .36452 Metetra
.79 .641 .696 r
.56552 .36452 .57229 .38254 .58461 .35774 .57797 .34521 Metetra
.704 .66 .804 r
.57797 .34521 .58461 .35774 .59708 .34417 .59061 .33809 Metetra
0 .323 .781 r
.59061 .33809 .59708 .34417 .60984 .34222 .60365 .34552 Metetra
.859 .439 .226 r
.60365 .34552 .60984 .34222 .62317 .35594 .61747 .37422 Metetra
.837 .486 .39 r
.61747 .37422 .62317 .35594 .63749 .39226 .6322 .42079 Metetra
.679 .345 .403 r
.6322 .42079 .63749 .39226 .65257 .43755 .6464 .43983 Metetra
.996 .86 .573 r
.6464 .43983 .65257 .43755 .66615 .43747 .65836 .3987 Metetra
.82 .594 .596 r
.65836 .3987 .66615 .43747 .67738 .38576 .66953 .34574 Metetra
.742 .541 .622 r
.66953 .34574 .67738 .38576 .68847 .33785 .68152 .31604 Metetra
.617 .525 .727 r
.68152 .31604 .68847 .33785 .70061 .31422 .69475 .31194 Metetra
.854 .399 .04 r
.69475 .31194 .70061 .31422 .71402 .31329 .70997 .34092 Metetra
.86 .519 .406 r
.70997 .34092 .71402 .31329 .72956 .3438 .72848 .41655 Metetra
.716 .42 .475 r
.72848 .41655 .72956 .3438 .74867 .4208 .74654 .47409 Metetra
0 0 .264 r
.74654 .47409 .74867 .4208 .76718 .47907 .7564 .40862 Metetra
.81 .559 .558 r
.7564 .40862 .76718 .47907 .77661 .41255 .76409 .32077 Metetra
.687 .463 .576 r
.76409 .32077 .77661 .41255 .78377 .32423 .77462 .27653 Metetra
.667 .478 .62 r
.77462 .27653 .78377 .32423 .79408 .28013 .78706 .25818 Metetra
.676 .56 .716 r
.78706 .25818 .79408 .28013 .80646 .26195 .80028 .24922 Metetra
.679 .657 .821 r
.80028 .24922 .80646 .26195 .81969 .25309 .81381 .24324 Metetra
.672 .712 .878 r
.81381 .24324 .81969 .25309 .83323 .24716 .82748 .23816 Metetra
.667 .732 .898 r
.82748 .23816 .83323 .24716 .84692 .24211 .84124 .23333 Metetra
.664 .741 .907 r
.22766 .43306 .23517 .44006 .24627 .43627 .23879 .42924 Metetra
.664 .741 .907 r
.23879 .42924 .24627 .43627 .25742 .43247 .24997 .4254 Metetra
.664 .741 .907 r
.24997 .4254 .25742 .43247 .26862 .42865 .2612 .42155 Metetra
.664 .741 .907 r
.2612 .42155 .26862 .42865 .27987 .42481 .27248 .41768 Metetra
.664 .741 .907 r
.27248 .41768 .27987 .42481 .29116 .42096 .2838 .4138 Metetra
.664 .741 .907 r
.2838 .4138 .29116 .42096 .3025 .41709 .29517 .4099 Metetra
.664 .741 .907 r
.29517 .4099 .3025 .41709 .3139 .4132 .3066 .40598 Metetra
.664 .741 .907 r
.3066 .40598 .3139 .4132 .32534 .4093 .31807 .40204 Metetra
.664 .741 .907 r
.31807 .40204 .32534 .4093 .33683 .40538 .32959 .39809 Metetra
.664 .741 .907 r
.32959 .39809 .33683 .40538 .34837 .40144 .34116 .39412 Metetra
.664 .741 .907 r
.34116 .39412 .34837 .40144 .35996 .39749 .35279 .39014 Metetra
.664 .741 .907 r
.35279 .39014 .35996 .39749 .37161 .39352 .36446 .38614 Metetra
.664 .741 .907 r
.36446 .38614 .37161 .39352 .3833 .38953 .37618 .38213 Metetra
.663 .741 .908 r
.37618 .38213 .3833 .38953 .39504 .38554 .38796 .37811 Metetra
.662 .741 .908 r
.38796 .37811 .39504 .38554 .40684 .38155 .39979 .3741 Metetra
.66 .741 .909 r
.39979 .3741 .40684 .38155 .41868 .37759 .41166 .37015 Metetra
.655 .74 .912 r
.41166 .37015 .41868 .37759 .43058 .37372 .42359 .36632 Metetra
.644 .739 .918 r
.42359 .36632 .43058 .37372 .44252 .37006 .43556 .36281 Metetra
.615 .735 .931 r
.43556 .36281 .44252 .37006 .45451 .3669 .44757 .36004 Metetra
.536 .717 .956 r
.44757 .36004 .45451 .3669 .46654 .36488 .45961 .35889 Metetra
.264 .613 .957 r
.45961 .35889 .46654 .36488 .4786 .36531 .47167 .36116 Metetra
.474 0 0 r
.47167 .36116 .4786 .36531 .4907 .37068 .48375 .3699 Metetra
.816 .342 .076 r
.48375 .3699 .4907 .37068 .50286 .38432 .49591 .38799 Metetra
.835 .416 .242 r
.49591 .38799 .50286 .38432 .5152 .40661 .50826 .41141 Metetra
.692 .215 .115 r
.50826 .41141 .5152 .40661 .52779 .42575 .5209 .42196 Metetra
.902 .868 .795 r
.5209 .42196 .52779 .42575 .54052 .4214 .53364 .40515 Metetra
.857 .681 .662 r
.53364 .40515 .54052 .4214 .55309 .39404 .54625 .3743 Metetra
.812 .641 .671 r
.54625 .3743 .55309 .39404 .56552 .36452 .55877 .34909 Metetra
.757 .648 .74 r
.55877 .34909 .56552 .36452 .57797 .34521 .57135 .33624 Metetra
.442 .615 .923 r
.57135 .33624 .57797 .34521 .59061 .33809 .5842 .33758 Metetra
.825 .352 .068 r
.5842 .33758 .59061 .33809 .60365 .34552 .59759 .3585 Metetra
.853 .489 .361 r
.59759 .3585 .60365 .34552 .61747 .37422 .61186 .40172 Metetra
.757 .42 .413 r
.61186 .40172 .61747 .37422 .6322 .42079 .62629 .43567 Metetra
.62629 .43567 .6322 .42079 .6464 .43983 .63902 .41072 Metetra
.861 .636 .596 r
.63902 .41072 .6464 .43983 .65836 .3987 .65047 .35586 Metetra
.759 .548 .611 r
.65047 .35586 .65836 .3987 .66953 .34574 .66236 .31947 Metetra
.652 .522 .692 r
.66236 .31947 .66953 .34574 .68152 .31604 .6754 .31129 Metetra
.82 .356 0 r
.6754 .31129 .68152 .31604 .69475 .31194 .69029 .33805 Metetra
.861 .519 .404 r
.69029 .33805 .69475 .31194 .70997 .34092 .70818 .41167 Metetra
.718 .42 .473 r
.70818 .41167 .70997 .34092 .72848 .41655 .7258 .46861 Metetra
0 0 .25 r
.7258 .46861 .72848 .41655 .74654 .47409 .73613 .40503 Metetra
.812 .561 .559 r
.73613 .40503 .74654 .47409 .7564 .40862 .74436 .3177 Metetra
.689 .464 .576 r
.74436 .3177 .7564 .40862 .76409 .32077 .75509 .27311 Metetra
.669 .479 .62 r
.75509 .27311 .76409 .32077 .77462 .27653 .76758 .25448 Metetra
.677 .56 .715 r
.76758 .25448 .77462 .27653 .78706 .25818 .7808 .24538 Metetra
.68 .657 .821 r
.7808 .24538 .78706 .25818 .80028 .24922 .79431 .23932 Metetra
.673 .712 .878 r
.79431 .23932 .80028 .24922 .81381 .24324 .80797 .2342 Metetra
.667 .732 .898 r
.80797 .2342 .81381 .24324 .82748 .23816 .82171 .22934 Metetra
.665 .738 .904 r
.82171 .22934 .82748 .23816 .84124 .23333 .83553 .22456 Metetra
.664 .741 .907 r
.2201 .42599 .22766 .43306 .23879 .42924 .23126 .42215 Metetra
.664 .741 .907 r
.23126 .42215 .23879 .42924 .24997 .4254 .24247 .41828 Metetra
.664 .741 .907 r
.24247 .41828 .24997 .4254 .2612 .42155 .25372 .4144 Metetra
.664 .741 .907 r
.25372 .4144 .2612 .42155 .27248 .41768 .26503 .4105 Metetra
.664 .741 .907 r
.26503 .4105 .27248 .41768 .2838 .4138 .27638 .40658 Metetra
.664 .741 .907 r
.27638 .40658 .2838 .4138 .29517 .4099 .28778 .40265 Metetra
.664 .741 .907 r
.28778 .40265 .29517 .4099 .3066 .40598 .29924 .3987 Metetra
.664 .741 .907 r
.29924 .3987 .3066 .40598 .31807 .40204 .31074 .39473 Metetra
.664 .741 .907 r
.31074 .39473 .31807 .40204 .32959 .39809 .32229 .39075 Metetra
.664 .741 .907 r
.32229 .39075 .32959 .39809 .34116 .39412 .33389 .38675 Metetra
.664 .741 .907 r
.33389 .38675 .34116 .39412 .35279 .39014 .34555 .38273 Metetra
.664 .741 .907 r
.34555 .38273 .35279 .39014 .36446 .38614 .35725 .3787 Metetra
.663 .741 .908 r
.35725 .3787 .36446 .38614 .37618 .38213 .36901 .37466 Metetra
.663 .741 .908 r
.36901 .37466 .37618 .38213 .38796 .37811 .38082 .37062 Metetra
.661 .741 .909 r
.38082 .37062 .38796 .37811 .39979 .3741 .39267 .36661 Metetra
.658 .74 .91 r
.39267 .36661 .39979 .3741 .41166 .37015 .40458 .36267 Metetra
.651 .74 .914 r
.40458 .36267 .41166 .37015 .42359 .36632 .41654 .35893 Metetra
.634 .738 .923 r
.41654 .35893 .42359 .36632 .43556 .36281 .42853 .35566 Metetra
.589 .73 .941 r
.42853 .35566 .43556 .36281 .44757 .36004 .44056 .35344 Metetra
.454 .692 .969 r
.44056 .35344 .44757 .36004 .45961 .35889 .45261 .35354 Metetra
0 .442 .849 r
.45261 .35354 .45961 .35889 .47167 .36116 .46465 .35831 Metetra
.712 .178 0 r
.46465 .35831 .47167 .36116 .48375 .3699 .47669 .37117 Metetra
.841 .403 .188 r
.47669 .37117 .48375 .3699 .49591 .38799 .48882 .39313 Metetra
.807 .385 .243 r
.48882 .39313 .49591 .38799 .50826 .41141 .50122 .41373 Metetra
.034 0 0 r
.50122 .41373 .50826 .41141 .5209 .42196 .51395 .41208 Metetra
.889 .745 .697 r
.51395 .41208 .5209 .42196 .53364 .40515 .52675 .38594 Metetra
.835 .655 .659 r
.52675 .38594 .53364 .40515 .54625 .3743 .53941 .35615 Metetra
.788 .64 .697 r
.53941 .35615 .54625 .3743 .55877 .34909 .55202 .33703 Metetra
.663 .652 .829 r
.55202 .33703 .55877 .34909 .57135 .33624 .56475 .33218 Metetra
.644 .104 0 r
.56475 .33218 .57135 .33624 .5842 .33758 .57783 .34552 Metetra
.862 .478 .316 r
.57783 .34552 .5842 .33758 .59759 .3585 .59162 .38244 Metetra
.802 .46 .408 r
.59162 .38244 .59759 .3585 .61186 .40172 .60595 .42526 Metetra
.407 .077 .29 r
.60595 .42526 .61186 .40172 .62629 .43567 .61933 .41979 Metetra
.916 .704 .6 r
.61933 .41979 .62629 .43567 .63902 .41072 .63122 .36786 Metetra
.78 .562 .604 r
.63122 .36786 .63902 .41072 .65047 .35586 .64311 .32483 Metetra
.681 .522 .664 r
.64311 .32483 .65047 .35586 .66236 .31947 .65597 .31155 Metetra
.711 .255 0 r
.65597 .31155 .66236 .31947 .6754 .31129 .67053 .33521 Metetra
.864 .52 .398 r
.67053 .33521 .6754 .31129 .69029 .33805 .68777 .40596 Metetra
.722 .422 .47 r
.68777 .40596 .69029 .33805 .70818 .41167 .70495 .46248 Metetra
0 0 .242 r
.70495 .46248 .70818 .41167 .7258 .46861 .71581 .40187 Metetra
.815 .565 .56 r
.71581 .40187 .7258 .46861 .73613 .40503 .72457 .31515 Metetra
.692 .466 .575 r
.72457 .31515 .73613 .40503 .74436 .3177 .7355 .26996 Metetra
.67 .48 .619 r
.7355 .26996 .74436 .3177 .75509 .27311 .74803 .25088 Metetra
.679 .56 .714 r
.74803 .25088 .75509 .27311 .76758 .25448 .76124 .24156 Metetra
.681 .657 .819 r
.76124 .24156 .76758 .25448 .7808 .24538 .77474 .2354 Metetra
.673 .711 .877 r
.77474 .2354 .7808 .24538 .79431 .23932 .78838 .23023 Metetra
.667 .732 .898 r
.78838 .23023 .79431 .23932 .80797 .2342 .8021 .22534 Metetra
.665 .738 .904 r
.8021 .22534 .80797 .2342 .82171 .22934 .8159 .22053 Metetra
.664 .74 .906 r
.8159 .22053 .82171 .22934 .83553 .22456 .82977 .21573 Metetra
.664 .741 .907 r
.21248 .41888 .2201 .42599 .23126 .42215 .22367 .415 Metetra
.664 .741 .907 r
.22367 .415 .23126 .42215 .24247 .41828 .2349 .4111 Metetra
.664 .741 .907 r
.2349 .4111 .24247 .41828 .25372 .4144 .24619 .40719 Metetra
.664 .741 .907 r
.24619 .40719 .25372 .4144 .26503 .4105 .25752 .40326 Metetra
.664 .741 .907 r
.25752 .40326 .26503 .4105 .27638 .40658 .2689 .39931 Metetra
.664 .741 .907 r
.2689 .39931 .27638 .40658 .28778 .40265 .28033 .39535 Metetra
.664 .741 .907 r
.28033 .39535 .28778 .40265 .29924 .3987 .29182 .39136 Metetra
.664 .741 .907 r
.29182 .39136 .29924 .3987 .31074 .39473 .30335 .38737 Metetra
.664 .741 .907 r
.30335 .38737 .31074 .39473 .32229 .39075 .31493 .38335 Metetra
.664 .741 .907 r
.31493 .38335 .32229 .39075 .33389 .38675 .32657 .37932 Metetra
.664 .741 .907 r
.32657 .37932 .33389 .38675 .34555 .38273 .33825 .37527 Metetra
.664 .741 .907 r
.33825 .37527 .34555 .38273 .35725 .3787 .34999 .37121 Metetra
.663 .741 .908 r
.34999 .37121 .35725 .3787 .36901 .37466 .36178 .36714 Metetra
.662 .741 .908 r
.36178 .36714 .36901 .37466 .38082 .37062 .37361 .36308 Metetra
.66 .741 .909 r
.37361 .36308 .38082 .37062 .39267 .36661 .3855 .35907 Metetra
.656 .74 .912 r
.3855 .35907 .39267 .36661 .40458 .36267 .39744 .35517 Metetra
.645 .739 .917 r
.39744 .35517 .40458 .36267 .41654 .35893 .40942 .35157 Metetra
.619 .735 .93 r
.40942 .35157 .41654 .35893 .42853 .35566 .42144 .34866 Metetra
.547 .72 .954 r
.42144 .34866 .42853 .35566 .44056 .35344 .43348 .34726 Metetra
.303 .632 .963 r
.43348 .34726 .44056 .35344 .45261 .35354 .44551 .34911 Metetra
.418 0 0 r
.44551 .34911 .45261 .35354 .46465 .35831 .45751 .35717 Metetra
.81 .329 .056 r
.45751 .35717 .46465 .35831 .47669 .37117 .46949 .37459 Metetra
.839 .42 .243 r
.46949 .37459 .47669 .37117 .48882 .39313 .48162 .39843 Metetra
.727 .269 .164 r
.48162 .39843 .48882 .39313 .50122 .41373 .49413 .41131 Metetra
.892 .912 .832 r
.49413 .41131 .50122 .41373 .51395 .41208 .50698 .39673 Metetra
.862 .689 .665 r
.50698 .39673 .51395 .41208 .52675 .38594 .51984 .36623 Metetra
.813 .642 .671 r
.51984 .36623 .52675 .38594 .53941 .35615 .53256 .3409 Metetra
.744 .645 .751 r
.53256 .3409 .53941 .35615 .55202 .33703 .54526 .32947 Metetra
.06 .433 .873 r
.54526 .32947 .55202 .33703 .56475 .33218 .55814 .33544 Metetra
.86 .444 .235 r
.55814 .33544 .56475 .33218 .57783 .34552 .57151 .36456 Metetra
.83 .481 .393 r
.57151 .36456 .57783 .34552 .59162 .38244 .58552 .41009 Metetra
.644 .307 .386 r
.58552 .41009 .59162 .38244 .60595 .42526 .59929 .424 Metetra
.986 .824 .599 r
.59929 .424 .60595 .42526 .61933 .41979 .61172 .38089 Metetra
.809 .587 .601 r
.61172 .38089 .61933 .41979 .63122 .36786 .62373 .33234 Metetra
.706 .526 .643 r
.62373 .33234 .63122 .36786 .64311 .32483 .63646 .31294 Metetra
0 0 .536 r
.63646 .31294 .64311 .32483 .65597 .31155 .65068 .33242 Metetra
.868 .52 .389 r
.65068 .33242 .65597 .31155 .67053 .33521 .66726 .39923 Metetra
.728 .425 .466 r
.66726 .39923 .67053 .33521 .68777 .40596 .68401 .45547 Metetra
0 0 .241 r
.68401 .45547 .68777 .40596 .70495 .46248 .69541 .39923 Metetra
.821 .571 .56 r
.69541 .39923 .70495 .46248 .71581 .40187 .70473 .31331 Metetra
.696 .469 .575 r
.70473 .31331 .71581 .40187 .72457 .31515 .71584 .26717 Metetra
.673 .482 .618 r
.71584 .26717 .72457 .31515 .7355 .26996 .7284 .24742 Metetra
.681 .56 .711 r
.7284 .24742 .7355 .26996 .74803 .25088 .74161 .23779 Metetra
.683 .655 .817 r
.74161 .23779 .74803 .25088 .76124 .24156 .75509 .23149 Metetra
.674 .711 .875 r
.75509 .23149 .76124 .24156 .77474 .2354 .7687 .22625 Metetra
.668 .731 .897 r
.7687 .22625 .77474 .2354 .78838 .23023 .78241 .22133 Metetra
.665 .738 .904 r
.78241 .22133 .78838 .23023 .8021 .22534 .79619 .21649 Metetra
.664 .74 .906 r
.79619 .21649 .8021 .22534 .8159 .22053 .81004 .21167 Metetra
.664 .741 .907 r
.81004 .21167 .8159 .22053 .82977 .21573 .82395 .20684 Metetra
.664 .741 .907 r
.2048 .4117 .21248 .41888 .22367 .415 .21601 .40779 Metetra
.664 .741 .907 r
.21601 .40779 .22367 .415 .2349 .4111 .22728 .40386 Metetra
.664 .741 .907 r
.22728 .40386 .2349 .4111 .24619 .40719 .23859 .39992 Metetra
.664 .741 .907 r
.23859 .39992 .24619 .40719 .25752 .40326 .24995 .39596 Metetra
.664 .741 .907 r
.24995 .39596 .25752 .40326 .2689 .39931 .26136 .39198 Metetra
.664 .741 .907 r
.26136 .39198 .2689 .39931 .28033 .39535 .27283 .38798 Metetra
.664 .741 .907 r
.27283 .38798 .28033 .39535 .29182 .39136 .28434 .38397 Metetra
.664 .741 .907 r
.28434 .38397 .29182 .39136 .30335 .38737 .2959 .37994 Metetra
.664 .741 .907 r
.2959 .37994 .30335 .38737 .31493 .38335 .30751 .37589 Metetra
.664 .741 .907 r
.30751 .37589 .31493 .38335 .32657 .37932 .31918 .37182 Metetra
.664 .741 .907 r
.31918 .37182 .32657 .37932 .33825 .37527 .3309 .36774 Metetra
.663 .741 .908 r
.3309 .36774 .33825 .37527 .34999 .37121 .34266 .36365 Metetra
.663 .741 .908 r
.34266 .36365 .34999 .37121 .36178 .36714 .35448 .35956 Metetra
.662 .741 .909 r
.35448 .35956 .36178 .36714 .37361 .36308 .36635 .35549 Metetra
.659 .74 .91 r
.36635 .35549 .37361 .36308 .3855 .35907 .37827 .3515 Metetra
.652 .74 .914 r
.37827 .3515 .3855 .35907 .39744 .35517 .39024 .34768 Metetra
.636 .738 .922 r
.39024 .34768 .39744 .35517 .40942 .35157 .40224 .3443 Metetra
.595 .731 .939 r
.40224 .3443 .40942 .35157 .42144 .34866 .41427 .34191 Metetra
.472 .699 .967 r
.41427 .34191 .42144 .34866 .43348 .34726 .4263 .34169 Metetra
.025 .48 .878 r
.4263 .34169 .43348 .34726 .44551 .34911 .4383 .34595 Metetra
.689 .147 0 r
.4383 .34595 .44551 .34911 .45751 .35717 .45022 .35811 Metetra
.84 .401 .181 r
.45022 .35811 .45751 .35717 .46949 .37459 .46215 .37981 Metetra
.815 .399 .256 r
.46215 .37981 .46949 .37459 .48162 .39843 .47433 .4018 Metetra
.312 0 0 r
.47433 .4018 .48162 .39843 .49413 .41131 .48702 .40278 Metetra
.896 .765 .709 r
.48702 .40278 .49413 .41131 .50698 .39673 .50001 .37796 Metetra
.838 .659 .661 r
.50001 .37796 .50698 .39673 .51984 .36623 .51292 .34814 Metetra
.784 .639 .702 r
.51292 .34814 .51984 .36623 .53256 .3409 .52568 .32975 Metetra
.571 .631 .872 r
.52568 .32975 .53256 .3409 .54526 .32947 .53847 .32835 Metetra
.826 .352 .059 r
.53847 .32835 .54526 .32947 .55814 .33544 .55152 .34914 Metetra
.849 .487 .368 r
.55152 .34914 .55814 .33544 .57151 .36456 .56512 .39234 Metetra
.739 .4 .408 r
.56512 .39234 .57151 .36456 .58552 .41009 .57896 .42222 Metetra
.752 .839 .386 r
.57896 .42222 .58552 .41009 .59929 .424 .59193 .39354 Metetra
.848 .626 .602 r
.59193 .39354 .59929 .424 .61172 .38089 .60418 .34202 Metetra
.731 .536 .628 r
.60418 .34202 .61172 .38089 .62373 .33234 .61684 .31567 Metetra
.065 .233 .726 r
.61684 .31567 .62373 .33234 .63646 .31294 .63074 .3297 Metetra
.874 .519 .374 r
.63074 .3297 .63646 .31294 .65068 .33242 .64665 .39127 Metetra
.738 .43 .461 r
.64665 .39127 .65068 .33242 .66726 .39923 .66297 .44728 Metetra
0 0 .25 r
.66297 .44728 .66726 .39923 .68401 .45547 .67495 .39716 Metetra
.83 .58 .561 r
.67495 .39716 .68401 .45547 .69541 .39923 .68482 .31239 Metetra
.701 .474 .575 r
.68482 .31239 .69541 .39923 .70473 .31331 .69612 .26488 Metetra
.677 .483 .617 r
.69612 .26488 .70473 .31331 .71584 .26717 .70871 .24417 Metetra
.683 .559 .708 r
.70871 .24417 .71584 .26717 .7284 .24742 .7219 .23409 Metetra
.685 .653 .813 r
.7219 .23409 .7284 .24742 .74161 .23779 .73536 .2276 Metetra
.676 .709 .873 r
.73536 .2276 .74161 .23779 .75509 .23149 .74896 .22227 Metetra
.669 .731 .896 r
.74896 .22227 .75509 .23149 .7687 .22625 .76264 .2173 Metetra
.666 .738 .904 r
.76264 .2173 .7687 .22625 .78241 .22133 .7764 .21244 Metetra
.664 .74 .906 r
.7764 .21244 .78241 .22133 .79619 .21649 .79023 .20759 Metetra
.664 .74 .907 r
.79023 .20759 .79619 .21649 .81004 .21167 .80412 .20274 Metetra
.664 .741 .907 r
.80412 .20274 .81004 .21167 .82395 .20684 .81809 .19787 Metetra
.664 .741 .907 r
.19705 .40447 .2048 .4117 .21601 .40779 .2083 .40053 Metetra
.664 .741 .907 r
.2083 .40053 .21601 .40779 .22728 .40386 .21959 .39657 Metetra
.664 .741 .907 r
.21959 .39657 .22728 .40386 .23859 .39992 .23093 .39259 Metetra
.664 .741 .907 r
.23093 .39259 .23859 .39992 .24995 .39596 .24232 .3886 Metetra
.664 .741 .907 r
.24232 .3886 .24995 .39596 .26136 .39198 .25376 .38459 Metetra
.664 .741 .907 r
.25376 .38459 .26136 .39198 .27283 .38798 .26526 .38056 Metetra
.664 .741 .907 r
.26526 .38056 .27283 .38798 .28434 .38397 .2768 .37651 Metetra
.664 .741 .907 r
.2768 .37651 .28434 .38397 .2959 .37994 .28839 .37245 Metetra
.664 .741 .907 r
.28839 .37245 .2959 .37994 .30751 .37589 .30004 .36837 Metetra
.664 .741 .907 r
.30004 .36837 .30751 .37589 .31918 .37182 .31173 .36427 Metetra
.664 .741 .907 r
.31173 .36427 .31918 .37182 .3309 .36774 .32348 .36016 Metetra
.663 .741 .908 r
.32348 .36016 .3309 .36774 .34266 .36365 .33528 .35604 Metetra
.662 .741 .908 r
.33528 .35604 .34266 .36365 .35448 .35956 .34713 .35193 Metetra
.661 .741 .909 r
.34713 .35193 .35448 .35956 .36635 .35549 .35903 .34786 Metetra
.656 .74 .911 r
.35903 .34786 .36635 .35549 .37827 .3515 .37098 .3439 Metetra
.647 .739 .917 r
.37098 .3439 .37827 .3515 .39024 .34768 .38297 .34021 Metetra
.622 .736 .928 r
.38297 .34021 .39024 .34768 .40224 .3443 .39499 .33716 Metetra
.556 .723 .952 r
.39499 .33716 .40224 .3443 .41427 .34191 .40703 .33555 Metetra
.334 .646 .967 r
.40703 .33555 .41427 .34191 .4263 .34169 .41903 .33701 Metetra
0 .187 .608 r
.41903 .33701 .4263 .34169 .4383 .34595 .43095 .3445 Metetra
.804 .318 .039 r
.43095 .3445 .4383 .34595 .45022 .35811 .44278 .36139 Metetra
.842 .425 .247 r
.44278 .36139 .45022 .35811 .46215 .37981 .45466 .38571 Metetra
.751 .31 .204 r
.45466 .38571 .46215 .37981 .47433 .4018 .467 .40084 Metetra
.86 .961 .869 r
.467 .40084 .47433 .4018 .48702 .40278 .47993 .38845 Metetra
.868 .699 .67 r
.47993 .38845 .48702 .40278 .50001 .37796 .49303 .35843 Metetra
.813 .644 .674 r
.49303 .35843 .50001 .37796 .51292 .34814 .50596 .33342 Metetra
.718 .641 .772 r
.50596 .33342 .51292 .34814 .52568 .32975 .51875 .32442 Metetra
.565 .031 0 r
.51875 .32442 .52568 .32975 .53847 .32835 .53161 .33675 Metetra
.86 .48 .326 r
.53161 .33675 .53847 .32835 .55152 .34914 .54482 .37421 Metetra
.79 .448 .409 r
.54482 .37421 .55152 .34914 .56512 .39234 .55847 .41455 Metetra
.27 0 .215 r
.55847 .41455 .56512 .39234 .57896 .42222 .57181 .40405 Metetra
.901 .689 .607 r
.57181 .40405 .57896 .42222 .59193 .39354 .58443 .35358 Metetra
.758 .552 .618 r
.58443 .35358 .59193 .39354 .60418 .34202 .5971 .31994 Metetra
.396 .391 .736 r
.5971 .31994 .60418 .34202 .61684 .31567 .6107 .32709 Metetra
.884 .518 .345 r
.6107 .32709 .61684 .31567 .63074 .3297 .62597 .38192 Metetra
.751 .438 .453 r
.62597 .38192 .63074 .3297 .64665 .39127 .64185 .43756 Metetra
.026 0 .269 r
.64185 .43756 .64665 .39127 .66297 .44728 .6544 .3956 Metetra
.843 .594 .562 r
.6544 .3956 .66297 .44728 .67495 .39716 .66485 .31264 Metetra
.709 .48 .575 r
.66485 .31264 .67495 .39716 .68482 .31239 .67633 .26329 Metetra
.682 .486 .614 r
.67633 .26329 .68482 .31239 .69612 .26488 .68894 .24122 Metetra
.687 .557 .702 r
.68894 .24122 .69612 .26488 .70871 .24417 .70212 .2305 Metetra
.688 .65 .807 r
.70212 .2305 .70871 .24417 .7219 .23409 .71555 .22374 Metetra
.678 .707 .87 r
.71555 .22374 .7219 .23409 .73536 .2276 .72913 .21829 Metetra
.67 .73 .895 r
.72913 .21829 .73536 .2276 .74896 .22227 .74279 .21327 Metetra
.666 .737 .903 r
.74279 .21327 .74896 .22227 .76264 .2173 .75653 .20837 Metetra
.665 .74 .906 r
.75653 .20837 .76264 .2173 .7764 .21244 .77034 .2035 Metetra
.664 .74 .907 r
.77034 .2035 .7764 .21244 .79023 .20759 .78422 .19862 Metetra
.664 .741 .907 r
.78422 .19862 .79023 .20759 .80412 .20274 .79816 .19373 Metetra
.664 .741 .907 r
.79816 .19373 .80412 .20274 .81809 .19787 .81217 .18881 Metetra
.664 .741 .907 r
.18925 .39718 .19705 .40447 .2083 .40053 .20052 .3932 Metetra
.664 .741 .907 r
.20052 .3932 .2083 .40053 .21959 .39657 .21184 .38921 Metetra
.664 .741 .907 r
.21184 .38921 .21959 .39657 .23093 .39259 .22321 .3852 Metetra
.664 .741 .907 r
.22321 .3852 .23093 .39259 .24232 .3886 .23463 .38118 Metetra
.664 .741 .907 r
.23463 .38118 .24232 .3886 .25376 .38459 .2461 .37713 Metetra
.664 .741 .907 r
.2461 .37713 .25376 .38459 .26526 .38056 .25762 .37307 Metetra
.664 .741 .907 r
.25762 .37307 .26526 .38056 .2768 .37651 .2692 .36899 Metetra
.664 .741 .907 r
.2692 .36899 .2768 .37651 .28839 .37245 .28082 .3649 Metetra
.664 .741 .907 r
.28082 .3649 .28839 .37245 .30004 .36837 .2925 .36078 Metetra
.664 .741 .907 r
.2925 .36078 .30004 .36837 .31173 .36427 .30422 .35665 Metetra
.663 .741 .908 r
.30422 .35665 .31173 .36427 .32348 .36016 .316 .35251 Metetra
.663 .741 .908 r
.316 .35251 .32348 .36016 .33528 .35604 .32783 .34837 Metetra
.662 .741 .909 r
.32783 .34837 .33528 .35604 .34713 .35193 .33971 .34425 Metetra
.659 .74 .91 r
.33971 .34425 .34713 .35193 .35903 .34786 .35165 .34019 Metetra
.653 .74 .913 r
.35165 .34019 .35903 .34786 .37098 .3439 .36362 .3363 Metetra
.638 .738 .921 r
.36362 .3363 .37098 .3439 .38297 .34021 .37564 .33281 Metetra
.6 .732 .937 r
.37564 .33281 .38297 .34021 .39499 .33716 .38767 .33026 Metetra
.487 .704 .966 r
.38767 .33026 .39499 .33716 .40703 .33555 .39968 .32978 Metetra
.071 .509 .898 r
.39968 .32978 .40703 .33555 .41903 .33701 .41163 .33361 Metetra
.67 .123 0 r
.41163 .33361 .41903 .33701 .43095 .3445 .42344 .34524 Metetra
.841 .4 .18 r
.42344 .34524 .43095 .3445 .44278 .36139 .43516 .36685 Metetra
.822 .412 .27 r
.43516 .36685 .44278 .36139 .45466 .38571 .44709 .39028 Metetra
.481 0 0 r
.44709 .39028 .45466 .38571 .467 .40084 .4597 .3938 Metetra
.904 .789 .723 r
.4597 .3938 .467 .40084 .47993 .38845 .47287 .37026 Metetra
.841 .665 .664 r
.47287 .37026 .47993 .38845 .49303 .35843 .48603 .34068 Metetra
.775 .639 .711 r
.48603 .34068 .49303 .35843 .50596 .33342 .49893 .32391 Metetra
.296 .529 .908 r
.49893 .32391 .50596 .33342 .51875 .32442 .51171 .32771 Metetra
.862 .45 .246 r
.51171 .32771 .51875 .32442 .53161 .33675 .52461 .35748 Metetra
.821 .474 .4 r
.52461 .35748 .53161 .33675 .54482 .37421 .53792 .40232 Metetra
.593 .256 .368 r
.53792 .40232 .54482 .37421 .55847 .41455 .55141 .41073 Metetra
.971 .798 .61 r
.55141 .41073 .55847 .41455 .57181 .40405 .56441 .3663 Metetra
.79 .577 .612 r
.56441 .3663 .57181 .40405 .58443 .35358 .5772 .32579 Metetra
.562 .461 .697 r
.5772 .32579 .58443 .35358 .5971 .31994 .59058 .32467 Metetra
.897 .51 .286 r
.59058 .32467 .5971 .31994 .6107 .32709 .60524 .37115 Metetra
.769 .447 .442 r
.60524 .37115 .6107 .32709 .62597 .38192 .62066 .42589 Metetra
.144 0 .298 r
.62066 .42589 .62597 .38192 .64185 .43756 .63374 .39436 Metetra
.861 .614 .564 r
.63374 .39436 .64185 .43756 .6544 .3956 .6448 .31434 Metetra
.72 .489 .575 r
.6448 .31434 .6544 .3956 .66485 .31264 .65647 .26263 Metetra
.689 .489 .612 r
.65647 .26263 .66485 .31264 .67633 .26329 .6691 .23869 Metetra
.691 .555 .695 r
.6691 .23869 .67633 .26329 .68894 .24122 .68226 .22708 Metetra
.691 .646 .8 r
.68226 .22708 .68894 .24122 .70212 .2305 .69567 .21994 Metetra
.68 .705 .866 r
.69567 .21994 .70212 .2305 .71555 .22374 .70922 .21433 Metetra
.671 .729 .893 r
.70922 .21433 .71555 .22374 .72913 .21829 .72286 .20923 Metetra
.667 .737 .902 r
.72286 .20923 .72913 .21829 .74279 .21327 .73658 .20429 Metetra
.665 .739 .906 r
.73658 .20429 .74279 .21327 .75653 .20837 .75037 .19939 Metetra
.664 .74 .907 r
.75037 .19939 .75653 .20837 .77034 .2035 .76422 .19449 Metetra
.664 .741 .907 r
.76422 .19449 .77034 .2035 .78422 .19862 .77815 .18957 Metetra
.664 .741 .907 r
.77815 .18957 .78422 .19862 .79816 .19373 .79214 .18464 Metetra
.664 .741 .907 r
.79214 .18464 .79816 .19373 .81217 .18881 .8062 .17968 Metetra
.664 .741 .907 r
.18138 .38983 .18925 .39718 .20052 .3932 .19268 .38582 Metetra
.664 .741 .907 r
.19268 .38582 .20052 .3932 .21184 .38921 .20403 .3818 Metetra
.664 .741 .907 r
.20403 .3818 .21184 .38921 .22321 .3852 .21543 .37776 Metetra
.664 .741 .907 r
.21543 .37776 .22321 .3852 .23463 .38118 .22688 .3737 Metetra
.664 .741 .907 r
.22688 .3737 .23463 .38118 .2461 .37713 .23838 .36962 Metetra
.664 .741 .907 r
.23838 .36962 .2461 .37713 .25762 .37307 .24993 .36553 Metetra
.664 .741 .907 r
.24993 .36553 .25762 .37307 .2692 .36899 .26153 .36141 Metetra
.664 .741 .907 r
.26153 .36141 .2692 .36899 .28082 .3649 .27319 .35728 Metetra
.664 .741 .907 r
.27319 .35728 .28082 .3649 .2925 .36078 .28489 .35314 Metetra
.664 .741 .907 r
.28489 .35314 .2925 .36078 .30422 .35665 .29665 .34898 Metetra
.663 .741 .908 r
.29665 .34898 .30422 .35665 .316 .35251 .30846 .34481 Metetra
.663 .741 .908 r
.30846 .34481 .316 .35251 .32783 .34837 .32032 .34065 Metetra
.661 .741 .909 r
.32032 .34065 .32783 .34837 .33971 .34425 .33224 .33652 Metetra
.657 .74 .911 r
.33224 .33652 .33971 .34425 .35165 .34019 .3442 .33249 Metetra
.648 .739 .916 r
.3442 .33249 .35165 .34019 .36362 .3363 .3562 .32872 Metetra
.625 .736 .927 r
.3562 .32872 .36362 .3363 .37564 .33281 .36823 .32555 Metetra
.563 .725 .95 r
.36823 .32555 .37564 .33281 .38767 .33026 .38025 .32375 Metetra
.356 .656 .969 r
.38025 .32375 .38767 .33026 .39968 .32978 .39223 .32491 Metetra
0 .22 .642 r
.39223 .32491 .39968 .32978 .41163 .33361 .40408 .33197 Metetra
.801 .313 .032 r
.40408 .33197 .41163 .33361 .42344 .34524 .41574 .34858 Metetra
.844 .432 .255 r
.41574 .34858 .42344 .34524 .43516 .36685 .42737 .37359 Metetra
.768 .343 .24 r
.42737 .37359 .43516 .36685 .44709 .39028 .43949 .39097 Metetra
.78 .993 .88 r
.43949 .39097 .44709 .39028 .4597 .3938 .45247 .3806 Metetra
.874 .71 .676 r
.45247 .3806 .4597 .3938 .47287 .37026 .46581 .35112 Metetra
.811 .646 .679 r
.46581 .35112 .47287 .37026 .48603 .34068 .47894 .32713 Metetra
.654 .631 .814 r
.47894 .32713 .48603 .34068 .49893 .32391 .49176 .32226 Metetra
.83 .359 .061 r
.49176 .32226 .49893 .32391 .51171 .32771 .50448 .34335 Metetra
.841 .485 .381 r
.50448 .34335 .51171 .32771 .52461 .35748 .51741 .38754 Metetra
.707 .371 .406 r
.51741 .38754 .52461 .35748 .53792 .40232 .53077 .41254 Metetra
.913 .906 .503 r
.53077 .41254 .53792 .40232 .55141 .41073 .54409 .37904 Metetra
.829 .613 .611 r
.54409 .37904 .55141 .41073 .56441 .3663 .55711 .33312 Metetra
.652 .498 .662 r
.55711 .33312 .56441 .3663 .5772 .32579 .57035 .32253 Metetra
.896 .476 .139 r
.57035 .32253 .5772 .32579 .59058 .32467 .58449 .35908 Metetra
.792 .459 .425 r
.58449 .35908 .59058 .32467 .60524 .37115 .59943 .41191 Metetra
.291 .026 .329 r
.59943 .41191 .60524 .37115 .62066 .42589 .61296 .39291 Metetra
.884 .642 .567 r
.61296 .39291 .62066 .42589 .63374 .39436 .62465 .31768 Metetra
.734 .501 .575 r
.62465 .31768 .63374 .39436 .6448 .31434 .63653 .2632 Metetra
.697 .493 .608 r
.63653 .2632 .6448 .31434 .65647 .26263 .64918 .23674 Metetra
.697 .552 .686 r
.64918 .23674 .65647 .26263 .6691 .23869 .66232 .2239 Metetra
.696 .64 .789 r
.66232 .2239 .6691 .23869 .68226 .22708 .67571 .21623 Metetra
.684 .701 .86 r
.67571 .21623 .68226 .22708 .69567 .21994 .68923 .21039 Metetra
.673 .727 .89 r
.68923 .21039 .69567 .21994 .70922 .21433 .70285 .20519 Metetra
.667 .736 .901 r
.70285 .20519 .70922 .21433 .72286 .20923 .71655 .2002 Metetra
.665 .739 .905 r
.71655 .2002 .72286 .20923 .73658 .20429 .73031 .19526 Metetra
.664 .74 .907 r
.73031 .19526 .73658 .20429 .75037 .19939 .74415 .19034 Metetra
.664 .741 .907 r
.74415 .19034 .75037 .19939 .76422 .19449 .75806 .1854 Metetra
.664 .741 .907 r
.75806 .1854 .76422 .19449 .77815 .18957 .77203 .18045 Metetra
.664 .741 .907 r
.77203 .18045 .77815 .18957 .79214 .18464 .78607 .17547 Metetra
.664 .741 .907 r
.78607 .17547 .79214 .18464 .8062 .17968 .80018 .17047 Metetra
.664 .741 .907 r
.17344 .38242 .18138 .38983 .19268 .38582 .18477 .37838 Metetra
.664 .741 .907 r
.18477 .37838 .19268 .38582 .20403 .3818 .19615 .37432 Metetra
.664 .741 .907 r
.19615 .37432 .20403 .3818 .21543 .37776 .20758 .37025 Metetra
.664 .741 .907 r
.20758 .37025 .21543 .37776 .22688 .3737 .21906 .36616 Metetra
.664 .741 .907 r
.21906 .36616 .22688 .3737 .23838 .36962 .23059 .36205 Metetra
.664 .741 .907 r
.23059 .36205 .23838 .36962 .24993 .36553 .24217 .35792 Metetra
.664 .741 .907 r
.24217 .35792 .24993 .36553 .26153 .36141 .25381 .35377 Metetra
.664 .741 .907 r
.25381 .35377 .26153 .36141 .27319 .35728 .26549 .34961 Metetra
.664 .741 .907 r
.26549 .34961 .27319 .35728 .28489 .35314 .27723 .34543 Metetra
.664 .741 .908 r
.27723 .34543 .28489 .35314 .29665 .34898 .28902 .34124 Metetra
.663 .741 .908 r
.28902 .34124 .29665 .34898 .30846 .34481 .30086 .33704 Metetra
.662 .741 .908 r
.30086 .33704 .30846 .34481 .32032 .34065 .31275 .33286 Metetra
.659 .74 .91 r
.31275 .33286 .32032 .34065 .33224 .33652 .32469 .32874 Metetra
.654 .74 .913 r
.32469 .32874 .33224 .33652 .3442 .33249 .33668 .32478 Metetra
.64 .738 .92 r
.33668 .32478 .3442 .33249 .3562 .32872 .3487 .3212 Metetra
.604 .733 .936 r
.3487 .3212 .3562 .32872 .36823 .32555 .36074 .31852 Metetra
.497 .707 .964 r
.36074 .31852 .36823 .32555 .38025 .32375 .37274 .31783 Metetra
.1 .527 .91 r
.37274 .31783 .38025 .32375 .39223 .32491 .38464 .32134 Metetra
.662 .112 0 r
.38464 .32134 .39223 .32491 .40408 .33197 .39633 .3327 Metetra
.842 .405 .187 r
.39633 .3327 .40408 .33197 .41574 .34858 .40782 .3546 Metetra
.827 .426 .288 r
.40782 .3546 .41574 .34858 .42737 .37359 .41946 .37971 Metetra
.577 .086 .051 r
.41946 .37971 .42737 .37359 .43949 .39097 .43196 .38561 Metetra
.914 .818 .738 r
.43196 .38561 .43949 .39097 .45247 .3806 .4453 .36314 Metetra
.843 .671 .668 r
.4453 .36314 .45247 .3806 .46581 .35112 .45869 .33423 Metetra
.754 .638 .732 r
.45869 .33423 .46581 .35112 .47894 .32713 .47169 .32065 Metetra
.504 0 0 r
.47169 .32065 .47894 .32713 .49176 .32226 .48435 .33254 Metetra
.855 .485 .347 r
.48435 .33254 .49176 .32226 .50448 .34335 .49695 .37228 Metetra
.764 .427 .416 r
.49695 .37228 .50448 .34335 .51741 .38754 .51 .4094 Metetra
0 0 .073 r
.51 .4094 .51741 .38754 .53077 .41254 .52349 .39041 Metetra
.878 .666 .612 r
.52349 .39041 .53077 .41254 .54409 .37904 .5368 .34156 Metetra
.708 .524 .638 r
.5368 .34156 .54409 .37904 .55711 .33312 .55003 .32079 Metetra
.652 .249 0 r
.55003 .32079 .55711 .33312 .57035 .32253 .56375 .34608 Metetra
.822 .473 .396 r
.56375 .34608 .57035 .32253 .58449 .35908 .5782 .39542 Metetra
.447 .142 .354 r
.5782 .39542 .58449 .35908 .59943 .41191 .59204 .39038 Metetra
.915 .683 .573 r
.59204 .39038 .59943 .41191 .61296 .39291 .60436 .32269 Metetra
.753 .518 .576 r
.60436 .32269 .61296 .39291 .62465 .31768 .6165 .26537 Metetra
.708 .5 .604 r
.6165 .26537 .62465 .31768 .63653 .2632 .62919 .23562 Metetra
.704 .549 .675 r
.62919 .23562 .63653 .2632 .64918 .23674 .64231 .22106 Metetra
.702 .632 .776 r
.64231 .22106 .64918 .23674 .66232 .2239 .65566 .21265 Metetra
.688 .696 .851 r
.65566 .21265 .66232 .2239 .67571 .21623 .66916 .2065 Metetra
.675 .725 .887 r
.66916 .2065 .67571 .21623 .68923 .21039 .68276 .20116 Metetra
.669 .735 .9 r
.68276 .20116 .68923 .21039 .70285 .20519 .69643 .1961 Metetra
.666 .739 .905 r
.69643 .1961 .70285 .20519 .71655 .2002 .71018 .19113 Metetra
.665 .74 .906 r
.71018 .19113 .71655 .2002 .73031 .19526 .724 .18618 Metetra
.664 .741 .907 r
.724 .18618 .73031 .19526 .74415 .19034 .73788 .18122 Metetra
.664 .741 .907 r
.73788 .18122 .74415 .19034 .75806 .1854 .75183 .17624 Metetra
.664 .741 .907 r
.75183 .17624 .75806 .1854 .77203 .18045 .76585 .17124 Metetra
.664 .741 .907 r
.76585 .17124 .77203 .18045 .78607 .17547 .77994 .16622 Metetra
.664 .741 .907 r
.77994 .16622 .78607 .17547 .80018 .17047 .7941 .16117 Metetra
.664 .741 .907 r
.16545 .37495 .17344 .38242 .18477 .37838 .1768 .37088 Metetra
.664 .741 .907 r
.1768 .37088 .18477 .37838 .19615 .37432 .18821 .36679 Metetra
.664 .741 .907 r
.18821 .36679 .19615 .37432 .20758 .37025 .19967 .36268 Metetra
.664 .741 .907 r
.19967 .36268 .20758 .37025 .21906 .36616 .21118 .35856 Metetra
.664 .741 .907 r
.21118 .35856 .21906 .36616 .23059 .36205 .22274 .35441 Metetra
.664 .741 .907 r
.22274 .35441 .23059 .36205 .24217 .35792 .23435 .35025 Metetra
.664 .741 .907 r
.23435 .35025 .24217 .35792 .25381 .35377 .24601 .34607 Metetra
.664 .741 .907 r
.24601 .34607 .25381 .35377 .26549 .34961 .25773 .34187 Metetra
.664 .741 .907 r
.25773 .34187 .26549 .34961 .27723 .34543 .2695 .33766 Metetra
.663 .741 .908 r
.2695 .33766 .27723 .34543 .28902 .34124 .28132 .33344 Metetra
.663 .741 .908 r
.28132 .33344 .28902 .34124 .30086 .33704 .29319 .32922 Metetra
.661 .741 .909 r
.29319 .32922 .30086 .33704 .31275 .33286 .30512 .32504 Metetra
.657 .74 .911 r
.30512 .32504 .31275 .33286 .32469 .32874 .31709 .32094 Metetra
.649 .739 .916 r
.31709 .32094 .32469 .32874 .33668 .32478 .3291 .31709 Metetra
.627 .737 .926 r
.3291 .31709 .33668 .32478 .3487 .3212 .34113 .31382 Metetra
.568 .726 .948 r
.34113 .31382 .3487 .3212 .36074 .31852 .35315 .31187 Metetra
.369 .662 .97 r
.35315 .31187 .36074 .31852 .37274 .31783 .3651 .31283 Metetra
0 .232 .652 r
.3651 .31283 .37274 .31783 .38464 .32134 .37687 .31969 Metetra
.804 .319 .042 r
.37687 .31969 .38464 .32134 .39633 .3327 .38835 .33645 Metetra
.847 .442 .271 r
.38835 .33645 .39633 .3327 .40782 .3546 .39968 .3627 Metetra
.779 .37 .276 r
.39968 .3627 .40782 .3546 .41946 .37971 .41154 .38247 Metetra
.598 .945 .795 r
.41154 .38247 .41946 .37971 .43196 .38561 .42455 .37373 Metetra
.882 .725 .682 r
.42455 .37373 .43196 .38561 .4453 .36314 .43814 .34478 Metetra
.803 .649 .691 r
.43814 .34478 .4453 .36314 .45869 .33423 .45142 .32314 Metetra
.405 .557 .893 r
.45142 .32314 .45869 .33423 .47169 .32065 .46415 .32548 Metetra
.864 .467 .285 r
.46415 .32548 .47169 .32065 .48435 .33254 .47655 .35822 Metetra
.798 .459 .414 r
.47655 .35822 .48435 .33254 .49695 .37228 .48919 .40211 Metetra
.451 .125 .322 r
.48919 .40211 .49695 .37228 .51 .4094 .50261 .39901 Metetra
.937 .741 .613 r
.50261 .39901 .51 .4094 .52349 .39041 .51625 .35055 Metetra
.748 .546 .622 r
.51625 .35055 .52349 .39041 .5368 .34156 .5296 .31963 Metetra
.193 .264 .708 r
.5296 .31963 .5368 .34156 .55003 .32079 .54305 .33279 Metetra
.857 .484 .341 r
.54305 .33279 .55003 .32079 .56375 .34608 .55702 .37662 Metetra
.589 .252 .366 r
.55702 .37662 .56375 .34608 .5782 .39542 .57097 .38555 Metetra
.954 .746 .583 r
.57097 .38555 .5782 .39542 .59204 .39038 .58389 .32904 Metetra
.777 .541 .578 r
.58389 .32904 .59204 .39038 .60436 .32269 .59635 .2695 Metetra
.722 .508 .6 r
.59635 .2695 .60436 .32269 .6165 .26537 .60911 .23562 Metetra
.712 .546 .663 r
.60911 .23562 .6165 .26537 .62919 .23562 .62221 .21873 Metetra
.709 .623 .759 r
.62221 .21873 .62919 .23562 .64231 .22106 .63554 .20927 Metetra
.694 .688 .84 r
.63554 .20927 .64231 .22106 .65566 .21265 .64901 .20268 Metetra
.679 .721 .881 r
.64901 .20268 .65566 .21265 .66916 .2065 .66259 .19715 Metetra
.67 .734 .898 r
.66259 .19715 .66916 .2065 .68276 .20116 .67624 .192 Metetra
.667 .738 .904 r
.67624 .192 .68276 .20116 .69643 .1961 .68996 .18698 Metetra
.665 .74 .906 r
.68996 .18698 .69643 .1961 .71018 .19113 .70376 .182 Metetra
.664 .74 .907 r
.70376 .182 .71018 .19113 .724 .18618 .71762 .17701 Metetra
.664 .741 .907 r
.71762 .17701 .724 .18618 .73788 .18122 .73155 .17201 Metetra
.664 .741 .907 r
.73155 .17201 .73788 .18122 .75183 .17624 .74555 .16699 Metetra
.664 .741 .907 r
.74555 .16699 .75183 .17624 .76585 .17124 .75962 .16195 Metetra
.664 .741 .907 r
.75962 .16195 .76585 .17124 .77994 .16622 .77376 .15688 Metetra
.664 .741 .907 r
.77376 .15688 .77994 .16622 .7941 .16117 .78796 .15178 Metetra
.664 .741 .907 r
.15738 .36742 .16545 .37495 .1768 .37088 .16877 .36331 Metetra
.664 .741 .907 r
.16877 .36331 .1768 .37088 .18821 .36679 .18021 .35919 Metetra
.664 .741 .907 r
.18021 .35919 .18821 .36679 .19967 .36268 .19169 .35505 Metetra
.664 .741 .907 r
.19169 .35505 .19967 .36268 .21118 .35856 .20323 .35089 Metetra
.664 .741 .907 r
.20323 .35089 .21118 .35856 .22274 .35441 .21482 .34671 Metetra
.664 .741 .907 r
.21482 .34671 .22274 .35441 .23435 .35025 .22646 .34252 Metetra
.664 .741 .907 r
.22646 .34252 .23435 .35025 .24601 .34607 .23816 .3383 Metetra
.664 .741 .907 r
.23816 .3383 .24601 .34607 .25773 .34187 .24991 .33407 Metetra
.664 .741 .908 r
.24991 .33407 .25773 .34187 .2695 .33766 .2617 .32983 Metetra
.663 .741 .908 r
.2617 .32983 .2695 .33766 .28132 .33344 .27356 .32558 Metetra
.662 .741 .908 r
.27356 .32558 .28132 .33344 .29319 .32922 .28546 .32134 Metetra
.66 .741 .91 r
.28546 .32134 .29319 .32922 .30512 .32504 .29741 .31716 Metetra
.654 .74 .913 r
.29741 .31716 .30512 .32504 .31709 .32094 .30941 .31313 Metetra
.641 .739 .92 r
.30941 .31313 .31709 .32094 .3291 .31709 .32144 .30947 Metetra
.606 .734 .935 r
.32144 .30947 .3291 .31709 .34113 .31382 .33347 .30668 Metetra
.502 .709 .964 r
.33347 .30668 .34113 .31382 .35315 .31187 .34546 .30585 Metetra
.105 .531 .912 r
.34546 .30585 .35315 .31187 .3651 .31283 .3573 .30926 Metetra
.673 .126 0 r
.3573 .30926 .3651 .31283 .37687 .31969 .36886 .32077 Metetra
.847 .417 .208 r
.36886 .32077 .37687 .31969 .38835 .33645 .38008 .34369 Metetra
.83 .44 .313 r
.38008 .34369 .38835 .33645 .39968 .3627 .39138 .37113 Metetra
.628 .175 .157 r
.39138 .37113 .39968 .3627 .41154 .38247 .40373 .3792 Metetra
.929 .856 .749 r
.40373 .3792 .41154 .38247 .42455 .37373 .41725 .35725 Metetra
.844 .678 .677 r
.41725 .35725 .42455 .37373 .43814 .34478 .43085 .32985 Metetra
.692 .633 .785 r
.43085 .32985 .43814 .34478 .45142 .32314 .44382 .32244 Metetra
.852 .405 .14 r
.44382 .32244 .45142 .32314 .46415 .32548 .45614 .34645 Metetra
.821 .475 .403 r
.45614 .34645 .46415 .32548 .47655 .35822 .46838 .39194 Metetra
.61 .281 .389 r
.46838 .39194 .47655 .35822 .48919 .40211 .48155 .40377 Metetra
.99 .841 .599 r
.48155 .40377 .48919 .40211 .50261 .39901 .49544 .35934 Metetra
.783 .57 .612 r
.49544 .35934 .50261 .39901 .51625 .35055 .50904 .31926 Metetra
.53 .426 .68 r
.50904 .31926 .51625 .35055 .5296 .31963 .52237 .32001 Metetra
.89 .478 .212 r
.52237 .32001 .5296 .31963 .54305 .33279 .53594 .35616 Metetra
.703 .342 .359 r
.53594 .35616 .54305 .33279 .55702 .37662 .54981 .37712 Metetra
.991 .849 .603 r
.54981 .37712 .55702 .37662 .57097 .38555 .56321 .33578 Metetra
.806 .571 .583 r
.56321 .33578 .57097 .38555 .58389 .32904 .57605 .27585 Metetra
.739 .52 .597 r
.57605 .27585 .58389 .32904 .59635 .2695 .58892 .23712 Metetra
.722 .544 .649 r
.58892 .23712 .59635 .2695 .60911 .23562 .60203 .21712 Metetra
.717 .612 .739 r
.60203 .21712 .60911 .23562 .62221 .21873 .61534 .2062 Metetra
.702 .679 .825 r
.61534 .2062 .62221 .21873 .63554 .20927 .62878 .19898 Metetra
.684 .717 .874 r
.62878 .19898 .63554 .20927 .64901 .20268 .64233 .19318 Metetra
.673 .732 .894 r
.64233 .19318 .64901 .20268 .66259 .19715 .65596 .18791 Metetra
.668 .738 .902 r
.65596 .18791 .66259 .19715 .67624 .192 .66966 .18283 Metetra
.665 .74 .905 r
.66966 .18283 .67624 .192 .68996 .18698 .68343 .17781 Metetra
.665 .74 .907 r
.68343 .17781 .68996 .18698 .70376 .182 .69728 .17279 Metetra
.664 .741 .907 r
.69728 .17279 .70376 .182 .71762 .17701 .71119 .16777 Metetra
.664 .741 .907 r
.71119 .16777 .71762 .17701 .73155 .17201 .72516 .16273 Metetra
.664 .741 .907 r
.72516 .16273 .73155 .17201 .74555 .16699 .73921 .15766 Metetra
.664 .741 .907 r
.73921 .15766 .74555 .16699 .75962 .16195 .75333 .15257 Metetra
.664 .741 .907 r
.75333 .15257 .75962 .16195 .77376 .15688 .76752 .14745 Metetra
.664 .741 .907 r
.76752 .14745 .77376 .15688 .78796 .15178 .78177 .14231 Metetra
.664 .741 .907 r
.14925 .35983 .15738 .36742 .16877 .36331 .16067 .35569 Metetra
.664 .741 .907 r
.16067 .35569 .16877 .36331 .18021 .35919 .17213 .35153 Metetra
.664 .741 .907 r
.17213 .35153 .18021 .35919 .19169 .35505 .18365 .34736 Metetra
.664 .741 .907 r
.18365 .34736 .19169 .35505 .20323 .35089 .19522 .34316 Metetra
.664 .741 .907 r
.19522 .34316 .20323 .35089 .21482 .34671 .20684 .33895 Metetra
.664 .741 .907 r
.20684 .33895 .21482 .34671 .22646 .34252 .21851 .33472 Metetra
.664 .741 .907 r
.21851 .33472 .22646 .34252 .23816 .3383 .23024 .33047 Metetra
.664 .741 .907 r
.23024 .33047 .23816 .3383 .24991 .33407 .24202 .32621 Metetra
.663 .741 .908 r
.24202 .32621 .24991 .33407 .2617 .32983 .25385 .32193 Metetra
.663 .741 .908 r
.25385 .32193 .2617 .32983 .27356 .32558 .26573 .31766 Metetra
.661 .741 .909 r
.26573 .31766 .27356 .32558 .28546 .32134 .27766 .31342 Metetra
.658 .74 .911 r
.27766 .31342 .28546 .32134 .29741 .31716 .28964 .30926 Metetra
.649 .74 .915 r
.28964 .30926 .29741 .31716 .30941 .31313 .30166 .30534 Metetra
.628 .737 .926 r
.30166 .30534 .30941 .31313 .32144 .30947 .3137 .30199 Metetra
.569 .727 .948 r
.3137 .30199 .32144 .30947 .33347 .30668 .32571 .29995 Metetra
.368 .662 .97 r
.32571 .29995 .33347 .30668 .34546 .30585 .33763 .30087 Metetra
0 .206 .624 r
.33763 .30087 .34546 .30585 .3573 .30926 .34929 .30792 Metetra
.816 .343 .08 r
.34929 .30792 .3573 .30926 .36886 .32077 .36054 .32564 Metetra
.85 .456 .299 r
.36054 .32564 .36886 .32077 .38008 .34369 .3715 .35428 Metetra
.782 .392 .316 r
.3715 .35428 .38008 .34369 .39138 .37113 .38304 .37688 Metetra
.38304 .37688 .39138 .37113 .40373 .3792 .3961 .3689 Metetra
.892 .743 .689 r
.3961 .3689 .40373 .3792 .41725 .35725 .40993 .34043 Metetra
.782 .653 .72 r
.40993 .34043 .41725 .35725 .43085 .32985 .42325 .32365 Metetra
.637 .116 0 r
.42325 .32365 .43085 .32985 .44382 .32244 .43567 .33762 Metetra
.838 .481 .379 r
.43567 .33762 .44382 .32244 .45614 .34645 .4476 .38018 Metetra
.688 .357 .409 r
.4476 .38018 .45614 .34645 .46838 .39194 .46037 .40402 Metetra
.927 .902 .503 r
.46037 .40402 .46838 .39194 .48155 .40377 .4744 .36713 Metetra
.814 .595 .606 r
.4744 .36713 .48155 .40377 .49544 .35934 .48834 .31988 Metetra
.64 .474 .643 r
.48834 .31988 .49544 .35934 .50904 .31926 .50173 .30859 Metetra
.763 .334 0 r
.50173 .30859 .50904 .31926 .52237 .32001 .515 .3352 Metetra
.788 .406 .332 r
.515 .3352 .52237 .32001 .53594 .35616 .52861 .36422 Metetra
.812 .928 .55 r
.52861 .36422 .53594 .35616 .54981 .37712 .54229 .34121 Metetra
.843 .613 .591 r
.54229 .34121 .54981 .37712 .56321 .33578 .55555 .28437 Metetra
.76 .537 .594 r
.55555 .28437 .56321 .33578 .57605 .27585 .5686 .24056 Metetra
.734 .544 .636 r
.5686 .24056 .57605 .27585 .58892 .23712 .58175 .21652 Metetra
.726 .6 .716 r
.58175 .21652 .58892 .23712 .60203 .21712 .59504 .20358 Metetra
.711 .668 .806 r
.59504 .20358 .60203 .21712 .61534 .2062 .60847 .19547 Metetra
.691 .71 .863 r
.60847 .19547 .61534 .2062 .62878 .19898 .62199 .18928 Metetra
.676 .729 .89 r
.62199 .18928 .62878 .19898 .64233 .19318 .6356 .18384 Metetra
.669 .737 .901 r
.6356 .18384 .64233 .19318 .65596 .18791 .64928 .17867 Metetra
.666 .739 .905 r
.64928 .17867 .65596 .18791 .66966 .18283 .66303 .1736 Metetra
.665 .74 .906 r
.66303 .1736 .66966 .18283 .68343 .17781 .67685 .16856 Metetra
.664 .741 .907 r
.67685 .16856 .68343 .17781 .69728 .17279 .69074 .16351 Metetra
.664 .741 .907 r
.69074 .16351 .69728 .17279 .71119 .16777 .70469 .15844 Metetra
.664 .741 .907 r
.70469 .15844 .71119 .16777 .72516 .16273 .71872 .15336 Metetra
.664 .741 .907 r
.71872 .15336 .72516 .16273 .73921 .15766 .73282 .14824 Metetra
.664 .741 .907 r
.73282 .14824 .73921 .15766 .75333 .15257 .74698 .14311 Metetra
.664 .741 .907 r
.74698 .14311 .75333 .15257 .76752 .14745 .76122 .13795 Metetra
.664 .741 .907 r
.76122 .13795 .76752 .14745 .78177 .14231 .77553 .13276 Metetra
.664 .741 .907 r
.14106 .35217 .14925 .35983 .16067 .35569 .1525 .348 Metetra
.664 .741 .907 r
.1525 .348 .16067 .35569 .17213 .35153 .164 .34381 Metetra
.664 .741 .907 r
.164 .34381 .17213 .35153 .18365 .34736 .17554 .3396 Metetra
.664 .741 .907 r
.17554 .3396 .18365 .34736 .19522 .34316 .18714 .33537 Metetra
.664 .741 .907 r
.18714 .33537 .19522 .34316 .20684 .33895 .19879 .33112 Metetra
.664 .741 .907 r
.19879 .33112 .20684 .33895 .21851 .33472 .21049 .32686 Metetra
.664 .741 .907 r
.21049 .32686 .21851 .33472 .23024 .33047 .22225 .32257 Metetra
.664 .741 .907 r
.22225 .32257 .23024 .33047 .24202 .32621 .23406 .31828 Metetra
.663 .741 .908 r
.23406 .31828 .24202 .32621 .25385 .32193 .24592 .31397 Metetra
.662 .741 .908 r
.24592 .31397 .25385 .32193 .26573 .31766 .25783 .30968 Metetra
.66 .741 .91 r
.25783 .30968 .26573 .31766 .27766 .31342 .2698 .30545 Metetra
.654 .74 .913 r
.2698 .30545 .27766 .31342 .28964 .30926 .2818 .30135 Metetra
.641 .739 .92 r
.2818 .30135 .28964 .30926 .30166 .30534 .29383 .29763 Metetra
.606 .734 .935 r
.29383 .29763 .30166 .30534 .3137 .30199 .30587 .29477 Metetra
.499 .709 .965 r
.30587 .29477 .3137 .30199 .32571 .29995 .31783 .29395 Metetra
.066 .509 .896 r
.31783 .29395 .32571 .29995 .33763 .30087 .3296 .29759 Metetra
.715 .181 0 r
.3296 .29759 .33763 .30087 .34929 .30792 .34097 .31007 Metetra
.853 .441 .251 r
.34097 .31007 .34929 .30792 .36054 .32564 .35181 .33552 Metetra
.829 .456 .348 r
.35181 .33552 .36054 .32564 .3715 .35428 .36266 .36673 Metetra
.642 .228 .243 r
.36266 .36673 .3715 .35428 .38304 .37688 .37486 .37638 Metetra
.948 .898 .744 r
.37486 .37638 .38304 .37688 .3961 .3689 .38862 .35366 Metetra
.84 .688 .693 r
.38862 .35366 .3961 .3689 .40993 .34043 .40237 .32915 Metetra
.369 .54 .893 r
.40237 .32915 .40993 .34043 .42325 .32365 .41506 .332 Metetra
.853 .474 .33 r
.41506 .332 .42325 .32365 .43567 .33762 .42687 .36779 Metetra
.737 .4 .411 r
.42687 .36779 .43567 .33762 .4476 .38018 .43918 .39953 Metetra
.43918 .39953 .4476 .38018 .46037 .40402 .45316 .3731 Metetra
.845 .626 .605 r
.45316 .3731 .46037 .40402 .4744 .36713 .46748 .32173 Metetra
.693 .499 .621 r
.46748 .32173 .4744 .36713 .48834 .31988 .48106 .29931 Metetra
.025 .167 .675 r
.48106 .29931 .48834 .31988 .50173 .30859 .49418 .31514 Metetra
.848 .442 .271 r
.49418 .31514 .50173 .30859 .515 .3352 .50746 .34695 Metetra
.272 0 .005 r
.50746 .34695 .515 .3352 .52861 .36422 .52116 .34306 Metetra
.887 .675 .61 r
.52116 .34306 .52861 .36422 .54229 .34121 .5348 .29443 Metetra
.786 .56 .594 r
.5348 .29443 .54229 .34121 .55555 .28437 .54812 .24634 Metetra
.748 .548 .624 r
.54812 .24634 .55555 .28437 .5686 .24056 .56136 .21732 Metetra
.735 .589 .693 r
.56136 .21732 .5686 .24056 .58175 .21652 .57466 .20161 Metetra
.721 .654 .782 r
.57466 .20161 .58175 .21652 .59504 .20358 .58807 .19222 Metetra
.699 .702 .849 r
.58807 .19222 .59504 .20358 .60847 .19547 .60157 .18549 Metetra
.681 .726 .883 r
.60157 .18549 .60847 .19547 .62199 .18928 .61515 .1798 Metetra
.672 .735 .898 r
.61515 .1798 .62199 .18928 .6356 .18384 .62881 .17452 Metetra
.667 .739 .904 r
.62881 .17452 .6356 .18384 .64928 .17867 .64254 .16939 Metetra
.665 .74 .906 r
.64254 .16939 .64928 .17867 .66303 .1736 .65634 .16431 Metetra
.664 .74 .907 r
.65634 .16431 .66303 .1736 .67685 .16856 .6702 .15923 Metetra
.664 .741 .907 r
.6702 .15923 .67685 .16856 .69074 .16351 .68414 .15414 Metetra
.664 .741 .907 r
.68414 .15414 .69074 .16351 .70469 .15844 .69814 .14903 Metetra
.664 .741 .907 r
.69814 .14903 .70469 .15844 .71872 .15336 .71222 .1439 Metetra
.664 .741 .907 r
.71222 .1439 .71872 .15336 .73282 .14824 .72636 .13874 Metetra
.664 .741 .907 r
.72636 .13874 .73282 .14824 .74698 .14311 .74058 .13356 Metetra
.664 .741 .907 r
.74058 .13356 .74698 .14311 .76122 .13795 .75486 .12835 Metetra
.664 .741 .907 r
.75486 .12835 .76122 .13795 .77553 .13276 .76922 .12311 Metetra
.664 .741 .907 r
.13279 .34445 .14106 .35217 .1525 .348 .14427 .34025 Metetra
.664 .741 .907 r
.14427 .34025 .1525 .348 .164 .34381 .15579 .33602 Metetra
.664 .741 .907 r
.15579 .33602 .164 .34381 .17554 .3396 .16737 .33177 Metetra
.664 .741 .907 r
.16737 .33177 .17554 .3396 .18714 .33537 .17899 .32751 Metetra
.664 .741 .907 r
.17899 .32751 .18714 .33537 .19879 .33112 .19067 .32323 Metetra
.664 .741 .907 r
.19067 .32323 .19879 .33112 .21049 .32686 .20241 .31893 Metetra
.664 .741 .907 r
.20241 .31893 .21049 .32686 .22225 .32257 .21419 .31461 Metetra
.663 .741 .908 r
.21419 .31461 .22225 .32257 .23406 .31828 .22603 .31028 Metetra
.663 .741 .908 r
.22603 .31028 .23406 .31828 .24592 .31397 .23793 .30596 Metetra
.661 .741 .909 r
.23793 .30596 .24592 .31397 .25783 .30968 .24987 .30166 Metetra
.658 .74 .911 r
.24987 .30166 .25783 .30968 .2698 .30545 .26186 .29745 Metetra
.649 .74 .915 r
.26186 .29745 .2698 .30545 .2818 .30135 .27388 .29347 Metetra
.628 .737 .926 r
.27388 .29347 .2818 .30135 .29383 .29763 .28592 .29007 Metetra
.566 .726 .95 r
.28592 .29007 .29383 .29763 .30587 .29477 .29792 .28805 Metetra
.338 .651 .969 r
.29792 .28805 .30587 .29477 .31783 .29395 .30978 .28922 Metetra
.458 0 0 r
.30978 .28922 .31783 .29395 .3296 .29759 .32128 .29726 Metetra
.838 .391 .159 r
.32128 .29726 .3296 .29759 .34097 .31007 .33218 .31768 Metetra
.85 .477 .343 r
.33218 .31768 .34097 .31007 .35181 .33552 .34258 .3512 Metetra
.773 .406 .362 r
.34258 .3512 .35181 .33552 .36266 .36673 .35374 .3772 Metetra
.35374 .3772 .36266 .36673 .37486 .37638 .36698 .36741 Metetra
.903 .759 .692 r
.36698 .36741 .37486 .37638 .38862 .35366 .3811 .33863 Metetra
.715 .645 .778 r
.3811 .33863 .38862 .35366 .40237 .32915 .39426 .32961 Metetra
.858 .426 .192 r
.39426 .32961 .40237 .32915 .41506 .332 .40616 .35543 Metetra
.776 .428 .397 r
.40616 .35543 .41506 .332 .42687 .36779 .41806 .3904 Metetra
.113 0 .108 r
.41806 .3904 .42687 .36779 .43918 .39953 .43177 .37642 Metetra
.876 .663 .61 r
.43177 .37642 .43918 .39953 .45316 .3731 .44641 .32494 Metetra
.728 .52 .609 r
.44641 .32494 .45316 .3731 .46748 .32173 .46032 .29282 Metetra
.459 .39 .692 r
.46032 .29282 .46748 .32173 .48106 .29931 .47346 .29736 Metetra
.873 .435 .134 r
.47346 .29736 .48106 .29931 .49418 .31514 .48644 .32662 Metetra
.675 .245 .219 r
.48644 .32662 .49418 .31514 .50746 .34695 .49991 .33918 Metetra
.939 .783 .66 r
.49991 .33918 .50746 .34695 .52116 .34306 .51377 .30445 Metetra
.817 .593 .598 r
.51377 .30445 .52116 .34306 .5348 .29443 .52742 .25465 Metetra
.766 .556 .614 r
.52742 .25465 .5348 .29443 .54812 .24634 .54082 .21998 Metetra
.746 .58 .67 r
.54082 .21998 .54812 .24634 .56136 .21732 .55417 .20058 Metetra
.732 .638 .754 r
.55417 .20058 .56136 .21732 .57466 .20161 .56758 .1894 Metetra
.709 .691 .83 r
.56758 .1894 .57466 .20161 .58807 .19222 .58106 .18186 Metetra
.688 .72 .874 r
.58106 .18186 .58807 .19222 .60157 .18549 .59462 .17583 Metetra
.675 .733 .894 r
.59462 .17583 .60157 .18549 .61515 .1798 .60826 .17039 Metetra
.669 .738 .902 r
.60826 .17039 .61515 .1798 .62881 .17452 .62196 .16518 Metetra
.666 .74 .905 r
.62196 .16518 .62881 .17452 .64254 .16939 .63574 .16005 Metetra
.665 .74 .906 r
.63574 .16005 .64254 .16939 .65634 .16431 .64958 .15494 Metetra
.664 .741 .907 r
.64958 .15494 .65634 .16431 .6702 .15923 .6635 .14983 Metetra
.664 .741 .907 r
.6635 .14983 .6702 .15923 .68414 .15414 .67748 .14469 Metetra
.664 .741 .907 r
.67748 .14469 .68414 .15414 .69814 .14903 .69153 .13954 Metetra
.664 .741 .907 r
.69153 .13954 .69814 .14903 .71222 .1439 .70565 .13436 Metetra
.664 .741 .907 r
.70565 .13436 .71222 .1439 .72636 .13874 .71985 .12915 Metetra
.664 .741 .907 r
.71985 .12915 .72636 .13874 .74058 .13356 .73411 .12392 Metetra
.664 .741 .907 r
.73411 .12392 .74058 .13356 .75486 .12835 .74845 .11866 Metetra
.664 .741 .907 r
.74845 .11866 .75486 .12835 .76922 .12311 .76286 .11338 Metetra
.664 .741 .907 r
.12446 .33667 .13279 .34445 .14427 .34025 .13596 .33243 Metetra
.664 .741 .907 r
.13596 .33243 .14427 .34025 .15579 .33602 .14752 .32817 Metetra
.664 .741 .907 r
.14752 .32817 .15579 .33602 .16737 .33177 .15912 .32389 Metetra
.664 .741 .907 r
.15912 .32389 .16737 .33177 .17899 .32751 .17078 .31959 Metetra
.664 .741 .907 r
.17078 .31959 .17899 .32751 .19067 .32323 .18249 .31527 Metetra
.664 .741 .907 r
.18249 .31527 .19067 .32323 .20241 .31893 .19425 .31093 Metetra
.664 .741 .907 r
.19425 .31093 .20241 .31893 .21419 .31461 .20607 .30658 Metetra
.663 .741 .908 r
.20607 .30658 .21419 .31461 .22603 .31028 .21794 .30223 Metetra
.662 .741 .908 r
.21794 .30223 .22603 .31028 .23793 .30596 .22986 .29788 Metetra
.66 .741 .91 r
.22986 .29788 .23793 .30596 .24987 .30166 .24184 .29359 Metetra
.654 .74 .913 r
.24184 .29359 .24987 .30166 .26186 .29745 .25385 .28944 Metetra
.64 .739 .92 r
.25385 .28944 .26186 .29745 .27388 .29347 .26588 .28568 Metetra
.603 .734 .937 r
.26588 .28568 .27388 .29347 .28592 .29007 .27791 .28286 Metetra
.477 .703 .968 r
.27791 .28286 .28592 .29007 .29792 .28805 .28982 .28229 Metetra
0 .422 .828 r
.28982 .28229 .29792 .28805 .30978 .28922 .30146 .2869 Metetra
.787 .289 .001 r
.30146 .2869 .30978 .28922 .32128 .29726 .31249 .30219 Metetra
.859 .475 .318 r
.31249 .30219 .32128 .29726 .33218 .31768 .3227 .3336 Metetra
.818 .468 .392 r
.3227 .3336 .33218 .31768 .34258 .3512 .33289 .37108 Metetra
.596 .221 .301 r
.33289 .37108 .34258 .3512 .35374 .3772 .34513 .37905 Metetra
.969 .9 .698 r
.34513 .37905 .35374 .3772 .36698 .36741 .3594 .35123 Metetra
.816 .674 .707 r
.3594 .35123 .36698 .36741 .3811 .33863 .37321 .33025 Metetra
.526 .036 0 r
.37321 .33025 .3811 .33863 .39426 .32961 .38545 .34348 Metetra
.815 .446 .357 r
.38545 .34348 .39426 .32961 .40616 .35543 .39708 .37705 Metetra
.447 .077 .242 r
.39708 .37705 .40616 .35543 .41806 .3904 .41033 .3762 Metetra
.91 .713 .624 r
.41033 .3762 .41806 .3904 .43177 .37642 .42512 .32941 Metetra
.759 .543 .604 r
.42512 .32941 .43177 .37642 .44641 .32494 .43944 .28958 Metetra
.607 .462 .658 r
.43944 .28958 .44641 .32494 .46032 .29282 .45276 .28289 Metetra
.73 .281 0 r
.45276 .28289 .46032 .29282 .47346 .29736 .46557 .30533 Metetra
.795 .373 .246 r
.46557 .30533 .47346 .29736 .48644 .32662 .47867 .32853 Metetra
.882 .992 .781 r
.47867 .32853 .48644 .32662 .49991 .33918 .49249 .31187 Metetra
.854 .639 .611 r
.49249 .31187 .49991 .33918 .51377 .30445 .50646 .26514 Metetra
.787 .571 .608 r
.50646 .26514 .51377 .30445 .52742 .25465 .52011 .22498 Metetra
.759 .576 .649 r
.52011 .22498 .52742 .25465 .54082 .21998 .53356 .20088 Metetra
.743 .622 .725 r
.53356 .20088 .54082 .21998 .55417 .20058 .54699 .1872 Metetra
.721 .677 .807 r
.54699 .1872 .55417 .20058 .56758 .1894 .56046 .17851 Metetra
.697 .713 .861 r
.56046 .17851 .56758 .1894 .58106 .18186 .574 .17196 Metetra
.68 .73 .888 r
.574 .17196 .58106 .18186 .59462 .17583 .58762 .16629 Metetra
.671 .737 .899 r
.58762 .16629 .59462 .17583 .60826 .17039 .6013 .16097 Metetra
.667 .739 .904 r
.6013 .16097 .60826 .17039 .62196 .16518 .61505 .15579 Metetra
.665 .74 .906 r
.61505 .15579 .62196 .16518 .63574 .16005 .62888 .15064 Metetra
.664 .741 .907 r
.62888 .15064 .63574 .16005 .64958 .15494 .64277 .1455 Metetra
.664 .741 .907 r
.64277 .1455 .64958 .15494 .6635 .14983 .65673 .14034 Metetra
.664 .741 .907 r
.65673 .14034 .6635 .14983 .67748 .14469 .67076 .13516 Metetra
.664 .741 .907 r
.67076 .13516 .67748 .14469 .69153 .13954 .68486 .12995 Metetra
.664 .741 .907 r
.68486 .12995 .69153 .13954 .70565 .13436 .69903 .12473 Metetra
.664 .741 .907 r
.69903 .12473 .70565 .13436 .71985 .12915 .71327 .11947 Metetra
.664 .741 .907 r
.71327 .11947 .71985 .12915 .73411 .12392 .72759 .11419 Metetra
.664 .741 .907 r
.72759 .11419 .73411 .12392 .74845 .11866 .74197 .10889 Metetra
.664 .741 .907 r
.74197 .10889 .74845 .11866 .76286 .11338 .75643 .10355 Metetra
.664 .741 .907 r
.11606 .32882 .12446 .33667 .13596 .33243 .12759 .32455 Metetra
.664 .741 .907 r
.12759 .32455 .13596 .33243 .14752 .32817 .13917 .32025 Metetra
.664 .741 .907 r
.13917 .32025 .14752 .32817 .15912 .32389 .15081 .31593 Metetra
.664 .741 .907 r
.15081 .31593 .15912 .32389 .17078 .31959 .16249 .3116 Metetra
.664 .741 .907 r
.16249 .3116 .17078 .31959 .18249 .31527 .17424 .30724 Metetra
.664 .741 .907 r
.17424 .30724 .18249 .31527 .19425 .31093 .18603 .30287 Metetra
.663 .741 .908 r
.18603 .30287 .19425 .31093 .20607 .30658 .19788 .29849 Metetra
.663 .741 .908 r
.19788 .29849 .20607 .30658 .21794 .30223 .20978 .29411 Metetra
.661 .741 .909 r
.20978 .29411 .21794 .30223 .22986 .29788 .22173 .28976 Metetra
.658 .74 .911 r
.22173 .28976 .22986 .29788 .24184 .29359 .23373 .28549 Metetra
.648 .74 .916 r
.23373 .28549 .24184 .29359 .25385 .28944 .24576 .28149 Metetra
.624 .737 .928 r
.24576 .28149 .25385 .28944 .26588 .28568 .25779 .27812 Metetra
.549 .723 .955 r
.25779 .27812 .26588 .28568 .27791 .28286 .26975 .27636 Metetra
.233 .603 .952 r
.26975 .27636 .27791 .28286 .28982 .28229 .28149 .27847 Metetra
.66 .109 0 r
.28149 .27847 .28982 .28229 .30146 .2869 .29268 .28935 Metetra
.859 .457 .275 r
.29268 .28935 .30146 .2869 .31249 .30219 .30288 .31658 Metetra
.841 .495 .399 r
.30288 .31658 .31249 .30219 .3227 .3336 .31233 .35981 Metetra
.729 .387 .401 r
.31233 .35981 .3227 .3336 .33289 .37108 .32326 .38649 Metetra
.32326 .38649 .33289 .37108 .34513 .37905 .3373 .36547 Metetra
.879 .711 .67 r
.3373 .36547 .34513 .37905 .3594 .35123 .35188 .33337 Metetra
.555 .535 .787 r
.35188 .33337 .3594 .35123 .37321 .33025 .36473 .33218 Metetra
.86 .443 .235 r
.36473 .33218 .37321 .33025 .38545 .34348 .37631 .36023 Metetra
.643 .249 .283 r
.37631 .36023 .38545 .34348 .39708 .37705 .38893 .37157 Metetra
.946 .792 .657 r
.38893 .37157 .39708 .37705 .41033 .3762 .40361 .33463 Metetra
.791 .573 .605 r
.40361 .33463 .41033 .3762 .42512 .32941 .41835 .28984 Metetra
.681 .501 .636 r
.41835 .28984 .42512 .32941 .43944 .28958 .43199 .27239 Metetra
.003 .198 .712 r
.43199 .27239 .43944 .28958 .45276 .28289 .44481 .28533 Metetra
.846 .413 .196 r
.44481 .28533 .45276 .28289 .46557 .30533 .45755 .31196 Metetra
.403 0 0 r
.45755 .31196 .46557 .30533 .47867 .32853 .47106 .31374 Metetra
.897 .714 .647 r
.47106 .31374 .47867 .32853 .49249 .31187 .48519 .27649 Metetra
.813 .596 .608 r
.48519 .27649 .49249 .31187 .50646 .26514 .49916 .23266 Metetra
.774 .577 .633 r
.49916 .23266 .50646 .26514 .52011 .22498 .5128 .203 Metetra
.755 .608 .696 r
.5128 .203 .52011 .22498 .53356 .20088 .52629 .18591 Metetra
.734 .661 .778 r
.52629 .18591 .53356 .20088 .54699 .1872 .53977 .17556 Metetra
.708 .703 .844 r
.53977 .17556 .54699 .1872 .56046 .17851 .5533 .16826 Metetra
.687 .725 .879 r
.5533 .16826 .56046 .17851 .574 .17196 .56689 .16226 Metetra
.674 .735 .896 r
.56689 .16226 .574 .17196 .58762 .16629 .58055 .15678 Metetra
.668 .738 .902 r
.58055 .15678 .58762 .16629 .6013 .16097 .59428 .15152 Metetra
.666 .74 .905 r
.59428 .15152 .6013 .16097 .61505 .15579 .60808 .14633 Metetra
.665 .74 .906 r
.60808 .14633 .61505 .15579 .62888 .15064 .62195 .14115 Metetra
.664 .741 .907 r
.62195 .14115 .62888 .15064 .64277 .1455 .63589 .13596 Metetra
.664 .741 .907 r
.63589 .13596 .64277 .1455 .65673 .14034 .6499 .13076 Metetra
.664 .741 .907 r
.6499 .13076 .65673 .14034 .67076 .13516 .66398 .12553 Metetra
.664 .741 .907 r
.66398 .12553 .67076 .13516 .68486 .12995 .67813 .12028 Metetra
.664 .741 .907 r
.67813 .12028 .68486 .12995 .69903 .12473 .69235 .11501 Metetra
.664 .741 .907 r
.69235 .11501 .69903 .12473 .71327 .11947 .70664 .1097 Metetra
.664 .741 .907 r
.70664 .1097 .71327 .11947 .72759 .11419 .721 .10437 Metetra
.664 .741 .907 r
.721 .10437 .72759 .11419 .74197 .10889 .73544 .09902 Metetra
.664 .741 .907 r
.73544 .09902 .74197 .10889 .75643 .10355 .74995 .09363 Metetra
.664 .741 .907 r
.10759 .32091 .11606 .32882 .12759 .32455 .11915 .3166 Metetra
.664 .741 .907 r
.11915 .3166 .12759 .32455 .13917 .32025 .13076 .31226 Metetra
.664 .741 .907 r
.13076 .31226 .13917 .32025 .15081 .31593 .14242 .30791 Metetra
.664 .741 .907 r
.14242 .30791 .15081 .31593 .16249 .3116 .15414 .30354 Metetra
.664 .741 .907 r
.15414 .30354 .16249 .3116 .17424 .30724 .16591 .29915 Metetra
.664 .741 .907 r
.16591 .29915 .17424 .30724 .18603 .30287 .17774 .29475 Metetra
.663 .741 .908 r
.17774 .29475 .18603 .30287 .19788 .29849 .18962 .29034 Metetra
.662 .741 .908 r
.18962 .29034 .19788 .29849 .20978 .29411 .20155 .28594 Metetra
.66 .741 .91 r
.20155 .28594 .20978 .29411 .22173 .28976 .21352 .28159 Metetra
.654 .74 .913 r
.21352 .28159 .22173 .28976 .23373 .28549 .22554 .27742 Metetra
.637 .739 .922 r
.22554 .27742 .23373 .28549 .24576 .28149 .23757 .27369 Metetra
.589 .732 .942 r
.23757 .27369 .24576 .28149 .25779 .27812 .24956 .27111 Metetra
.403 .679 .973 r
.24956 .27111 .25779 .27812 .26975 .27636 .26138 .27144 Metetra
.422 0 0 r
.26138 .27144 .26975 .27636 .28149 .27847 .2727 .27888 Metetra
.85 .422 .212 r
.2727 .27888 .28149 .27847 .29268 .28935 .283 .30157 Metetra
.854 .507 .396 r
.283 .30157 .29268 .28935 .30288 .31658 .29196 .34609 Metetra
.78 .452 .432 r
.29196 .34609 .30288 .31658 .31233 .35981 .30148 .38901 Metetra
.299 0 .229 r
.30148 .38901 .31233 .35981 .32326 .38649 .31487 .37961 Metetra
.935 .765 .645 r
.31487 .37961 .32326 .38649 .3373 .36547 .33026 .33817 Metetra
.72 .563 .675 r
.33026 .33817 .3373 .36547 .35188 .33337 .34398 .32167 Metetra
.657 .223 0 r
.34398 .32167 .35188 .33337 .36473 .33218 .35575 .3411 Metetra
.775 .362 .267 r
.35575 .3411 .36473 .33218 .37631 .36023 .3677 .36189 Metetra
.95 .941 .741 r
.3677 .36189 .37631 .36023 .38893 .37157 .38189 .33943 Metetra
.827 .613 .613 r
.38189 .33943 .38893 .37157 .40361 .33463 .39696 .29359 Metetra
.73 .531 .623 r
.39696 .29359 .40361 .33463 .41835 .28984 .41107 .26623 Metetra
.485 .44 .732 r
.41107 .26623 .41835 .28984 .43199 .27239 .42408 .26836 Metetra
.841 .374 .026 r
.42408 .26836 .43199 .27239 .44481 .28533 .43662 .29195 Metetra
.74 .284 .168 r
.43662 .29195 .44481 .28533 .45755 .31196 .44964 .30798 Metetra
.93 .868 .756 r
.44964 .30798 .45755 .31196 .47106 .31374 .46366 .28618 Metetra
.844 .634 .617 r
.46366 .28618 .47106 .31374 .48519 .27649 .47793 .24285 Metetra
.793 .586 .622 r
.47793 .24285 .48519 .27649 .49916 .23266 .49184 .20747 Metetra
.767 .599 .669 r
.49184 .20747 .49916 .23266 .5128 .203 .50545 .18593 Metetra
.747 .644 .746 r
.50545 .18593 .5128 .203 .52629 .18591 .51897 .17323 Metetra
.721 .691 .82 r
.51897 .17323 .52629 .18591 .53977 .17556 .5325 .16483 Metetra
.696 .719 .867 r
.5325 .16483 .53977 .17556 .5533 .16826 .54608 .15833 Metetra
.679 .732 .89 r
.54608 .15833 .5533 .16826 .56689 .16226 .55972 .15263 Metetra
.671 .737 .9 r
.55972 .15263 .56689 .16226 .58055 .15678 .57343 .14726 Metetra
.667 .739 .904 r
.57343 .14726 .58055 .15678 .59428 .15152 .5872 .142 Metetra
.665 .74 .906 r
.5872 .142 .59428 .15152 .60808 .14633 .60105 .13679 Metetra
.664 .741 .907 r
.60105 .13679 .60808 .14633 .62195 .14115 .61496 .13157 Metetra
.664 .741 .907 r
.61496 .13157 .62195 .14115 .63589 .13596 .62895 .12634 Metetra
.664 .741 .907 r
.62895 .12634 .63589 .13596 .6499 .13076 .643 .12109 Metetra
.664 .741 .907 r
.643 .12109 .6499 .13076 .66398 .12553 .65713 .11582 Metetra
.664 .741 .907 r
.65713 .11582 .66398 .12553 .67813 .12028 .67133 .11052 Metetra
.664 .741 .907 r
.67133 .11052 .67813 .12028 .69235 .11501 .6856 .1052 Metetra
.664 .741 .907 r
.6856 .1052 .69235 .11501 .70664 .1097 .69994 .09984 Metetra
.664 .741 .907 r
.69994 .09984 .70664 .1097 .721 .10437 .71435 .09446 Metetra
.664 .741 .907 r
.71435 .09446 .721 .10437 .73544 .09902 .72884 .08906 Metetra
.664 .741 .907 r
.72884 .08906 .73544 .09902 .74995 .09363 .7434 .08362 Metetra
.664 .741 .907 r
.09904 .31293 .10759 .32091 .11915 .3166 .11063 .30858 Metetra
.664 .741 .907 r
.11063 .30858 .11915 .3166 .13076 .31226 .12227 .30421 Metetra
.664 .741 .907 r
.12227 .30421 .13076 .31226 .14242 .30791 .13397 .29982 Metetra
.664 .741 .907 r
.13397 .29982 .14242 .30791 .15414 .30354 .14572 .29541 Metetra
.664 .741 .907 r
.14572 .29541 .15414 .30354 .16591 .29915 .15752 .29099 Metetra
.663 .741 .908 r
.15752 .29099 .16591 .29915 .17774 .29475 .16937 .28655 Metetra
.663 .741 .908 r
.16937 .28655 .17774 .29475 .18962 .29034 .18128 .28212 Metetra
.661 .741 .909 r
.18128 .28212 .18962 .29034 .20155 .28594 .19324 .27772 Metetra
.657 .74 .911 r
.19324 .27772 .20155 .28594 .21352 .28159 .20524 .27342 Metetra
.646 .74 .918 r
.20524 .27342 .21352 .28159 .22554 .27742 .21727 .26944 Metetra
.613 .736 .933 r
.21727 .26944 .22554 .27742 .23757 .27369 .22927 .26631 Metetra
.493 .709 .967 r
.22927 .26631 .23757 .27369 .24956 .27111 .24113 .26541 Metetra
0 .383 .791 r
.24113 .26541 .24956 .27111 .26138 .27144 .25257 .2703 Metetra
.829 .371 .129 r
.25257 .2703 .26138 .27144 .2727 .27888 .26298 .28896 Metetra
.861 .511 .388 r
.26298 .28896 .2727 .27888 .283 .30157 .27165 .33223 Metetra
.807 .485 .446 r
.27165 .33223 .283 .30157 .29196 .34609 .27985 .38733 Metetra
.535 .217 .376 r
.27985 .38733 .29196 .34609 .30148 .38901 .29224 .39209 Metetra
.982 .827 .613 r
.29224 .39209 .30148 .38901 .31487 .37961 .30839 .34364 Metetra
.765 .566 .629 r
.30839 .34364 .31487 .37961 .33026 .33817 .32317 .31208 Metetra
.316 .312 .696 r
.32317 .31208 .33026 .33817 .34398 .32167 .33535 .32105 Metetra
.863 .431 .184 r
.33535 .32105 .34398 .32167 .35575 .3411 .34675 .34716 Metetra
.34675 .34716 .35575 .3411 .3677 .36189 .36009 .34199 Metetra
.871 .674 .634 r
.36009 .34199 .3677 .36189 .38189 .33943 .37524 .30033 Metetra
.771 .563 .617 r
.37524 .30033 .38189 .33943 .39696 .29359 .38989 .26451 Metetra
.646 .509 .682 r
.38989 .26451 .39696 .29359 .41107 .26623 .40328 .25547 Metetra
0 0 .467 r
.40328 .25547 .41107 .26623 .42408 .26836 .41582 .27154 Metetra
.822 .378 .181 r
.41582 .27154 .42408 .26836 .43662 .29195 .42839 .29464 Metetra
.42839 .29464 .43662 .29195 .44964 .30798 .44198 .29089 Metetra
.88 .695 .647 r
.44198 .29089 .44964 .30798 .46366 .28618 .45637 .25442 Metetra
.816 .606 .618 r
.45637 .25442 .46366 .28618 .47793 .24285 .47062 .21468 Metetra
.782 .595 .648 r
.47062 .21468 .47793 .24285 .49184 .20747 .48445 .18777 Metetra
.761 .628 .713 r
.48445 .18777 .49184 .20747 .50545 .18593 .49805 .17181 Metetra
.736 .675 .791 r
.49805 .17181 .50545 .18593 .51897 .17323 .5116 .16182 Metetra
.707 .71 .85 r
.5116 .16182 .51897 .17323 .5325 .16483 .52517 .15458 Metetra
.686 .728 .882 r
.52517 .15458 .5325 .16483 .54608 .15833 .53879 .14855 Metetra
.674 .736 .896 r
.53879 .14855 .54608 .15833 .55972 .15263 .55248 .14301 Metetra
.668 .739 .903 r
.55248 .14301 .55972 .15263 .57343 .14726 .56623 .13768 Metetra
.666 .74 .905 r
.56623 .13768 .57343 .14726 .5872 .142 .58006 .13241 Metetra
.665 .74 .906 r
.58006 .13241 .5872 .142 .60105 .13679 .59395 .12717 Metetra
.664 .741 .907 r
.59395 .12717 .60105 .13679 .61496 .13157 .60791 .12191 Metetra
.664 .741 .907 r
.60791 .12191 .61496 .13157 .62895 .12634 .62194 .11664 Metetra
.664 .741 .907 r
.62194 .11664 .62895 .12634 .643 .12109 .63605 .11134 Metetra
.664 .741 .907 r
.63605 .11134 .643 .12109 .65713 .11582 .65022 .10602 Metetra
.664 .741 .907 r
.65022 .10602 .65713 .11582 .67133 .11052 .66447 .10067 Metetra
.664 .741 .907 r
.66447 .10067 .67133 .11052 .6856 .1052 .67879 .09529 Metetra
.664 .741 .907 r
.67879 .09529 .6856 .1052 .69994 .09984 .69318 .08989 Metetra
.664 .741 .907 r
.69318 .08989 .69994 .09984 .71435 .09446 .70764 .08446 Metetra
.664 .741 .907 r
.70764 .08446 .71435 .09446 .72884 .08906 .72218 .079 Metetra
.664 .741 .907 r
.72218 .079 .72884 .08906 .7434 .08362 .7368 .07352 Metetra
.664 .741 .907 r
.09043 .30488 .09904 .31293 .11063 .30858 .10204 .3005 Metetra
.664 .741 .907 r
.10204 .3005 .11063 .30858 .12227 .30421 .11371 .29609 Metetra
.664 .741 .907 r
.11371 .29609 .12227 .30421 .13397 .29982 .12544 .29166 Metetra
.664 .741 .907 r
.12544 .29166 .13397 .29982 .14572 .29541 .13722 .28722 Metetra
.664 .741 .907 r
.13722 .28722 .14572 .29541 .15752 .29099 .14905 .28276 Metetra
.663 .741 .908 r
.14905 .28276 .15752 .29099 .16937 .28655 .16094 .2783 Metetra
.662 .741 .908 r
.16094 .2783 .16937 .28655 .18128 .28212 .17287 .27385 Metetra
.659 .741 .91 r
.17287 .27385 .18128 .28212 .19324 .27772 .18486 .26947 Metetra
.651 .74 .915 r
.18486 .26947 .19324 .27772 .20524 .27342 .19687 .26532 Metetra
.627 .738 .927 r
.19687 .26532 .20524 .27342 .21727 .26944 .20888 .26181 Metetra
.544 .723 .957 r
.20888 .26181 .21727 .26944 .22927 .26631 .22077 .26006 Metetra
.101 .535 .911 r
.22077 .26006 .22927 .26631 .24113 .26541 .23229 .26312 Metetra
.795 .305 .03 r
.23229 .26312 .24113 .26541 .25257 .2703 .24279 .27856 Metetra
.865 .51 .378 r
.24279 .27856 .25257 .2703 .26298 .28896 .25128 .31957 Metetra
.822 .504 .452 r
.25128 .31957 .26298 .28896 .27165 .33223 .25833 .38292 Metetra
.624 .314 .426 r
.25833 .38292 .27165 .33223 .27985 .38733 .26949 .40193 Metetra
.993 .875 .551 r
.26949 .40193 .27985 .38733 .29224 .39209 .28633 .3488 Metetra
.786 .568 .606 r
.28633 .3488 .29224 .39209 .30839 .34364 .30229 .30341 Metetra
.547 .406 .641 r
.30229 .30341 .30839 .34364 .32317 .31208 .31506 .3015 Metetra
.85 .423 0 r
.31506 .3015 .32317 .31208 .33535 .32105 .3261 .32832 Metetra
.687 .227 .154 r
.3261 .32832 .33535 .32105 .34675 .34716 .33835 .34018 Metetra
.926 .785 .686 r
.33835 .34018 .34675 .34716 .36009 .34199 .35318 .30881 Metetra
.812 .601 .618 r
.35318 .30881 .36009 .34199 .37524 .30033 .36836 .26716 Metetra
.719 .542 .649 r
.36836 .26716 .37524 .30033 .38989 .26451 .3823 .24712 Metetra
.303 .396 .792 r
.3823 .24712 .38989 .26451 .40328 .25547 .39507 .2533 Metetra
.839 .373 .072 r
.39507 .2533 .40328 .25547 .41582 .27154 .40737 .27609 Metetra
.685 .188 .058 r
.40737 .27609 .41582 .27154 .42839 .29464 .42034 .28784 Metetra
.912 .816 .74 r
.42034 .28784 .42839 .29464 .44198 .29089 .43454 .2649 Metetra
.844 .638 .625 r
.43454 .2649 .44198 .29089 .45637 .25442 .44908 .22459 Metetra
.799 .601 .633 r
.44908 .22459 .45637 .25442 .47062 .21468 .46322 .19198 Metetra
.774 .616 .683 r
.46322 .19198 .47062 .21468 .48445 .18777 .47699 .17172 Metetra
.751 .658 .758 r
.47699 .17172 .48445 .18777 .49805 .17181 .49059 .15943 Metetra
.722 .698 .827 r
.49059 .15943 .49805 .17181 .5116 .16182 .50417 .15111 Metetra
.696 .722 .87 r
.50417 .15111 .5116 .16182 .52517 .15458 .51778 .14457 Metetra
.679 .733 .891 r
.51778 .14457 .52517 .15458 .53879 .14855 .53144 .13881 Metetra
.671 .738 .9 r
.53144 .13881 .53879 .14855 .55248 .14301 .54518 .13336 Metetra
.667 .74 .904 r
.54518 .13336 .55248 .14301 .56623 .13768 .55898 .12803 Metetra
.665 .74 .906 r
.55898 .12803 .56623 .13768 .58006 .13241 .57284 .12275 Metetra
.664 .741 .907 r
.57284 .12275 .58006 .13241 .59395 .12717 .58678 .11746 Metetra
.664 .741 .907 r
.58678 .11746 .59395 .12717 .60791 .12191 .60079 .11216 Metetra
.664 .741 .907 r
.60079 .11216 .60791 .12191 .62194 .11664 .61487 .10684 Metetra
.664 .741 .907 r
.61487 .10684 .62194 .11664 .63605 .11134 .62902 .10149 Metetra
.664 .741 .907 r
.62902 .10149 .63605 .11134 .65022 .10602 .64325 .09612 Metetra
.664 .741 .907 r
.64325 .09612 .65022 .10602 .66447 .10067 .65754 .09072 Metetra
.664 .741 .907 r
.65754 .09072 .66447 .10067 .67879 .09529 .67191 .0853 Metetra
.664 .741 .907 r
.67191 .0853 .67879 .09529 .69318 .08989 .68635 .07984 Metetra
.664 .741 .907 r
.68635 .07984 .69318 .08989 .70764 .08446 .70087 .07436 Metetra
.664 .741 .907 r
.70087 .07436 .70764 .08446 .72218 .079 .71546 .06885 Metetra
.664 .741 .907 r
.71546 .06885 .72218 .079 .7368 .07352 .73013 .06331 Metetra
.664 .741 .907 r
.08174 .29677 .09043 .30488 .10204 .3005 .09338 .29235 Metetra
.664 .741 .907 r
.09338 .29235 .10204 .3005 .11371 .29609 .10508 .2879 Metetra
.664 .741 .907 r
.10508 .2879 .11371 .29609 .12544 .29166 .11684 .28344 Metetra
.664 .741 .907 r
.11684 .28344 .12544 .29166 .13722 .28722 .12865 .27896 Metetra
.663 .741 .908 r
.12865 .27896 .13722 .28722 .14905 .28276 .14051 .27447 Metetra
.663 .741 .908 r
.14051 .27447 .14905 .28276 .16094 .2783 .15243 .26999 Metetra
.66 .741 .909 r
.15243 .26999 .16094 .2783 .17287 .27385 .16439 .26555 Metetra
.654 .74 .913 r
.16439 .26555 .17287 .27385 .18486 .26947 .17639 .26128 Metetra
.636 .739 .923 r
.17639 .26128 .18486 .26947 .19687 .26532 .18839 .2575 Metetra
.573 .73 .948 r
.18839 .2575 .19687 .26532 .20888 .26181 .2003 .25517 Metetra
.249 .615 .956 r
.2003 .25517 .20888 .26181 .22077 .26006 .21186 .25695 Metetra
.749 .23 0 r
.21186 .25695 .22077 .26006 .23229 .26312 .22243 .26996 Metetra
.866 .507 .368 r
.22243 .26996 .23229 .26312 .24279 .27856 .23078 .30865 Metetra
.832 .516 .456 r
.23078 .30865 .24279 .27856 .25128 .31957 .23684 .37721 Metetra
.668 .363 .448 r
.23684 .37721 .25128 .31957 .25833 .38292 .24671 .40888 Metetra
.934 .872 .45 r
.24671 .40888 .25833 .38292 .26949 .40193 .26413 .35293 Metetra
.798 .571 .594 r
.26413 .35293 .26949 .40193 .28633 .3488 .2813 .29563 Metetra
.615 .431 .609 r
.2813 .29563 .28633 .3488 .30229 .30341 .29477 .28351 Metetra
0 0 .388 r
.29477 .28351 .30229 .30341 .31506 .3015 .30574 .30713 Metetra
.825 .413 .265 r
.30574 .30713 .31506 .3015 .3261 .32832 .31689 .33249 Metetra
.833 .997 .77 r
.31689 .33249 .3261 .32832 .33835 .34018 .33088 .31691 Metetra
.858 .655 .627 r
.33088 .31691 .33835 .34018 .35318 .30881 .34643 .27374 Metetra
.765 .567 .63 r
.34643 .27374 .35318 .30881 .36836 .26716 .36105 .2434 Metetra
.606 .514 .724 r
.36105 .2434 .36836 .26716 .3823 .24712 .37424 .23877 Metetra
.677 .189 0 r
.37424 .23877 .3823 .24712 .39507 .2533 .38654 .25579 Metetra
.807 .348 .146 r
.38654 .25579 .39507 .2533 .40737 .27609 .39893 .27645 Metetra
.493 .904 .888 r
.39893 .27645 .40737 .27609 .42034 .28784 .41257 .27079 Metetra
.876 .694 .654 r
.41257 .27079 .42034 .28784 .43454 .2649 .4272 .23613 Metetra
.821 .617 .627 r
.4272 .23613 .43454 .2649 .44908 .22459 .44171 .19901 Metetra
.789 .61 .659 r
.44171 .19901 .44908 .22459 .46322 .19198 .45573 .17348 Metetra
.765 .641 .724 r
.45573 .17348 .46322 .19198 .47699 .17172 .46944 .15798 Metetra
.737 .683 .798 r
.46944 .15798 .47699 .17172 .49059 .15943 .48306 .14806 Metetra
.708 .714 .853 r
.48306 .14806 .49059 .15943 .50417 .15111 .49666 .14078 Metetra
.686 .729 .883 r
.49666 .14078 .50417 .15111 .51778 .14457 .51032 .13467 Metetra
.674 .736 .897 r
.51032 .13467 .51778 .14457 .53144 .13881 .52403 .12906 Metetra
.669 .739 .903 r
.52403 .12906 .53144 .13881 .54518 .13336 .53781 .12365 Metetra
.666 .74 .905 r
.53781 .12365 .54518 .13336 .55898 .12803 .55165 .11832 Metetra
.665 .74 .906 r
.55165 .11832 .55898 .12803 .57284 .12275 .56557 .113 Metetra
.664 .741 .907 r
.56557 .113 .57284 .12275 .58678 .11746 .57955 .10767 Metetra
.664 .741 .907 r
.57955 .10767 .58678 .11746 .60079 .11216 .59361 .10232 Metetra
.664 .741 .907 r
.59361 .10232 .60079 .11216 .61487 .10684 .60774 .09695 Metetra
.664 .741 .907 r
.60774 .09695 .61487 .10684 .62902 .10149 .62194 .09156 Metetra
.664 .741 .907 r
.62194 .09156 .62902 .10149 .64325 .09612 .63621 .08613 Metetra
.664 .741 .907 r
.63621 .08613 .64325 .09612 .65754 .09072 .65055 .08068 Metetra
.664 .741 .907 r
.65055 .08068 .65754 .09072 .67191 .0853 .66497 .07521 Metetra
.664 .741 .907 r
.66497 .07521 .67191 .0853 .68635 .07984 .67946 .0697 Metetra
.664 .741 .907 r
.67946 .0697 .68635 .07984 .70087 .07436 .69403 .06417 Metetra
.664 .741 .907 r
.69403 .06417 .70087 .07436 .71546 .06885 .70868 .0586 Metetra
.664 .741 .907 r
.70868 .0586 .71546 .06885 .73013 .06331 .72339 .05301 Metetra
.664 .741 .907 r
.07297 .28859 .08174 .29677 .09338 .29235 .08465 .28412 Metetra
.664 .741 .907 r
.08465 .28412 .09338 .29235 .10508 .2879 .09638 .27964 Metetra
.664 .741 .907 r
.09638 .27964 .10508 .2879 .11684 .28344 .10816 .27514 Metetra
.664 .741 .908 r
.10816 .27514 .11684 .28344 .12865 .27896 .12 .27063 Metetra
.663 .741 .908 r
.12 .27063 .12865 .27896 .14051 .27447 .1319 .26612 Metetra
.661 .741 .909 r
.1319 .26612 .14051 .27447 .15243 .26999 .14384 .26163 Metetra
.656 .74 .912 r
.14384 .26163 .15243 .26999 .16439 .26555 .15582 .25728 Metetra
.642 .74 .92 r
.15582 .25728 .16439 .26555 .17639 .26128 .16781 .25332 Metetra
.592 .733 .942 r
.16781 .25332 .17639 .26128 .18839 .2575 .17972 .25059 Metetra
.338 .656 .971 r
.17972 .25059 .18839 .2575 .2003 .25517 .1913 .25147 Metetra
.697 .156 0 r
.1913 .25147 .2003 .25517 .21186 .25695 .2019 .26274 Metetra
.867 .504 .359 r
.2019 .26274 .21186 .25695 .22243 .26996 .21012 .29945 Metetra
.838 .524 .458 r
.21012 .29945 .22243 .26996 .23078 .30865 .21531 .37123 Metetra
.694 .392 .46 r
.21531 .37123 .23078 .30865 .23684 .37721 .22394 .41319 Metetra
.82 .815 .332 r
.22394 .41319 .23684 .37721 .24671 .40888 .24186 .3556 Metetra
.806 .574 .586 r
.24186 .3556 .24671 .40888 .26413 .35293 .26022 .28861 Metetra
.645 .441 .593 r
.26022 .28861 .26413 .35293 .2813 .29563 .27441 .2677 Metetra
.01 .089 .599 r
.27441 .2677 .2813 .29563 .29477 .28351 .28555 .28562 Metetra
.876 .481 .281 r
.28555 .28562 .29477 .28351 .30574 .30713 .29582 .31875 Metetra
.489 .035 .099 r
.29582 .31875 .30574 .30713 .31689 .33249 .30853 .32188 Metetra
.915 .742 .653 r
.30853 .32188 .31689 .33249 .33088 .31691 .32407 .2833 Metetra
.803 .595 .621 r
.32407 .2833 .33088 .31691 .34643 .27374 .33942 .24421 Metetra
.703 .544 .669 r
.33942 .24421 .34643 .27374 .36105 .2434 .35323 .22861 Metetra
.117 .324 .794 r
.35323 .22861 .36105 .2434 .37424 .23877 .36577 .23686 Metetra
.833 .365 .074 r
.36577 .23686 .37424 .23877 .38654 .25579 .37783 .25885 Metetra
.649 .123 0 r
.37783 .25885 .38654 .25579 .39893 .27645 .39071 .26892 Metetra
.901 .807 .746 r
.39071 .26892 .39893 .27645 .41257 .27079 .40504 .24681 Metetra
.847 .648 .633 r
.40504 .24681 .41257 .27079 .4272 .23613 .41985 .20882 Metetra
.806 .613 .642 r
.41985 .20882 .4272 .23613 .44171 .19901 .43422 .17767 Metetra
.78 .627 .692 r
.43422 .17767 .44171 .19901 .45573 .17348 .44813 .1579 Metetra
.754 .666 .765 r
.44813 .1579 .45573 .17348 .46944 .15798 .46182 .14566 Metetra
.723 .702 .83 r
.46182 .14566 .46944 .15798 .48306 .14806 .47545 .13728 Metetra
.696 .724 .871 r
.47545 .13728 .48306 .14806 .49666 .14078 .48909 .13066 Metetra
.68 .734 .891 r
.48909 .13066 .49666 .14078 .51032 .13467 .50279 .1248 Metetra
.671 .738 .9 r
.50279 .1248 .51032 .13467 .52403 .12906 .51654 .11928 Metetra
.667 .74 .904 r
.51654 .11928 .52403 .12906 .53781 .12365 .53037 .11388 Metetra
.665 .74 .906 r
.53037 .11388 .53781 .12365 .55165 .11832 .54426 .10852 Metetra
.665 .741 .907 r
.54426 .10852 .55165 .11832 .56557 .113 .55822 .10316 Metetra
.664 .741 .907 r
.55822 .10316 .56557 .113 .57955 .10767 .57225 .09779 Metetra
.664 .741 .907 r
.57225 .09779 .57955 .10767 .59361 .10232 .58636 .09239 Metetra
.664 .741 .907 r
.58636 .09239 .59361 .10232 .60774 .09695 .60053 .08697 Metetra
.664 .741 .907 r
.60053 .08697 .60774 .09695 .62194 .09156 .61478 .08153 Metetra
.664 .741 .907 r
.61478 .08153 .62194 .09156 .63621 .08613 .6291 .07605 Metetra
.664 .741 .907 r
.6291 .07605 .63621 .08613 .65055 .08068 .6435 .07055 Metetra
.664 .741 .907 r
.6435 .07055 .65055 .08068 .66497 .07521 .65797 .06502 Metetra
.664 .741 .907 r
.65797 .06502 .66497 .07521 .67946 .0697 .67251 .05946 Metetra
.664 .741 .907 r
.67251 .05946 .67946 .0697 .69403 .06417 .68713 .05388 Metetra
.664 .741 .907 r
.68713 .05388 .69403 .06417 .70868 .0586 .70182 .04826 Metetra
.664 .741 .907 r
.70182 .04826 .70868 .0586 .72339 .05301 .7166 .04261 Metetra
.664 .741 .907 r
.06413 .28033 .07297 .28859 .08465 .28412 .07584 .27583 Metetra
.664 .741 .907 r
.07584 .27583 .08465 .28412 .09638 .27964 .0876 .27131 Metetra
.664 .741 .907 r
.0876 .27131 .09638 .27964 .10816 .27514 .09942 .26678 Metetra
.663 .741 .908 r
.09942 .26678 .10816 .27514 .12 .27063 .11128 .26224 Metetra
.662 .741 .909 r
.11128 .26224 .12 .27063 .1319 .26612 .1232 .25772 Metetra
.658 .741 .911 r
.1232 .25772 .1319 .26612 .14384 .26163 .13516 .2533 Metetra
.646 .74 .918 r
.13516 .2533 .14384 .26163 .15582 .25728 .14713 .24922 Metetra
.603 .735 .938 r
.14713 .24922 .15582 .25728 .16781 .25332 .15904 .24621 Metetra
.391 .678 .974 r
.15904 .24621 .16781 .25332 .17972 .25059 .17063 .24648 Metetra
.647 .092 0 r
.17063 .24648 .17972 .25059 .1913 .25147 .18122 .25653 Metetra
.867 .5 .352 r
.18122 .25653 .1913 .25147 .2019 .26274 .18927 .29174 Metetra
.841 .529 .46 r
.18927 .29174 .2019 .26274 .21012 .29945 .19368 .36553 Metetra
.709 .409 .466 r
.19368 .36553 .21012 .29945 .21531 .37123 .20117 .41533 Metetra
.702 .742 .234 r
.20117 .41533 .21531 .37123 .22394 .41319 .21955 .35672 Metetra
.811 .575 .582 r
.21955 .35672 .22394 .41319 .24186 .3556 .23903 .2822 Metetra
.66 .446 .583 r
.23903 .2822 .24186 .3556 .26022 .28861 .25393 .25418 Metetra
.305 .255 .636 r
.25393 .25418 .26022 .28861 .27441 .2677 .2654 .26543 Metetra
.903 .508 .254 r
.2654 .26543 .27441 .2677 .28555 .28562 .27516 .30037 Metetra
.741 .352 .314 r
.27516 .30037 .28555 .28562 .29582 .31875 .28639 .32116 Metetra
.966 .915 .708 r
.28639 .32116 .29582 .31875 .30853 .32188 .30133 .29406 Metetra
.842 .633 .62 r
.30133 .29406 .30853 .32188 .32407 .2833 .31735 .24925 Metetra
.751 .56 .638 r
.31735 .24925 .32407 .2833 .33942 .24421 .33192 .22293 Metetra
.555 .504 .753 r
.33192 .22293 .33942 .24421 .35323 .22861 .34492 .22123 Metetra
.728 .232 0 r
.34492 .22123 .35323 .22861 .36577 .23686 .35697 .2387 Metetra
.801 .334 .123 r
.35697 .2387 .36577 .23686 .37783 .25885 .36916 .25835 Metetra
.521 .911 .928 r
.36916 .25835 .37783 .25885 .39071 .26892 .38279 .25298 Metetra
.876 .703 .664 r
.38279 .25298 .39071 .26892 .40504 .24681 .39762 .22033 Metetra
.827 .628 .634 r
.39762 .22033 .40504 .24681 .41985 .20882 .41239 .18474 Metetra
.795 .621 .665 r
.41239 .18474 .41985 .20882 .43422 .17767 .42661 .15973 Metetra
.77 .649 .729 r
.42661 .15973 .43422 .17767 .44813 .1579 .44044 .14425 Metetra
.74 .688 .801 r
.44044 .14425 .44813 .1579 .46182 .14566 .45412 .13423 Metetra
.709 .716 .854 r
.45412 .13423 .46182 .14566 .47545 .13728 .46777 .12683 Metetra
.687 .73 .883 r
.46777 .12683 .47545 .13728 .48909 .13066 .48145 .12063 Metetra
.675 .736 .897 r
.48145 .12063 .48909 .13066 .50279 .1248 .49519 .11493 Metetra
.669 .739 .903 r
.49519 .11493 .50279 .1248 .51654 .11928 .50899 .10944 Metetra
.666 .74 .905 r
.50899 .10944 .51654 .11928 .53037 .11388 .52286 .10403 Metetra
.665 .74 .906 r
.52286 .10403 .53037 .11388 .54426 .10852 .5368 .09863 Metetra
.664 .741 .907 r
.5368 .09863 .54426 .10852 .55822 .10316 .5508 .09323 Metetra
.664 .741 .907 r
.5508 .09323 .55822 .10316 .57225 .09779 .56488 .08781 Metetra
.664 .741 .907 r
.56488 .08781 .57225 .09779 .58636 .09239 .57904 .08237 Metetra
.664 .741 .907 r
.57904 .08237 .58636 .09239 .60053 .08697 .59326 .0769 Metetra
.664 .741 .907 r
.59326 .0769 .60053 .08697 .61478 .08153 .60756 .0714 Metetra
.664 .741 .907 r
.60756 .0714 .61478 .08153 .6291 .07605 .62193 .06587 Metetra
.664 .741 .907 r
.62193 .06587 .6291 .07605 .6435 .07055 .63637 .06032 Metetra
.664 .741 .907 r
.63637 .06032 .6435 .07055 .65797 .06502 .65089 .05474 Metetra
.664 .741 .907 r
.65089 .05474 .65797 .06502 .67251 .05946 .66549 .04913 Metetra
.664 .741 .907 r
.66549 .04913 .67251 .05946 .68713 .05388 .68016 .04348 Metetra
.664 .741 .907 r
.68016 .04348 .68713 .05388 .70182 .04826 .69491 .03781 Metetra
.664 .741 .907 r
.69491 .03781 .70182 .04826 .7166 .04261 .70973 .03212 Metetra
.664 .741 .907 r
.05522 .27201 .06413 .28033 .07584 .27583 .06696 .26747 Metetra
.664 .741 .907 r
.06696 .26747 .07584 .27583 .0876 .27131 .07875 .26292 Metetra
.663 .741 .908 r
.07875 .26292 .0876 .27131 .09942 .26678 .09059 .25835 Metetra
.662 .741 .908 r
.09059 .25835 .09942 .26678 .11128 .26224 .10248 .2538 Metetra
.659 .741 .91 r
.10248 .2538 .11128 .26224 .1232 .25772 .11442 .24933 Metetra
.648 .74 .916 r
.11442 .24933 .1232 .25772 .13516 .2533 .12637 .24516 Metetra
.61 .737 .935 r
.12637 .24516 .13516 .2533 .14713 .24922 .13826 .24196 Metetra
.424 .69 .975 r
.13826 .24196 .14713 .24922 .15904 .24621 .14984 .24182 Metetra
.606 .042 0 r
.14984 .24182 .15904 .24621 .17063 .24648 .1604 .25103 Metetra
.867 .498 .348 r
.1604 .25103 .17063 .24648 .18122 .25653 .16826 .28519 Metetra
.843 .532 .461 r
.16826 .28519 .18122 .25653 .18927 .29174 .17193 .36034 Metetra
.718 .419 .47 r
.17193 .36034 .18927 .29174 .19368 .36553 .17839 .41581 Metetra
.17839 .41581 .19368 .36553 .20117 .41533 .19722 .35641 Metetra
.814 .577 .579 r
.19722 .35641 .20117 .41533 .21955 .35672 .21775 .27625 Metetra
.669 .449 .577 r
.21775 .27625 .21955 .35672 .23903 .2822 .23329 .24277 Metetra
.448 .336 .634 r
.23329 .24277 .23903 .2822 .25393 .25418 .24518 .24754 Metetra
.91 .504 .181 r
.24518 .24754 .25393 .25418 .2654 .26543 .25482 .27967 Metetra
.813 .445 .361 r
.25482 .27967 .2654 .26543 .27516 .30037 .26469 .31343 Metetra
.26469 .31343 .27516 .30037 .28639 .32116 .2784 .30348 Metetra
.888 .69 .629 r
.2784 .30348 .28639 .32116 .30133 .29406 .29478 .25791 Metetra
.784 .578 .621 r
.29478 .25791 .30133 .29406 .31735 .24925 .31024 .2216 Metetra
.679 .537 .685 r
.31024 .2216 .31735 .24925 .33192 .22293 .32388 .2097 Metetra
0 .237 .754 r
.32388 .2097 .33192 .22293 .34492 .22123 .33619 .21942 Metetra
.832 .364 .079 r
.33619 .21942 .34492 .22123 .35697 .2387 .34799 .24112 Metetra
.649 .117 0 r
.34799 .24112 .35697 .2387 .36916 .25835 .36071 .25127 Metetra
.895 .818 .764 r
.36071 .25127 .36916 .25835 .38279 .25298 .37512 .23093 Metetra
.852 .659 .641 r
.37512 .23093 .38279 .25298 .39762 .22033 .39018 .19463 Metetra
.812 .624 .647 r
.39018 .19463 .39762 .22033 .41239 .18474 .4048 .16406 Metetra
.785 .635 .695 r
.4048 .16406 .41239 .18474 .42661 .15973 .41888 .14427 Metetra
.757 .671 .766 r
.41888 .14427 .42661 .15973 .44044 .14425 .43266 .13187 Metetra
.725 .704 .831 r
.43266 .13187 .44044 .14425 .45412 .13423 .44634 .12332 Metetra
.697 .724 .871 r
.44634 .12332 .45412 .13423 .46777 .12683 .46002 .11657 Metetra
.68 .734 .891 r
.46002 .11657 .46777 .12683 .48145 .12063 .47374 .11062 Metetra
.671 .738 .9 r
.47374 .11062 .48145 .12063 .49519 .11493 .48752 .10501 Metetra
.667 .74 .904 r
.48752 .10501 .49519 .11493 .50899 .10944 .50137 .09953 Metetra
.665 .74 .906 r
.50137 .09953 .50899 .10944 .52286 .10403 .51528 .09409 Metetra
.665 .741 .907 r
.51528 .09409 .52286 .10403 .5368 .09863 .52926 .08866 Metetra
.664 .741 .907 r
.52926 .08866 .5368 .09863 .5508 .09323 .54332 .08321 Metetra
.664 .741 .907 r
.54332 .08321 .5508 .09323 .56488 .08781 .55745 .07774 Metetra
.664 .741 .907 r
.55745 .07774 .56488 .08781 .57904 .08237 .57165 .07225 Metetra
.664 .741 .907 r
.57165 .07225 .57904 .08237 .59326 .0769 .58592 .06673 Metetra
.664 .741 .907 r
.58592 .06673 .59326 .0769 .60756 .0714 .60027 .06118 Metetra
.664 .741 .907 r
.60027 .06118 .60756 .0714 .62193 .06587 .61469 .0556 Metetra
.664 .741 .907 r
.61469 .0556 .62193 .06587 .63637 .06032 .62918 .04999 Metetra
.664 .741 .907 r
.62918 .04999 .63637 .06032 .65089 .05474 .64375 .04435 Metetra
.664 .741 .907 r
.64375 .04435 .65089 .05474 .66549 .04913 .6584 .03869 Metetra
.664 .741 .907 r
.6584 .03869 .66549 .04913 .68016 .04348 .67312 .03299 Metetra
.664 .741 .907 r
.67312 .03299 .68016 .04348 .69491 .03781 .68792 .02727 Metetra
.664 .741 .907 r
.68792 .02727 .69491 .03781 .70973 .03212 .7028 .02151 Metetra
.664 .741 .907 r
.04623 .26361 .05522 .27201 .06696 .26747 .05799 .25904 Metetra
.663 .741 .908 r
.05799 .25904 .06696 .26747 .07875 .26292 .06981 .25445 Metetra
.662 .741 .908 r
.06981 .25445 .07875 .26292 .09059 .25835 .08168 .24988 Metetra
.66 .741 .91 r
.08168 .24988 .09059 .25835 .10248 .2538 .0936 .24537 Metetra
.65 .74 .916 r
.0936 .24537 .10248 .2538 .11442 .24933 .10553 .24113 Metetra
.615 .737 .933 r
.10553 .24113 .11442 .24933 .12637 .24516 .1174 .2378 Metetra
.444 .698 .974 r
.1174 .2378 .12637 .24516 .13826 .24196 .12895 .23738 Metetra
.576 .008 0 r
.12895 .23738 .13826 .24196 .14984 .24182 .13945 .24605 Metetra
.866 .497 .347 r
.13945 .24605 .14984 .24182 .1604 .25103 .14709 .27954 Metetra
.845 .534 .463 r
.14709 .27954 .1604 .25103 .16826 .28519 .15005 .35567 Metetra
.724 .425 .473 r
.15005 .35567 .16826 .28519 .17193 .36034 .1556 .41506 Metetra
.1556 .41506 .17193 .36034 .17839 .41581 .17488 .35489 Metetra
.816 .577 .577 r
.17488 .35489 .17839 .41581 .19722 .35641 .19636 .27063 Metetra
.674 .45 .573 r
.19636 .27063 .19722 .35641 .21775 .27625 .21248 .23312 Metetra
.525 .38 .627 r
.21248 .23312 .21775 .27625 .23329 .24277 .22481 .23223 Metetra
.875 .453 .033 r
.22481 .23223 .23329 .24277 .24518 .24754 .23463 .2589 Metetra
.847 .486 .369 r
.23463 .2589 .24518 .24754 .25482 .27967 .24354 .29919 Metetra
.604 .213 .274 r
.24354 .29919 .25482 .27967 .26469 .31343 .25553 .30868 Metetra
.947 .79 .654 r
.25553 .30868 .26469 .31343 .2784 .30348 .27174 .26903 Metetra
.816 .602 .613 r
.27174 .26903 .2784 .30348 .29478 .25791 .2881 .2244 Metetra
.73 .548 .645 r
.2881 .2244 .29478 .25791 .31024 .2216 .30254 .20235 Metetra
.489 .488 .782 r
.30254 .20235 .31024 .2216 .32388 .2097 .31532 .20314 Metetra
.762 .265 0 r
.31532 .20314 .32388 .2097 .33619 .21942 .3271 .22102 Metetra
.802 .335 .121 r
.3271 .22102 .33619 .21942 .34799 .24112 .33903 .24069 Metetra
.398 .85 .901 r
.33903 .24069 .34799 .24112 .36071 .25127 .35257 .23682 Metetra
.88 .717 .675 r
.35257 .23682 .36071 .25127 .37512 .23093 .36759 .20614 Metetra
.833 .639 .64 r
.36759 .20614 .37512 .23093 .39018 .19463 .38264 .17135 Metetra
.801 .628 .668 r
.38264 .17135 .39018 .19463 .4048 .16406 .39707 .14628 Metetra
.774 .654 .73 r
.39707 .14628 .4048 .16406 .41888 .14427 .41104 .13054 Metetra
.742 .69 .801 r
.41104 .13054 .41888 .14427 .43266 .13187 .42479 .12029 Metetra
.711 .716 .853 r
.42479 .12029 .43266 .13187 .44634 .12332 .43849 .11273 Metetra
.688 .73 .882 r
.43849 .11273 .44634 .12332 .46002 .11657 .4522 .1064 Metetra
.675 .736 .896 r
.4522 .1064 .46002 .11657 .47374 .11062 .46596 .10061 Metetra
.669 .739 .902 r
.46596 .10061 .47374 .11062 .48752 .10501 .47978 .09503 Metetra
.666 .74 .905 r
.47978 .09503 .48752 .10501 .50137 .09953 .49367 .08954 Metetra
.665 .74 .906 r
.49367 .08954 .50137 .09953 .51528 .09409 .50763 .08407 Metetra
.664 .741 .907 r
.50763 .08407 .51528 .09409 .52926 .08866 .52166 .07859 Metetra
.664 .741 .907 r
.52166 .07859 .52926 .08866 .54332 .08321 .53576 .0731 Metetra
.664 .741 .907 r
.53576 .0731 .54332 .08321 .55745 .07774 .54994 .06758 Metetra
.664 .741 .907 r
.54994 .06758 .55745 .07774 .57165 .07225 .56419 .06203 Metetra
.664 .741 .907 r
.56419 .06203 .57165 .07225 .58592 .06673 .57851 .05646 Metetra
.664 .741 .907 r
.57851 .05646 .58592 .06673 .60027 .06118 .5929 .05086 Metetra
.664 .741 .907 r
.5929 .05086 .60027 .06118 .61469 .0556 .60737 .04522 Metetra
.664 .741 .907 r
.60737 .04522 .61469 .0556 .62918 .04999 .62192 .03956 Metetra
.664 .741 .907 r
.62192 .03956 .62918 .04999 .64375 .04435 .63654 .03387 Metetra
.664 .741 .907 r
.63654 .03387 .64375 .04435 .6584 .03869 .65124 .02815 Metetra
.664 .741 .907 r
.65124 .02815 .6584 .03869 .67312 .03299 .66602 .0224 Metetra
.664 .741 .907 r
.66602 .0224 .67312 .03299 .68792 .02727 .68087 .01662 Metetra
.664 .741 .907 r
.68087 .01662 .68792 .02727 .7028 .02151 .6958 .01081 Metetra
.663 .741 .908 r
.03716 .25514 .04623 .26361 .05799 .25904 .04895 .25054 Metetra
.663 .741 .908 r
.04895 .25054 .05799 .25904 .06981 .25445 .0608 .24594 Metetra
.66 .741 .91 r
.0608 .24594 .06981 .25445 .08168 .24988 .07269 .2414 Metetra
.651 .74 .915 r
.07269 .2414 .08168 .24988 .0936 .24537 .08459 .23711 Metetra
.618 .738 .932 r
.08459 .23711 .0936 .24537 .10553 .24113 .09644 .23369 Metetra
.455 .702 .973 r
.09644 .23369 .10553 .24113 .1174 .2378 .10796 .23309 Metetra
.558 0 0 r
.10796 .23309 .1174 .2378 .12895 .23738 .11838 .24141 Metetra
.866 .497 .347 r
.11838 .24141 .12895 .23738 .13945 .24605 .12576 .27454 Metetra
.845 .536 .465 r
.12576 .27454 .13945 .24605 .14709 .27954 .12801 .35147 Metetra
.727 .428 .474 r
.12801 .35147 .14709 .27954 .15005 .35567 .13277 .41343 Metetra
.13277 .41343 .15005 .35567 .1556 .41506 .15253 .35238 Metetra
.816 .577 .576 r
.15253 .35238 .1556 .41506 .17488 .35489 .17487 .26523 Metetra
.677 .45 .57 r
.17487 .26523 .17488 .35489 .19636 .27063 .19151 .22486 Metetra
.57 .406 .621 r
.19151 .22486 .19636 .27063 .21248 .23312 .20425 .21937 Metetra
.713 .299 0 r
.20425 .21937 .21248 .23312 .22481 .23223 .21442 .23967 Metetra
.867 .503 .356 r
.21442 .23967 .22481 .23223 .23463 .2589 .22287 .28044 Metetra
.746 .384 .367 r
.22287 .28044 .23463 .2589 .24354 .29919 .23305 .30739 Metetra
.939 .96 .666 r
.23305 .30739 .24354 .29919 .25553 .30868 .24833 .2807 Metetra
.852 .639 .613 r
.24833 .2807 .25553 .30868 .27174 .26903 .26545 .23099 Metetra
.761 .558 .623 r
.26545 .23099 .27174 .26903 .2881 .2244 .28083 .199 Metetra
.649 .53 .706 r
.28083 .199 .2881 .2244 .30254 .20235 .29424 .19067 Metetra
0 .135 .673 r
.29424 .19067 .30254 .20235 .31532 .20314 .30629 .20159 Metetra
.833 .368 .093 r
.30629 .20159 .31532 .20314 .3271 .22102 .31781 .22337 Metetra
.675 .151 0 r
.31781 .22337 .3271 .22102 .33903 .24069 .3303 .23461 Metetra
.889 .843 .793 r
.3303 .23461 .33903 .24069 .35257 .23682 .34473 .21648 Metetra
.858 .671 .648 r
.34473 .21648 .35257 .23682 .36759 .20614 .36005 .18144 Metetra
.818 .631 .65 r
.36005 .18144 .36759 .20614 .38264 .17135 .37495 .1509 Metetra
.789 .64 .696 r
.37495 .1509 .38264 .17135 .39707 .14628 .38921 .13073 Metetra
.76 .673 .765 r
.38921 .13073 .39707 .14628 .41104 .13054 .4031 .11799 Metetra
.727 .705 .829 r
.4031 .11799 .41104 .13054 .42479 .12029 .41684 .10922 Metetra
.699 .724 .87 r
.41684 .10922 .42479 .12029 .43849 .11273 .43055 .10232 Metetra
.681 .734 .89 r
.43055 .10232 .43849 .11273 .4522 .1064 .4443 .09625 Metetra
.672 .738 .9 r
.4443 .09625 .4522 .1064 .46596 .10061 .4581 .09055 Metetra
.667 .74 .904 r
.4581 .09055 .46596 .10061 .47978 .09503 .47197 .08498 Metetra
.665 .74 .906 r
.47197 .08498 .47978 .09503 .49367 .08954 .4859 .07947 Metetra
.665 .741 .907 r
.4859 .07947 .49367 .08954 .50763 .08407 .49991 .07396 Metetra
.664 .741 .907 r
.49991 .07396 .50763 .08407 .52166 .07859 .51399 .06844 Metetra
.664 .741 .907 r
.51399 .06844 .52166 .07859 .53576 .0731 .52814 .06289 Metetra
.664 .741 .907 r
.52814 .06289 .53576 .0731 .54994 .06758 .54236 .05732 Metetra
.664 .741 .907 r
.54236 .05732 .54994 .06758 .56419 .06203 .55666 .05172 Metetra
.664 .741 .907 r
.55666 .05172 .56419 .06203 .57851 .05646 .57103 .04609 Metetra
.664 .741 .907 r
.57103 .04609 .57851 .05646 .5929 .05086 .58547 .04044 Metetra
.664 .741 .907 r
.58547 .04044 .5929 .05086 .60737 .04522 .59999 .03475 Metetra
.664 .741 .907 r
.59999 .03475 .60737 .04522 .62192 .03956 .61459 .02903 Metetra
.664 .741 .907 r
.61459 .02903 .62192 .03956 .63654 .03387 .62926 .02329 Metetra
.664 .741 .907 r
.62926 .02329 .63654 .03387 .65124 .02815 .64401 .01751 Metetra
.664 .741 .907 r
.64401 .01751 .65124 .02815 .66602 .0224 .65884 .01171 Metetra
.664 .741 .907 r
.65884 .01171 .66602 .0224 .68087 .01662 .67375 .00587 Metetra
.664 .741 .907 r
.67375 .00587 .68087 .01662 .6958 .01081 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.11029 .2265 m
.11497 .2311 L
s
[(-10)] .10092 .21731 1 .98174 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(0)] .25429 .15697 .91436 1 Mshowa
.42547 .10309 m
.4296 .10819 L
s
[(10)] .41721 .09289 .81011 1 Mshowa
.59817 .03546 m
.60196 .04082 L
s
[(20)] .59061 .02474 .70586 1 Mshowa
.125 Mabswid
.14014 .21481 m
.14292 .2176 L
s
.17035 .20299 m
.1731 .2058 L
s
.20091 .19102 m
.20363 .19386 L
s
.23184 .17891 m
.23453 .18178 L
s
.29482 .15425 m
.29744 .15718 L
s
.32689 .14169 m
.32947 .14466 L
s
.35934 .12898 m
.3619 .13198 L
s
.3922 .11611 m
.39472 .11914 L
s
.45915 .0899 m
.46158 .09299 L
s
.49325 .07655 m
.49565 .07967 L
s
.52778 .06303 m
.53014 .06618 L
s
.56275 .04933 m
.56507 .05252 L
s
.08078 .23806 m
.08362 .24079 L
s
.05162 .24948 m
.05448 .25218 L
s
.63405 .02141 m
.63627 .02466 L
s
.67039 .00718 m
.67257 .01046 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00YP3oool4000000<0oooo0P00001a0?ooo`00YP3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000700oooo002W0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000005`3oool2000005L0oooo002X0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`D00000EP3oool00:H0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`@000000P2Y_NP2000005H0
oooo002W0?ooo`800000103oool200000140oooo1@0000000`2Y_NP000000:Vmj003000005D0oooo
002m0?ooo`@0000000<0ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<000000?ooo`3oool0DP3o
ool00;/0oooo100000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`1B
0?ooo`00^03oool400000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00800000D`3oool00;H0oooo0`0000000`2Y_NP000000:Vmj0030:Vmj0<000000P2Y_NP01000
0000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000?ooo`3oool0D03oool00;<0oooo100000030:Vm
j0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y_NP01P000000ZKgX000000000000
ZKgX000000<0ZKgX0P00001A0?ooo`00/@3oool400000080ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj00400000500oooo002^
0?ooo`<0000000<0ZKgX000000000000102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX1000
00000`2Y_NP000000:Vmj0020:Vmj0<000000`2Y_NP00`000000oooo0?ooo`1>0?ooo`00Z`3oool3
000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP4000000030:Vmj0000000ZKgX0080ZKgX0P00001?0?ooo`00Z@3oool3
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0060000002Y_NP000000000002Y_NP0
00000`2Y_NP020000000ZKgX000000000000ZKgX0000002Y_NP000000P2Y_NP3000000030:Vmj000
0000oooo04h0oooo002V0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP00`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0000
0002000000040:Vmj0000000ZKgX0:Vmj0800000CP3oool00:@0oooo0`0000000`2Y_NP000000:Vm
j0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP4000000030:Vmj0000000ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00800000
CP3oool00:40oooo100000030:Vmj0030000002Y_NP0ZKgX0080000000D0ZKgX0000002Y_NP0ZKgX
000000020:Vmj080000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000oooo0?ooo`1;0?oo
o`00NP3oool500000080oooo0P00000L0?ooo`@0000000<0ZKgX0000002Y_NP00P2Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP0
1P000000ZKgX000000000000ZKgX000000<0ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0800000
203oool200000480oooo001l0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0F0?ooo`<0000000<0ZKgX0000000000000`2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2
000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0030000002Y_NP0
000000<000001P3oool010000000oooo0?ooo`0000110?ooo`00O03oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0503oool2000000030:Vmj0000000ZKgX0080ZKgX00H0
00000:Vmj000000000000:Vmj00000040:Vmj0<0000000<0ZKgX0000002Y_NP00`2Y_NP300000003
0:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<0000000@0ZKgX0000002Y
_NP000000P2Y_NP3000000<0ZKgX00<000000?ooo`3oool0103oool010000000oooo0?ooo`000011
0?ooo`00O03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool3
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0
ZKgX0000002Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0000002Y_NP300000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0P0000050?ooo`040000003oool0oooo00000440oooo001l0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`@0000000@0Z[gX0000002Y_NP0
ZKgX100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0060000002Y_NP000000000002Y_NP00000
102Y_NP3000000030:Vmj0000000ZKgX00<0ZKgX0`0000000`2Y_NP000000?ooo`040?ooo`040000
003oool0oooo00000440oooo001k0?ooo`800000103oool2000000l0oooo0`0000000`2Z_NL00000
0:Zmj0030:Zmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0040000002Y_NP0ZKgX
0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00H00000
0:Vmj000000000000:Vmj00000030:Vmj0030000003oool0oooo00<0oooo0P0000120?ooo`00T03o
ool3000000<0Z[gW00<000000:Zmj02Z_NP00P0000001@2Z_NL000000:Vmj02Y_NP000000080ZKgX
0P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000
ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj00000000`0000180?ooo`00S@3oool400000080Z[gW
00<000000:Zmi`2Z_NL00`0000030:Zmi`030000002Y_NP0ZKgX00<000000`2Y_NP01P000000ZKgX
000000000000ZKgX000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000oooo0?ooo`160?ooo`00R`3oool300000003
0:bliP000000Z[gW00<0Z[gW0P0000020:Zmi`040000002Z_NL0Z[gW0:Zmi`<000000P2Z_NP01000
0000ZKgX0:Vmj02Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP3000000030:Vmj0000000ZKgX00<0ZKgX0`0000000`2Y_NP000000:Vm
j0020:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP2000004L0oooo00280?ooo`@000000`2/_>H0
0`000000Z[gW0:Zmi`02000000030:^miP000000Z[gW0080Z[gW0`0000020:Zmi`030000002Z_NP0
Z[gX00@000000P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX0080ZKgX0`000003
0:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000ZKgX000000000000ZKgX0000
0080ZKgX100000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0000000<0ZKgX000000000000AP3oool0
08H0oooo100000020:jkh`030000002/_>H0[;cV00<000000`2[_NH01P000000Z[gW000000000000
Z[gW000000@0Z[gW0P0000020:Zmi`030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y
_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000ZKgX000000000000ZKgX
000000<0ZKgX0P0000150?ooo`00P`3oool4000000030;:igP000000[[_S00<0[[_S0P0000020:bl
i@040000002[_NH0ZkgV0:^miP8000000`2Z_NL00`000000Z[gW0:Zmi`02000000050:Zmi`000000
Z[gW0:Zmi`0000000P2Y_NP3000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP200000004
0:Vmj0000000ZKgX000000<0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX00<00000A@3oool00840
oooo0P000000103oool000000;:igP2b^Mh200000080[[_S0P0000000`2`^^4000000:bli@020:bl
i@<000000P2[_>H00`000000Z[gW0:Zmi`03000000<0Z[gW00<000000:Zmi`2Z_NL00`0000030:Zm
j0060000002Y_NP000000000002Y_NP000000P2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj000
0000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000D0ZKgX0000002Y_NP00000
0:Vmj004000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0800000A03oool007h0oooo0`00
00001@3oool000000000002j]=@0000000<0/[WN0P0000030;2jh@060000002/_>D000000000002^
^n@00000102[_>H200000080ZkgW00@000000:Zmi`2Z_NL0Z[gW0`0000020:Zmi`030000002Z_NP0
Z[gX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00H000000:Vmj000000000000:Vm
j00000040:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00800000A03oool007`0oooo0`0000000`3oool00000
000000030;Zde0060000002b^Mh000000000002f]mX000000`2`^^42000000<0[[_T00<000000:^l
iP2[_>H00P0000000`2/_>D000000:^mi`020:^mi`<0000000<0Z[gW0000002Z_NL00P2Z_NL30000
0080Z[gW00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y
_NP00`000000ZKgX0:Vmj003000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj080
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000?ooo`3oool0@@3oool007T0
oooo0`0000030?ooo`0300000032[<<0000000@0^[CD00<000000;JgfP2f]mX00P2f]mX300000080
/[WN00<000000:jki02^^n@00`0000030:bli@060000002[_NL000000000002[_>H000000`2Z_NL3
00000080Z[gW00@000000:Zmi`2Z_NL0Z[gW0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0
ZKgX0000002Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0P0000120?ooo`00E`3oool2
000001h0oooo0P0000050?ooo`0400000032[<<0`Zc300000080^[CD0P0000001`2m/<d000000;Jg
fP2f]mX000000;Vde0000000102b^Mh200000080[k[R00@000000:bli@2/_>D0[;cU0P0000030:^l
iP060000002Z_NL000000000002[_NL000000`2Z_NL01P000000Z[gW000000000000Z[gW000000@0
ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080
ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP0
0`000000ZKgX0000000200000480oooo001F0?ooo`040000003oool0oooo000001X0oooo0`000006
0?ooo`0300000032[<<0`Zc30080`Zc30P0000030;f`c@030000002f]mX000000080^KCD00<00000
0;:igP2b^Mh00P0000000`2e]mX000000:njhP020:njhP<0000000<0[[_T0000002[_>H00P2[_>H2
000000<0ZkgW00@000000:Zmi`2Z_NL0Z[gW0P0000030:Zmi`030000002Y_NP0ZKgX00<00000102Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX
10000000102Y_NP000000:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj080
0000@@3oool005H0oooo00@000000?ooo`3oool000005`3oool300000080oooo00<000000?ooo`3o
ool00`3oool2000000<0`Zc30P0000050;f`c@030000002i]=@0^KCD0080^KCD0P0000030;FgfP06
0000002_^^8000000000002b^Mh000000`2^^n@300000080[;cU00<000000:^mi`2[_NL010000002
0:Zmi`030000002Z_NL0Z[gW00<000000`2Z_NL01P000000ZKgX000000000000ZKgX00000080ZKgX
00<000000:Vmj02Y_NP00`0000040:Vmj0<0000000D0ZKgX0000002Y_NP000000:Vmj00300000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00800000@@3oool005H0
oooo00@000000?ooo`3oool000005@3oool2000000X0oooo00H000000<VS/P39Xk8000000<:/``00
00020<JW^P070000002m/<d0_K3=0;f`c@000000`J_4000000020;Vde0030000002m/<d0000000@0
]KOJ00H000000;:igP2b^Mh0/[WN0000002^^n@2000000030:njhP000000[;cU00<0[;cU0P000002
0:^liP040000002Z_NL0Z[gW0:Zmi`<000000P2Z_NL00`000000Z[gW0:Zmi`03000000<0ZKgX00<0
00000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP300000003
0:Vmj0000000ZKgX00<0ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000
oooo0?ooo`0n0?ooo`00EP3oool010000000oooo0?ooo`00000B0?ooo`<00000303oool01P000000
bJ>b0<VS/P000000`Zc300000080aZNj00@000000;f`c@00000000000P31Zl@00`000000^KCD0000
00020;f`c@030000002e]mX0]KOJ0080000000<0^K?D0000002b^Mh00P2b^Mh01@000000[k[R0:nj
hP2_^^8000000080[;cU0P0000000`2]^n@000000:^liP020:^liP<0000000<0ZkgW0000002Z_NL0
0P2Z_NL300000080Z[gW00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0
00000`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00H000000:Vmj000000000000:Vm
j00000030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP2000003l0oooo001G0?ooo`8000004@3o
ool200000080oooo00<000000?ooo`3oool02@3oool00`000000bJ>b0<VS/P020<VS/P0300000036
YkX0aZNj0080aZNj00<000000<6[a031Zl@00`31Zl@00`000000_K3=0;f`c@020;f`c@8000000`2i
/m@01P000000/[WN000000000000]KKJ00000080[k[R0`0000030:fki0060000002[_>H000000000
002/_>D000000`2[_NL300000080Z[gW00<000000:Zmi`2Z_NL0100000000`2Z_NL000000:Vmj002
0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000030:Vmj0000000000003h0
oooo001W0?ooo`<000003`3oool00`000000bJ>b0<VS/P020<VS/P8000000`36YkX2000000@0`J_4
00<000000<FV^P0000000P2m/<d00`000000`J[3000000040;Vce0030000002e]]X0]KKJ0080]KKJ
0P0000020;:hgP040000002]^n@0[K_T0:fki08000000`2/_>D01P000000ZkgW000000000000ZkcV
000000@0Z[gW0P0000020:Zmi`040000002Z_NL0Z[gW0:Zmi`<000000P2Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0800000
0`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00<000000?ooo`3oool0?03oool006D0
oooo0P00000B0?ooo`0300000039Xk80bJ>b0080bJ>b00<000000<fPZ`0000000P36YkX00`000000
b::a000000020<6[a00600000035Y[X0aJJj0000002m/<d000000P31Z/<00`000000^K?D0;Vce003
00000080]KKJ0P0000000`2h/]<000000;:hgP020;:hgP<0000000<0[k[Q0000002/_>D00P2/_>D2
000000<0ZkcV00<000000:Zmi`2Z_NL00`0000030:Zmi`060000002Z_NL000000000002Z_NL00000
102Y_NP200000080ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000020:Vmj0@00000
00<0ZKgX0000002Y_NP00P2Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P00000m0?ooo`00
HP3oool3000000030?ooo`000000oooo0100oooo00<000000=6QYP0000000P39Xk801P000000cJ2[
0<fPZ`000000aZNj00000080b::a00<000000<6[a00000001035Y[X00`000000`J[30<6Z``020<6Z
``8000000`2l[/`2000000<0^;;C00H000000;:hgP00000000000;Bef@0000030:njh@<000000P2]
^n<00`000000ZkcV0:^liP03000000<0ZkcV00<000000:Zmi`2Z_NL00P0000030:Zmi`030000002Y
_NP0ZKgX00<00000102Y_NP200000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00@0000000<0ZKgX0000002Y_NP00P2Y_NP4000000030:Vmj0000000oooo03`0oooo001P
0?ooo`8000005P3oool01@000000dJ6V00000039Xk80000000@0cJ2[0P0000030<RR/@0300000035
Y[X0aJJj0080aJJj0P0000030<6Z``8000000`2l[/`2000000D0^;;C00H000000;Bef@2d]MT0];GI
0000002_^^42000000030;:hg@000000[K_S00<0[K_S0P0000020:bli@030000002[_>H0ZkcV00@0
00000P2Z_NL00`000000Z[gW0:Zmi`03000000<0Z[gW00<000000:Vmj00000000P0000040:Vmj0<0
000000<0ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00800000?03oool005d0oooo0`00000G0?ooo`040000003AXJH0dJ6V0=6QYP80
0000103=X:/010000000b::a0<RR/@38X[42000000<0aJJj00H000000<NP/@37X;4000000<6Z``00
00020<>T^@030000002l[/`000000080`:S200L000000;Rbd`2h/]<0^;;C0000002l[<X0000000<0
];GI00D000000;:hg@2b^=d0/[SM000000020:fkh`80000000<0[kWQ0000002/_>D00P2/_>D20000
0080ZkcV00@000000:Zmi`2Z_NL0Z[gW0`0000020:Zmi`030000002Z_NL0Z[gW00<000000`2Y_NP0
1@000000ZKgX000000000000ZKgX008000000P2Y_NP00`000000ZKgX00000002000000@0ZKgX0P00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0000000<0ZKgX000000000000>`3oool005/0oooo0`00
000I0?ooo`050000003AXJH0dJ6V0=6QYP000000103=X:/2000000<0b::a00<000000<^NZP000000
0P35Y[X01P000000aj2a0<NP/@000000`J[300000080`jBi00<000000;b^c00000000P30Z<801000
0000^;;C0000000000020;b/bP060000002d]MT000000000002h/=4000000`2b^=d2000000<0[kWQ
00H000000:bli@00000000000:jjh`0000030:^liP<0000000<0ZkcV0000002Z_NL00P2Z_NL30000
0080Z[gW00<000000:Vmj02Y_NP00`0000030:Vmj080000000@0ZKgX00000000000000000`2Y_NP0
0`000000ZKgX00000002000000@0ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0800000>P3oool0
05P0oooo0`0000030?ooo`030000003oool0oooo01H0oooo00D000000=6QYP3AXJH0dJ6V00000004
0<fPZ`050000003?WjD000000<RR/@0000000P3;WZX00`000000aJJj000000040<NP/@0300000033
Y;T0`jBi0080`jBi00<000000<2X`P30Z<800P30Z<800`000000_:c:0;b/bP030;b/bP060000002h
/=40^;3A0;R`d@000000/[SM0P0000000`2e/mP000000:nih@020:nih@8000000`2^^^<01P000000
ZkcV000000000000[;_T000000<0ZkcV0`0000020:Zmi`030000002Z_NL0Z[gW00<000000P2Z_NL0
10000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y
_NP000000000002Y_NP000000`2Y_NP00`000000ZKgX00000002000003X0oooo001E0?ooo`<00000
7P3oool01`000000dJ6V0=6QYP3AXJH000000=FSX`0000000P3=X:/01P000000cinU0<nOY@000000
b::a000000<0bijZ00<000000<NP/@37X;400P37X;42000000<0`jBi0P0000030<2X`P0300000032
X;H0000000<0_:c:0P0000040;R`d@030000002e/mP0]K?H0080]K?H0`0000000`2b]]`000000:jj
h`020:jjh`8000000`2/^n@01P000000ZkcV000000000000[;cU000000@0Z[gW0P0000020:Zmi`03
0000002Z_NL0Z[gW00@0000000<0Z[gX0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP2000003T0oooo001C0?ooo`@00000
7`3oool01`000000dJ6V0=6QYP3AXJH000000=FSX`0000000P3=X:/01@000000cinU0<nOY@3?WjD0
000000@0bijZ00<000000<NP/@37X;400P37X;400`000000bIbX000000020<>T^@0500000036WJh0
00000<2X`P0000000P32X;H010000000_:c:0000000000020;nT_P070000002h/=4000000000002k
ZLL000000;Fcf002000000030;R]cP000000/[KL0080/[KL0`0000000`2`^=l000000:bki0020:bk
i08000000`2/_>D00`000000Z[gW0:Zmi`03000000@0Z[gW0P0000020:Zmi`030000002Z_NP0Z[gX
00@0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
0:Vmj0030000002Y_NP0ZKgX00800000>@3oool002T0oooo1@0000020?ooo`8000007`3oool20000
02<0oooo00@000000=6QYP3AXJH000000P3EXj<00`000000cJ2[000000040<nOY@070000003;WZX0
bijZ0<^NZP000000cYbT000000020<NP/@0600000039W:P0bIbX00000033Y;T000000P36WJh00`00
0000`:S2000000030<:P]P030000002oY;h0_jBn0080_jBn0P0000040;^Ya`060000002h[Lh0^:g>
0;R]cP000000/[KL0P0000000`2e/=@000000;2hg`020;2hg`<000000P2^^N800`000000[;cU0:bl
i@03000000<0ZkcV00<000000:Zmi`0000000P0000040:Zmi`<0000000@0Z[gW0000002Y_NP0ZKgX
100000000`2Y_NP000000:Vmj0020:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX
00<000000?ooo`3oool0=P3oool002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01P0oooo1000000D0?ooo`030000003oool0oooo00d0oooo0P0000020=6QYP040000
003EXj<0eJ>S0=FSX`800000103?WjD02@000000bijZ0<^NZP3;WZX000000<jLY0000000aj2a0000
00040<VLZ08000000`36WJh010000000`Z2f0<:P]P32X;H2000000<0_jBn0P0000040;^Ya`800000
102h[Lh01P000000]K3D0;F`e02e/=@000000;2hg`80000000<0/[?I0000002^^N800`2^^N820000
0080[K[S00<000000:^liP2[_>H00`0000030:^liP030000002Z_NL000000080000000@0Z[gW0000
002Z_NL0Z[gW0P0000020:Zmi`040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX0080ZKgX0P00000g0?ooo`00:`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool05`3oool3000001@0oooo0P0000000`2VQk@000000?oo
o`0=0?ooo`80000000<0dJ6V0000003EXj<00`3EXj<00`000000cinU0<nOY@020<nOY@050000003C
X:8000000<^NZP0000000`3>W:@2000000@0bIbX00@000000<JM[P36WJh0aYf^0P0000030<:P]P05
00000034VJ/000000;nT_P0000000P31Vk8010000000^jW70;^Ya`0000020;jO^@060000002h[Lh0
^:g>0000002kXl4000000`2e/=@01@000000/[?I0;:cf@2b/mT000000080[[WR0`0000030:fjh`<0
00000P2/^n@00`000000ZkcV0:^liP03000000<0Z[cW100000001P2Z_NL000000:Zmi`2Z_NL00000
0:Vmj080000000<0ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP010000000
0`2Y_NP000000?ooo`070?ooo`800000;@3oool002<0oooo100000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`<000005P3oool010000000YXNd0:J7]02V
Qk@2000000`0oooo00<000000=^[Y@3KZjD00P0000040=FSX`030000003?WjD0cinU0080cinU00D0
00000=>PXP000000bijZ000000030<jLY00300000039W:P0bIbX0080bIbX0P0000030<JM[P050000
0038V:D000000<:P]P0000000P34VJ/00`000000_jBn000000020<6K/P030000002kZLL0000000<0
_Yni00<000000;R]cP0000000P2kXl401P000000]K3D000000000000^:O8000000<0/[?I0P000003
0;2eg0<0000000<0[kOO0000002/^n@00P2/^n@300000080Zk_U00<000000:Zli`2Z_>L00`000003
0:Zmi`030000002Z_NL0Z[gW008000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX008000001P3oool010000000oooo0?ooo`00000/0?ooo`00:`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool3000001T0oooo00<0
00000:J7]02VQk@00P2VQk@4000000T0oooo00@000000=^[Y@3KZjD00000103EXj<00`000000fZRT
000000020<nOY@060000003CX:80dj2R0000003;WZX000000`3>W:@00`000000bIbX0<VLZ0020<VL
Z08000000P36WJh01P000000b9RU0<RHY@000000`Z2f000000<0a9V[00<000000<6K/P31Vk800P31
Vk800`000000_Yni0;jO^@030;jO^@030000002kXl40^j?10080^j?100H000000;RWb02hYlP0^:O8
0000002b/mT2000000030;J[cP000000/;GL0080000000<0/jgC0000002_]ml00P2_]ml300000080
[KSQ00<000000:^ki@2[^nD00`0000020:^liP040000002Z_NL0Z[gW0:Zmi`<000000P2Z_NL00`00
0000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj00000000P0000040:Vmj080000000<0ZKgX0000
00000000203oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool2000000@0oooo0P00000B0?ooo`<0
00006P3oool2000000<0YXNd0`0000020=EN5`030000003oool0oooo00D0oooo00D000000=^[Y@3K
ZjD0fj^U000000040=FSX`030000003JZ:@000000080cinU00D000000=>PXP3CX:80dj2R00000003
0<jLY0030000003BWJ0000000080bIbX00<000000<bIXP3<VJ800P0000040<RHY@0300000034VJ/0
a9V[0080a9V[00@000000<6K/P31Vk80`I^b0P0000040;jO^@8000000`2kXl42000000@0^:O800<0
00000;J[cP2fZlh00P2fZlh01P000000/jgC0;>]d`2c[M<000000:ngg`80000000<0/K3G0000002]
^>400`2]^>4200000080[;WS00<000000:^liP2[_>H0100000000`2Z_>H000000:Zmi`020:Zmi`<0
00000P2Z_NL00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj00000000P0000030:Vmj080
00001@3oool2000002d0oooo00120?ooo`8000007@3oool2000000<0YXNd00D000000;Z<Y@000000
00000=EN5`02000000H0oooo00D000000=^[Y@3KZjD0fj^U000000030=FSX`060000003JZ:@0fZRT
0000003?WjD00000103CX:801`000000cYbT0<jLY03>W:@000000=:MX00000000P39W:P00`000000
c9VR0<bIXP02000000@0b9RU00L000000<BIZ`34VJ/0a9V[00000036Tj8000000080`I^b00<00000
0<:CYP0000000P2nWkT00`000000_YB[000000020;^S`@030000002lU[40000000<0^:O800<00000
0;VI]`0000000P2fZlh00`000000]ibm000000030;>]d`050000002a/=L0/K3G0;6`e`0000000P2]
^>43000000@0[;WS0`000000102/^^<000000:ZliP2Z_>H4000000030:ZliP000000Z[gW0080Z[gW
0`0000020:Zmi`030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX00000002000000D0oooo
00<000000?ooo`3oool0;03oool003h0oooo1000000N0?ooo`0600000032SYl0`XjO0000002VQk@0
00000P2jS:D200000080eEhG0P0000040?ooo`070000003KZjD0fj^U0=^[Y@000000hKN/00000002
0=FSX`060000003JZ:@0fZRT0000003?WjD00000103CX:8010000000cYbT0<jLY00000020=:MX003
00000039W:P0000000<0c9VR00<000000<RHY@38V:D00`38V:D02@000000a9V[0<BIZ`34VJ/00000
0<JCXP000000`I^b000000020<:CYP040000002nWkT0_Yni00000080_YB[0P0000030;bF/@<00000
0P2iVKL00`000000]Z_>000000020;NL_@060000002c[M<000000000002eWl8000000`2a/=L20000
00<0/;;I00<000000:bih`0000000P000000102/^^<000000:bjh`2/^^<200000080Zk[T00<00000
0:ZliP2Z_>H0100000000`2Z_>L000000:Zmi`020:Zmi`<000000P2Y_NL00`000000ZKgX0:Vmj003
00000080ZKgX0P0000040?ooo`<00000;03oool003`0oooo1000000P0?ooo`0300000032SYl0`XjO
00800000102jS:D2000000040=EN5`000000`d<0000000<0oooo00L000000=^[Y@3KZjD0fj^U0000
003Q]j`000000080eJ>S00D000000=ZXY03JZ:@0fZRT000000040=>PXP8000000P3>W:@01P000000
dYfP0=:MX0000000bIbX000000<0c9VR00<000000<RHY@38V:D00P38V:D01@000000biJO00000034
VJ/000000080aY>R00<000000<6K/P0000000`32TjH2000000<0_YB[00<000000;bF/@2lU[400P2l
U[400`000000^IVg0;VI]`030;VI]`030000002gW;d0]ibm0080]ibm00H000000;FO`P2eWl80]Io2
0000002a/=L2000000030;>QaP000000/;;I0080/;;I0P0000030:ncg0030000002/^^<000000080
0000102[^^@200000080Zk[U00<000000:Zli`2Z_>L0100000000`2Z_>L000000:Vmi`020:Vmi`<0
00000P2Y_NL00`000000ZKgX0:Vmj002000003<0oooo000j0?ooo`8000004@3oool200000100oooo
00@000000<:>W`32SYl0`XjO0P0000040;Z<Y@8000000P3EGQL600000080fj^U00H000000>6g[03Q
]j`000000=FSX`0000040=ZXY0030000003CX:80dj2R0080dj2R0P0000020<jLY0050000003BWJ00
dYfP0=:MX00000000`3<VJ82000000@0b9RU00D000000<^FW`000000a9V[000000030<JCXP030000
0032TjH0`Y>V0080`Y>V00<000000;jDZ`2nU:/00P2nU:/010000000_9Ja0;bF/@2lU[42000000@0
^IVg0P0000030;NL_@800000102eWl801P000000/j760;>QaP2cXLH000000;2bf@80000000<0/Z?9
0000002_/m`00P2_/m`300000080[[CM00<000000:^ji00000000P0000040:^ji@8000000P2[^nD0
0`000000Z[cW0:Zli`04000000030:Zli`000000ZKgW0080ZKgW0`0000000`2Y_NL000000000000b
0?ooo`00=P3oool400000140oooo0P000002095WWP030000003oool0oooo00d0oooo00D000000<:>
W`32SYl0`XjO000000050;Z<Y@080000002]RJl000000000002/9P0000000<eE7P0000020>?Gb`03
0000003KZjD000000080hKN/00<000000=FSX`0000000`3JZ:@2000000<0dj2R00<000000=RUXP3H
YJ800P0000040=:MX0070000003<VJ80c9VR0<bIXP000000d9^N000000020<RHY@060000003;UYl0
biJO00000034VJ/000000`36Tj800`000000`Y>V0<:CYP020<:CYP070000002nU:/0_YB[0;jDZ`00
0000_hbO000000020;bF/@030000002kRj8000000080^IVg00<000000;R;YP0000000P2gW;d00`00
0000]X^Y000000030;FO`P800000102cXLH01P000000/Z?90;:Sb@2bXlT000000:ncg080000000@0
/:G<000000000000[[CM0`0000030:fdgP030000002[^^D0000000800000102[^nD200000080Zk_U
00<000000:Zli`2Z_>L0100000000`2Z_>L000000:Vmi`020:Vmi`800000<@3oool003D0oooo0`00
000C0?ooo`050000002AIih0TFNN095WWP0000003P3oool00`000000`XjO0<:>W`020<:>W`030000
002jS:D0^XbU0080^XbU00@000000<RCWP000000[HV_100000030>?Gb`030000003KZjD0000000<0
hKN/00<000000=ZXY03JZ:@00P3JZ:@00`000000h;>Y000000020=>PXP030000003HYJ80f:FR0080
0000103BWJ001`000000c9VR0<bIXP3<VJ8000000=2KWP0000000P38V:D01@000000biJO0<^FW`3;
UYl0000000@0aY>R00L000000<:CYP32TjH0`Y>V00000034SYd000000080_YB[00D000000;n<W`00
0000_9Ja000000020;^;XP040000002iVKL0^IVg00000080^8^V00<000000;NL_@0000000P2fRjT0
0`000000]Io2000000020;B<[0060000002cXLH0/j760000002bSJl000000`2bXlT00`000000/:G<
0;2Uc0020;2Uc08000000P2`Y/h00`000000[KCN0:fdgP03000000<0[KGO00<000000:^ki@000000
0P0000040:^ki@8000000P2Z^nD00`000000Z[cW0:Zli`04000000030:Zli`000000oooo0300oooo
000b0?ooo`D0000000<0oooo0000003oool0403oool2000000@0TFNN1000000:0?ooo`0400000032
SYl0`XjO0<:>W`800000102jS:D00`000000b9>N000000020:f9[`8000001@3Sel/00`000000hKN/
0>6g[0020>6g[0050000003JZ:@0fZRT0=ZXY00000000P3P/jT010000000dj2R0=>PXP0000020=RU
XP030000003BWJ00dYfP0080dYfP00D000000=RSW`000000c9VR000000020=2KWP0300000038V:D0
000000@0biJO00L000000<JCXP36Tj80aY>R00000039TY/000000080`Y>V00D000000<B>W@000000
_YB[000000020;n<W`030000002lU[40000000<0^h^R0P0000030;R;YP8000000`2fRjT2000000<0
]8b/00<000000;>QaP0000000P2bSJl01P000000/Z?9000000000000/8ja00000080/:G<0P000004
0;2VcP8000000P2_Ym000`000000[KGO0:feg`03000000<0[;KO00<000000:^ki@0000000P000004
0:Zki@8000000P2Z^nD00`000000Z[cW0:Zli`0200000300oooo000_0?ooo`<000000P2N_>h00`00
0000M;?i07Bcn@06000000d0oooo0P000004095WWP030000002fC000000000<00000203oool01`00
0000`XjO0<:>W`32SYl000000=2JW00000000P2jS:D01P000000b9>N0<RCWP000000[HV_00000080
`8nS00@000000>?Gb`3Sel/0hmO;0P0000030>6g[08000000`3JZ:@01P000000h;>Y0>2cZ@000000
dj2R000000<0f:FR00<000000=:MX03BWJ000P3BWJ001@000000f:>O0000003<VJ8000000080d9^N
00<000000<RHY@000000103;UYl02@000000aY>R0<JCXP36Tj8000000<VBV`000000`Y>V00000002
0<B>W@030000002nU:/0000000<0_hbO00<000000;^;XP2kRj800P2kRj800`000000^8^V0;R;YP02
0;R;YP030000002fRjT0]X^Y0080]X^Y00<000000;B<[02dS:`00`2dS:`00`000000/Xf_0;:=[`02
0;:=[`080000002`S[40/8ja0;2>/@000000/:G<0000002_S[<200000080/:K>0P0000040:nWd080
00000P2^Ym400`000000[;KO0:bfg`03000000<0[;KP00<000000:Zki@0000000P0000040:Zki@80
000000<0Z[_U000000000000;`3oool002`0oooo1P00000209jlkP<000000P2M_>h2000000030=eo
F0000000000000@000001`3oool00`000000[G>A00000003095WWP<000000P3MP5/00`000000gg<8
000000060?ooo`8000000`32SYl00`000000d9ZL000000020;Z<Y@0600000038Tih0b9>N0000002]
RJl000000`30Sj<30000000306GIiP000000hKN/0080hKN/00D000000>GA``000000fZRT00000003
0>2cZ@030000003CX:80000000<0f:FR00D000000=:MX03BWJ00dYfP000000020=RSW`030000003<
VJ80000000<0d9^N00<000000<^FW`3;UYl00P3;UYl200000080aY>R00H000000<VBV`39TY/00000
0<:CYP0000030<B>W@030000002oS9l0_hbO0080_hbO00<000000;^;XP2kRj800P2kRj800`000000
^8^V0;R;YP020;R;YP030000002fRjT0]X^Y0080]X^Y00<000000;B<[02dS:`00P2dS:`2000000<0
/Xf_0P0000040;2>/@030000002_S[<0[hjc0080000000D0/:K>0000002^SkD0[Xne000000020:nW
d0800000102^Ym4200000080[ZSA00<000000:bfh02/]^000`0000030:bfh0030000002Z^nD00000
008000000`2Z^nD00`000000oooo0?ooo`0]0?ooo`00:@3oool4000000040:Rmj0000000Y[gZ0:Jm
jP<000000P2V_NX20000000309flkP000000gGmH00<0gGmH0P0000000`3MOeP00000000000040000
0080oooo00<000000:ecT@0000000`2AIih00`000000[7>B000000020=f0F`030000003OL`P0gg<8
00800000103oool200000080`XjO00H000000=2JW03@VY`000000;Z<Y@0000040<RCWP0300000030
Sj<0`8nS0080`8nS00P000000;>;Z`2cRj/0000006GIiP000000hKN/00000080iM7300<000000=ZX
Y0000000103P/jT01`000000f:FR0=RUXP3HYJ8000000>2aY`0000000P3BWJ001P000000f:>O0=RS
W`000000c9VR000000<0d9^N00<000000<^FW`3;UYl00P3;UYl200000080aY>R00H000000<VBV`39
TY/000000<:CYP0000030<B>W@030000002oS9l0_hbO0080_hbO00@000000;^;XP2kRj80^h^R0P00
00030;R;YP030000002hPYT000000080]X^Y00<000000;EoVP0000000`2dS:`2000000<0/Xf_0P00
00030;2>/@80000000D0[hjc000000000000[hjc000000030:j?]@050000002_Ym0000000:j?]P00
00000`2^Ym42000000@0[ZSA0P0000020:jXdP030000002/]^00[;KP00<000000`2/]^05000002h0
oooo000W0?ooo`D000000P2X_NP300000080Z;gX0P0000020:JmjP<000000`3MOeP2000000<0gGmH
00D0000009/:0000000000000=eoF@03000000050:ecT@000000TFNN095WWP0000000P2/Li801@00
0000gH1K0=f0F`3MP5/0000000<0gg<800H000000?ooo`3oool000000=ZSW00000020<:>W`060000
003@VY`0d9ZL0000002jS:D000001038Tih00`000000`8nS0<2?X`020<2?X`040000002cRj/0/h^[
0;>;Z`80000000<0hKN/0000003UdL<00P3UdL<00`000000h;>Y0>2cZ@030>2cZ@070000003HYJ80
f:FR0=RUXP000000h;6W000000020=:MX0050000003HXil0f:>O0=RSW`000000103@Vih00`000000
biJO0<^FW`020<^FW`8000000P36Tj801@000000bI:K0<VBV`39TY/0000000@0a8jM00@000000;n<
W`2oS9l0_hbO0P0000030;^;XP030000002mQIP000000080^8^V00<000000;R2V@0000000P2fRjT0
0`000000]GnJ000000020;B<[0030000002bOY/000000080/Xf_00<000000;1mW00000000`2`S[43
00000080[hjc0P0000040:j?]@040000002^SkH0[Xnf0:j?]P<000000P2]SkH00`000000[ZSA0000
0002000000@0[ZSB0P0000020:fXdP030000002/]^00[;KP008000000`2/]^000`000000oooo0?oo
o`0/0?ooo`009@3oool4000000<0ZKgX0P0000020:Vmj08000000P2X_NP300000080Z;gX00@00000
0=eoF03MOeP0gGmH0P0000040=eoF0040000003MOeT0gGmI0=eoF@8000000`2]Li400`000000TFNN
000000020:acTP8000000P3MP5/00`000000gg<80=mc200500000080fZ>L0P0000040=2JW0030000
0038Tih0b9>N00<0b9>N00L000000<2?X`30Sj<0`8nS0000003=V9h0000000<0/h^[0P0000030>GA
``800000103P/jT2000000<0f:FR00D000000>2aY`000000dYfP000000040=RSW`040000003@Vih0
d9^N0=2KWP8000000`3;UYl00`000000d9RK0=2HV`02000000@0bI:K00<000000<B>W@34SYd00P34
SYd01`000000_hbO0;n<W`2oS9l000000<:9V00000000P2kRj801@000000_HFH0000002hRjH00000
0080^8:I00<000000;J;Z@0000000P2eOiX010000000]8b/0;B<[00000020;9nV`030000002bSJl0
00000080/7fL0`000000102^O9d000000:n>/`2_S[<3000000<0[Xne0P0000030:j?]P030000002]
SkH0[Hnf0080[Hnf0P0000030:f?]`030000002^Z=80000000800000102]Z=82000000030:fXdP00
0000[;KP0080[;KP0P00000]0?ooo`00903oool200000080ZKgX00H000000:Vmj000000000000:Vm
j00000040:Vmj08000000P2Y_NP010000000Z;gX0:Rmj00000020=eoF0040000003HRGL0f8Ug0000
00<0gGmH00<000000=eoF@3MOeT00P3MOeT01`000000[G>A0:ecT@2]Li400000095WWP0000000P2/
Li82000000<0gH1K0P000000103HO5h000000>R1;P0000030=ZSW0800000103@VY`00`000000b9>N
0<RCWP020<RCWP8000000`30Sj<00`000000cIRN000000020;>;Z`0300000033TJ40`i6Q00<00000
00<0QNW]0000003P/jT00P3P/jT01P000000i/jn0>K>_P000000f:FR00000080h;6W00<000000=:M
X0000000103HXil01`000000d9^N0=2KWP3@Vih000000=RRW@0000000P3;UYl00`000000d9RK0=2H
V`02000000@0bI:K00L000000<B>W@34SYd0a8jM00000039SiP000000080_hbO00D000000<:9V000
0000^h^R000000020;f5V0030000002hRjH000000080^8:I00<000000;J;Z@0000000P2eOiX00`00
0000]8b/000000030;9nV`80000000<0/7fL0000000000000P0000030:ilW@050000002_S[<00000
0:ekW@0000000P2^SkD00`000000[7^N000000020:j?]P8000000`2]SkH2000000@0[Hng0P000003
0:f?]`030000002]Z=800000008000000`2]Z=83000000030:fXdP000000oooo02`0oooo000M0?oo
o`8000001@3oool200000080ZKgX0P0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y
_NP2000000040:Vmj0000000gGmH00000080f8Ug00<000000=eoF03MOeP00P0000030=eoF@030000
002]Li40[G>A0080[G>A0P0000030:acTP8000000`3MP5/010000000f7aN0=QlGP3HO5h2000000<0
fZ>L0P0000040=2JW00300000038Tih0b9>N0080b9>N0P0000020<2?X`040000003=V9h0cIRN0000
0080/h^[00D000000<>AX@33TJ40000009^3^@020000000508GYk@000000h;>Y0>2cZ@0000000P3V
c[h00`000000f:FR000000030>2aY`030000003HXil0f:>O0080f:>O0P0000030=2KWP050000003H
XYd000000<^FW`0000000`3@V9/00`000000bI:K0<VBV`020<VBV`8000000`34SYd00`000000bHnH
000000020;n<W`0500000032RIP000000;^;XP0000000P2mQIP00`000000^8^V000000030;R2V@03
0000002eOiX0]GnJ0080]GnJ0P0000030;9nV`<000000P2`OI`2000000<0[WbM0P0000030:ekW@03
0000002^SkD000000080[7^N0P0000020:]jWP060000002]SkH0[Hnf0000002[NYh000000P2]SkL2
000000@0[Hng0P0000030:b?]`<0000000<0[8ng0000002]Z=800P2]Z=82000002/0oooo000L0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`00000000000P2Y_NP200000080ZKgX0P00
00030:Vmj0070000002Y_NP000000000002Y_NP000000:Vmj002000000<0f8Ug00H000000=eoF03M
OeP000000=R8MP0000020=eoF@030000002]Li40[G>A0080[G>A0P0000030:acTP8000000P3MP5/2
000000<0f7aN0P0000030=ZSW0030000003@VY`0d9ZL0080d9ZL0P0000040<RCWP8000000P30Sj<0
1P000000cIRN0<fHWP000000/h^[000000@0`i6Q0P0000001@2hRZH000000000003P/jT0000000<0
i/jn00<000000=RUXP0000000`3P/JL00`000000f:>O0=RSW`020=RSW`050000003Q/JD000000=2K
WP0000000P3HXYd00`000000biJO000000030=2HV`0300000039TY/0bI:K0080bI:K00<000000=6G
V@0000000P34SYd01@000000bHnH0000002oS9l000000080`XVH00<000000;^;XP0000000`2mQIP0
0`000000^8:I0;R2V@020;R2V@030000002eOiX0]GnJ0080]GnJ00<000000;9nV`0000000`000004
0;1mW0030000002^O9d0[WbM0080[WbM00<000000:ekW@2]Nid00P2]Nid2000000<0[7^N0P000002
0:]jWP030000002]SkH000000080ZgZN00H000000:f?]`2]SkL000000:YjWP0000020:f?]`800000
102/SkL01P000000[8ng0:b?]`2/SkL000000:fXdP80000000<0[8jg0000003oool0:P3oool001`0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0200000080ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX008000000`2Y_NP010000000ZKgX0000000000030=R9M`030000003MOeP0
00000080f8Qf00@000000=eoF@3MOeT00000102]Li400`000000[7>B0:acTP030:acTP030000003M
P5/0gH1K008000000`3HO5h00`000000fZ>L0=ZSW0020=ZSW0030000003@VY`0d9ZL0080d9ZL00<0
00000>>`X@0000000P38Tih01P000000ej:N0=NRWP000000`8nS000000<0cIRN0P0000040<>AX@03
0000002hRZH0^8ZV0080^8ZV00<000000>K>_P3Vc[h00`3Vc[h010000000h;6W0>2aY`3P/JL20000
00<0f:>O00H000000>6aY@3Q/JD000000=2KWP0000020=RRW@030000003;UYl0000000<0d9RK00<0
00000<VBV`39TY/00P39TY/00`000000dINI000000020<B>W@0500000039SiP000000;n<W`000000
0`32RIP2000000<0_HFH00<000000;R2V@2hPYT00P2hPYT010000000]GnJ0;EoVP2eOiX3000000<0
/WjK00<000000;1mW02`OI`00P2`OI`00`000000[WbM0:ilW@020:ilW@030000002]Nid0[G^M0080
[G^M0P0000030:akWP030000002[NYh0ZgZN0080ZgZN0P0000020:]jWP030000002]SkL000000080
ZWZN00H000000:f?]`2]SkL000000:YjWP0000020:b?]`800000102/SkL01@000000[8jg0:b>]`2/
S[L0000002/0oooo000L0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`<000000P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`0000050=R9M`8000000P3H
R7H010000000gGmI0000000000040:ecT@030000002/Li80[7>B00<0[7>B0`0000020;iRG@040000
003HO5h0f7aN000000@0fZ>L00<000000=2JW03@VY`00P3@VY`00`000000hk2Q000000020<RCWP03
0000003GXYh0ej:N00800000103=V9h00`000000`i6Q0<>AX@030<>AX@070000002hRZH0^8ZV0;R:
YP000000aI2M000000030>K>_P8000000`3P/JL00`000000jM2m000000020=RSW`060000003Q/JD0
hK6U0000003@Vih000000`3HXYd010000000d9RK0=2HV`3@V9/2000000<0bI:K00H000000=6GV@3A
UiT000000<B>W@0000020<V?V0030000002oS9l0000000<0`XVH00<000000;f5V02mQIP00P2mQIP0
0`000000^8:I0;R2V@020;R2V@@0000000<0]GnJ0000002bOY/00`2bOY/010000000/7fL0;1mW02`
OI`2000000@0[WbM00<000000:ekW@2]Nid00P2]Nid00`000000[7^N000000020:akWP030000002[
NYh0ZgZN0080ZgZN00<000000:]jWP2[NYh00P2[NYh200000080ZWZN00<000000:f?]`0000000P2Z
NYh01P000000[8ng0:b?]`000000ZWZN00000080[8ng0P0000040:b>]`030000003oool0oooo02P0
oooo000L0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool200000080
ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000f8Ug0=R9M`030=R9M`06
0000003HR7H0f8Qf0=R8MP000000gGmI0P0000040:ecT@030000002/Li80[7>B00<0[7>B0`000002
0;iRG@030000003HO5h0000000@0fZ>L0P0000030=2JW0060000003S/:40hk2Q00000038Tih00000
0`3GXYh2000000@0cIRN00<000000<>AX@33TJ400P33TJ42000000<0^8ZV00<000000<F@W@000000
0`0000001@1nin<000000>2aY`3P/JL000000080jM2m00@000000=RSW`3HXil000000P3Q/JD00`00
0000d9^N000000030=RRW@070000003@V9/0d9RK0=2HV`000000fZ>L000000020<VBV`060000003A
UiT0dINI00000034SYd000000`39SiP2000000<0`XVH00<000000;f5V02mQIP00P2mQIP00`000000
^8:I0;R2V@03000000<0]GnJ0P0000030;9nV`8000000`2`OI`00`000000]GZC000000020:ilW@03
0000002cNI<0000000<0[G^M00H000000:akWP2/Nih000000:akWP0000040:]jWP030000002[NYh0
ZgZN0080ZgZN00<000000:YjWP2ZNYh00P2ZNYh200000080ZWZN00<000000:b?]`0000000P2ZNYh0
1P000000[8ng0:b?]`000000ZWZN00000080[8jg0`00000Y0?ooo`007@3oool2000000@0oooo0P00
00050?ooo`<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00@000000:Vmj02Y_NP00000
1@3HRGL00`000000f8Qf0=R8MP020=R8MP<00000102]Li400`000000[7>B0:acTP030:acTP800000
0`2nHUd00`000000f7aN000000040=ZSW0030000003bbZL000000080d9ZL00H000000>>`X@3S/:40
00000<RCWP0000030=NRWP030000003=V9h0cIRN0080cIRN0P0000040<>AX@8000000P2hRZH03000
0000aI2M0<F@W@000000YH:^0000002jQil0000007kWh`000000h;6W00000080jM2m00<000000=RS
W`000000103Q/JD00`000000f::M0=RRW@020=RRW@070000003@V9/0d9RK0=2HV`000000fZ>L0000
00020<VBV`060000003AUiT0dINI00000034SYd000000`39SiP00`000000`XVH0<:9V0020<:9V004
0000002mQIP0_HFH0;f5V0@0000000@0^8:I00000030Q9<000000P2eOiX00`000000^h2C00000002
0;9nV`030000002hOI<000000080/7fL00<000000;EjT`0000000P2^O9d00`000000/gVC00000002
0:ekW@030000002bN9<000000080[7^N00<000000;5gT`0000000`2[NYh00`000000ZgZN0:]jWP02
0:]jWP030000002ZNYh0ZWZN0080ZWZN00<000000:YjWP2ZNYh00P2ZNYh200000080ZWZN00<00000
0:b?]`0000000P2ZNYh01P000000[8jg0:b>]`000000ZWZN000002T0oooo000S0?ooo`030000003o
ool0oooo00H0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@000001@3H
RGL00`000000f8Qf0=R8MP020=R8MP<000000`2]Li42000000@0[7>B0`0000030;iRG@<000000`3J
Xi`010000000l/ZW0?;:Y`0000020=2JW0040000003S/:40hk2Q0>>`X@8000000`3GXYh00`000000
cIRN0<fHWP020<fHWP030000003KYj0000000080`i6Q00<000000<nIWP0000000P2hRZH01P000000
aI2M0<F@W@000000YH:^00000080^XNO0`0000030>W@_@030000003HXil0000000@0hK6U00@00000
0=RRW@3HXYd0f::M0P0000030=2HV`030000003JXi`000000080bI:K00H000000=6GV@3AUiT00000
0<B>W@0000030<V?V00300000032RIP0`XVH0080`XVH00<000000;f5V02mQIP00P0000001`36RY<0
00000;R2V@2hPYT000000<24T`0000000P2eOiX00`000000^h2C000000020;9nV`030000002hOI<0
00000080/7fL00<000000;EjT`0000000P2^O9d00`000000/gVC000000020:ekW@030000002bN9<0
00000080[7^N00<000000;5gT`0000000P2[NYh00`000000/7JC000000030:]jWP030000002ZNYh0
ZWZN0080ZWZN00<000000:YjWP2ZNYh00P2ZNYh00`000000ZWZN0:YjWP020:YjWP8000000P2ZNYh0
0`000000[8jg000000020:YjWP800000:03oool002<0oooo0P0000080?ooo`8000000P2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX0P0000040=R9M`800000103HR7H00`000000d9>C000000030:ec
T@800000102/Li82000000040:]bT`000000_V9M0;iRG@80000000D0l?FZ0000003JXi`0fZ>L0000
00020?;:Y`030000003@VY`0000000@0hk2Q00<000000=NRWP3GXYh00P3GXYh00`000000cIRN0<fH
WP020<fHWP030000003KYj0000000080`i6Q00<000000<nIWP3?VIh00P0000040<F@W@030000002j
Qil0^XNO0080^XNO0P0000040>W@_@030000003Q/JD0hK6U0080hK6U0P0000030=RRW@050000003U
]ZD000000=2HV`0000000P3JXi`00`000000bI:K000000040=6GV@0300000039SiP0bHnH0080bHnH
00@000000<:9V032RIP0`XVH10000000102mQIP000000<J:T`0000020;R2V@0300000030Q9<00000
0080]GnJ00<000000;^0T`0000000P2bOY/01@000000^7fC0000002`OI`000000080]GZC00H00000
0:ilW@2^O9d000000;=iT`0000020:ekW@030000002bN9<000000080[7^N0`0000020:]jWP030000
002`MY<000000080ZgZN0P0000030:YjWP800000102ZNYh00`000000ZWZN0:YjWP020:YjWP030000
002ZNYh0ZWZN0080ZWZN0P0000020:YjWP030000003oool0000002L0oooo000S0?ooo`030000003o
ool0oooo00P0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00800000103H
RGL2000000@0f8Qf00<000000=2CT`0000000`2]Li42000000@0[7>B0P0000001@2[LY<000000;iR
G@2nHUd000000080l?FZ00@000000=ZSW03JXi`000000P3bbZL00`000000d9ZL000000040>>`X@04
0000003GXYh0ej:N0=NRWP8000000`3=V9h010000000fjNP0=^WX00000020<>AX@030000003?VIh0
ciVN008000001035T9d00`000000^XNO0;Z7W`020;Z7W`030000002^P:8000000080jM2m0P000004
0>6aY@030000003^g/4000000080f::M00D000000>FfY@000000d9RK000000020=ZSW00300000039
TY/0000000@0dINI00<000000<V?V039SiP00P39SiP00`000000`XVH00000002000000070<jBU@00
0000_HFH0;f5V0000000aXZC000000020;R2V@0500000030Q9<000000;EoVP0000000P2kP9<00`00
0000/WjK000000020;QmT`030000002`OI`0000000<0]GZC00<000000:ilW@0000000P2cNI<01@00
0000[G^M0000002bN9<000000080[7^N00<000000;5gT`0000000P2[NYh00`000000/7JC00000002
0:]jWP030000002_MY<000000080ZWZN0P0000030:YjWP800000102ZNYh00`000000ZWZN0:YjWP02
0:YjWP030000002ZNYh0ZWZN0080ZWZN0P00000W0?ooo`008P3oool00`000000oooo0000000:0?oo
o`8000000P2Y_NP00`000000ZKgX0:Vmj003000000030:Vmj0000000f8Ug00<0f8Ug0P0000030=R8
MP80000000<0d9>C0000002]Li400P2]Li42000000<0[7>B00D000000=2CU0000000Zg:C00000002
0;iRG@060000003`mJX0l?FZ0000003JXi`00000103bbZL2000000<0hk2Q0P0000030=NRWP030000
003Z_JL000000080cIRN00H000000=^WX03KYj0000000<>AX@0000030<nIWP0300000035T9d0aI2M
00<0aI2M00@000000;Z7W`2jQil0^XNO0P0000020:j0XP@000000`3Q/JD01P000000k]k10>kN`@00
0000f::M00000080iKJU00<000000=2HV`0000000`3JXi`2000000@0dINI00@000000<V?V039SiP0
bHnH0`0000020<:9V0030000003>TYD000000080_HFH00D000000<J:T`000000^8:I000000020<24
T`030000002eOiX000000080^h2C00<000000;9nV`0000000P2hOI<00`000000/7fL000000030;Ej
T`030000002^O9d000000080/gVC00<000000:ekW@0000000P2bN9<010000000[7^N0000002aMi<2
000000040:]jWP000000/7JC00000080ZgZN00<000000:mfT`0000000P2ZNYh00`000000[gJC0000
00020:YjWP8000000`2ZNYh2000000@0ZWZN00<000000:YjWP2ZNYh00P2ZNYh00`000000oooo0000
000V0?ooo`008P3oool2000000`0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
000000@0f8Ug0P0000030=R8MP80000000L0d9>C0000002]Li40[G>A0000003@Ti<0000000<0[7>B
00d000000=2CU0000000Zg:C0000002nHUd000000?3eZP000000l?FZ0000003JXi`0000000@0l/ZW
00<000000>>`X@3S/:400P3S/:400`000000mnZe000000020=NRWP050000003Z_JL000000<fHWP00
0000103KYj02000000<0ciVN00<000000<F@W@35T9d00P35T9d2000000<0^XNO00<000000<ZBVP00
00000`2^P:83000000030>6aY@000000k]k10080k]k100<000000=RRW@0000000P3U]ZD00`000000
d9RK000000030=ZSW0030000003AUiT0dINI00<0dINI1@0000002@3GW9L000000<:9V032RIP00000
0<jBU@000000_HFH000000020<J:T`030000002hPYT000000080`8BC00<000000;EoVP0000000P2k
P9<00`000000/WjK000000020;QmT`030000002`OI`0000000<0]GZC0P0000030;=iT`030000002]
Nid000000080/WRC00<000000:akWP0000000P2aMi<00`000000ZgZN000000020;1fT`050000002[
NYh000000:mfT`0000000P2ZNYh00`000000[gJC000000020:YjWP030000002_MY<000000080ZWZN
0P0000030:YjWP800000102ZNYh010000000oooo0?ooo`00000U0?ooo`002@3oool2000000@0oooo
0P0000030?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0303oool200000080ZKgX
0P0000020:Vmj08000000`3HRGL00`000000^Vei000000030=R8MP040000003@Ti<0d9>C00000080
[G>A00<000000=2CT`0000000`2/Li800`000000d9>D000000020:]bT`<0000000@0Z7:E00000000
000000001@3bbZL01@000000hk2Q0>>`X@3S/:4000000080mnZe00<000000=NRWP0000000P3Z_JL0
0`000000cIRN000000040=^WX0030000003?VIh0ciVN0080ciVN00<000000<F@W@35T9d00P35T9d0
0`000000dibL000000020;Z7W`030000003:TYX000000080[X2R00H000000<:;VP00000000000>6a
Y@0000030>kN`@030000003HXYd0000000<0iKJU00<000000=ZSW03JXi`00P3JXi`010000000dINI
0=6GV@3AUiT3000000<0bHnH00<000000=NLU`0000000P32RIP01@000000cY:E0000002mQIP00000
0080aXZC00<000000;R2V@0000000`30Q9<2000000<0^h2C0P0000030;QmT`030000002eNY<0]GZC
0080]GZC0P0000030;=iT`8000000`2bN9<2000000<0/GNC0`0000020;1fT`070000002[NYh00000
0:mfT`000000ZWZN000000020:mfT`060000002ZNYh0ZWZN0000002_MY<000000P2ZNYh00`000000
[gJC000000020:YjWP8000000`2ZNYh200000080oooo0P00000T0?ooo`00203oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool20000
00h0oooo0P0000020:Vmj0<0000000<0ZKgX0000003HRGL00P3HRGL00`000000^Vei000000030=R8
MP040000003@Ti<0d9>C00000080[G>A00<000000=2CT`0000000`2/Li800`000000d9>D00000002
0:]bT`030000003?Ti@0000000<0Z7:E00@000000?;:Y`3bbZL0l/ZW0`0000030>>`X@060000003g
j[D0mnZe0000003GXYh000000P3Z_JL00`000000cIRN000000040=^WX0040000003?VIh0ciVN0<nI
WP8000001035T9d00`000000dibL000000020;Z7W`030000003:TYX000000080[X2R00<000000<:;
VP32RiX00P0000050>kN`@030000003U]ZD0iKJU0080iKJU00<000000=ZSW03JXi`00P3JXi`40000
00040=6GV@000000hjbL00000080bHnH00D000000=NLU`000000`XVH000000020<jBU@030000002m
QIP000000080aXZC00<000000;R2V@0000000`30Q9<00`000000^h2C0;^0T`020;^0T`030000002h
OI<0^7fC0080^7fC00<000000;EjT`2eNY<00`2eNY<00`000000/gVC0;=iT`020;=iT`040000002b
N9<0/WRC0;9hT`8000000`2aMi<300000080/7JC00L000000:]jWP000000[gJC0000002ZNYh00000
0080[gJC00<000000:YjWP0000000P2_MY<01P000000ZWZN0:YjWP000000[gJC00000080ZWZN00<0
00000:mfT`0000000P2ZNYh200000080oooo0P0000070?ooo`D000000P3oool2000001@0oooo0008
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo0`0000020:Vmj0030000002Y_NP0000000<0f8Ug00<0
00000;Y]N@0000000P3HR7H200000080d9>C00H000000:ecT@2]Li4000000=2CT`0000020:acTP04
0000003@Ti@0d9>D00000080Zg:C00<000000<nCU00000000`2XLYD400000080YG2G0P0000000`3S
/:4000000?OZ]@020?OZ]@030000003GXYh0000000<0j[fW00<000000=^WX03KYj000P3KYj020000
00<0ciVN00<000000=j/XP0000000P35T9d01P000000dibL0=>LW0000000^XNO00000080bY:J00@0
00000:j0XP2^P:8000000P32RiX8000000@0iKJU00@000000=ZSW03JXi`0fZ>L0P0000040=6GV@05
0000003S[9`000000<V?V00000000P3GW9L00`000000`XVH000000020<jBU@030000002mQIP00000
00<0aXZC0P0000030<24T`030000002kP9<0^h2C0080^h2C00<000000;QmT`2hOI<00P2hOI<00`00
0000]GZC0;EjT`030;EjT`030000002cNI<0/gVC0080/gVC00<000000;9hT`2bN9<00P2bN9<00`00
0000/GNC0;5gT`020;5gT`8000000P2`MY<200000080[gJC00<000000:YjWP0000000P2_MY<00`00
0000ZWZN000000020:mfT`030000002ZNYh000000080[gJC00H000000:YjWP2ZNYh000000:mfT`00
00020:YjWP030000002_MY<000000080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool04@3oool000P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`800000
0P2Y_NP4000000050=R9M`000000^Vei0;Y]N@0000000P3HR7H01`000000d9>C0=2CT`3@Ti<00000
0:ecT@0000000P3@Ti<010000000[7>B0:acTP0000020=2CU0060000002[LY<0Zg:C0000003?Ti@0
00000P2XLYD00`000000cY:F000000030:E`U`050000003<TYP000000>>`X@000000103gj[D00`00
0000j[fW0>ZmY`020>ZmY`030000003KYj00fjNP0080fjNP0P0000030<nIWP030000003N[:800000
0080aI2M00H000000=>LW03CW9`000000;Z7W`0000020<ZBVP030000002^P:80000000<0`X^J0P00
00040;Z5V`8000000`3U]ZD6000000050?38Z0000000dINI0=6GV@0000000P3S[9`00`000000bHnH
000000020=NLU`0300000032RIP0000000<0cY:E0P0000030<J:T`0300000030Q9<0`8BC0080`8BC
00<000000;^0T`2kP9<00P2kP9<00`000000^7fC0;QmT`020;QmT`030000002eNY<0]GZC00<0]GZC
00<000000;=iT`2cNI<00P2cNI<00`000000/WRC0;9hT`020;9hT`030000002aMi<0/GNC0080/GNC
00<000000;1fT`0000000P2`MY<010000000[gJC0:mfT`2_MY<200000080[gJC00<000000:YjWP00
00000P2_MY<00`000000ZWZN000000020:mfT`030000002ZNYh000000080[gJC00H000000:YjWP2Z
NYh000000:mfT`0000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0140oooo00080?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
0`0000020:Vmj080000000<0f8Ug0000002jKGT00P2jKGT00`000000f8Qf000000030=2CT`030000
002]Li4000000080d9>C00@000000:acTP2/Li8000000P3@Ti@00`000000Zg:C000000030<nCU005
0000002XLYD000000<jBUP0000000`2UL9L00`000000c9:H00000007000000<0j[fW0P0000030=^W
X0040000003]b:l0kLR_00000080ciVN00<000000=j/XP0000000P35T9d01P000000dibL0=>LW000
0000^XNO000000<0bY:J0P0000030<:;VP030000002jQI/0^XFK00<0^XFK0P0000020>FfY@@00000
0P3JXi`00`000000l<RX000000020=6GV@060000003S[9`0hjbL00000039SiP000000P3GW9L00`00
0000`XVH000000030<jBU@0300000036RY<0aXZC0080aXZC00<000000<24T`30Q9<00P30Q9<00`00
0000^h2C0;^0T`020;^0T`030000002hOI<0^7fC0080^7fC00<000000;EjT`2eNY<00`2eNY<00`00
0000/gVC0;=iT`020;=iT`030000002bN9<0/WRC0080/WRC00<000000;5gT`2aMi<00P2aMi<01P00
0000/7JC0;1fT`000000/7JC000000<0[gJC00<000000:mfT`2_MY<00P2_MY<200000080[gJC00<0
00000:YjWP0000000P2_MY<00`000000ZWZN000000020:mfT`030000002ZNYh000000080[gJC00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0A0?ooo`002@3oool2000000X0oooo0P0000040?ooo`<000000`3o
ool2000001<0oooo0P0000020:Vmj080000000<0f8Ug0000002jKGT00P2jKGT00`000000f8Qf0000
00030=2CT`030000002]Li4000000080d9>C00<000000:acTP0000000`3@Ti@00`000000Zg:C0000
00030<nCU0030000002XLYD000000080cY:F00<000000:E`U`0000000`3<TYP01@000000WFjK0000
0039TI/000000080S6NT00<000000>ZmY`0000000P3EolD010000000fjNP0=^WX00000020>g8[`03
0000003?VIh000000080gZbR00<000000<F@W@0000000`3CW9`00`000000^XNO000000030<ZBVP03
00000032RiX0`X^J0080`X^J00<000000;Z5V`2jQI/00`2jQI/4000000<0hOg700<000000=ZSW000
00000P3`b:P010000000dINI0=6GV@0000020>>/W00300000039SiP0000000<0eibG0P0000030<jB
U@0300000036RY<0aXZC0080aXZC00<000000<24T`30Q9<00P30Q9<00`000000^h2C0;^0T`020;^0
T`030000002hOI<0^7fC0080^7fC00<000000;EjT`2eNY<00`2eNY<00`000000/gVC0;=iT`020;=i
T`030000002bN9<0/WRC0080/WRC00<000000;5gT`2aMi<00P2aMi<010000000/7JC0;1fT`2`MY<2
000000<0[gJC00<000000:mfT`2_MY<00P2_MY<00`000000[gJC0:mfT`020:mfT`8000000P2_MY<0
0`000000ZWZN000000020:mfT`030000002ZNYh000000080[gJC00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0A0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`<0000000@0ZKgX0000003HRGL000000`2j
KGT00`000000f8Qf000000030=2CT`030000002]Li4000000080d9>C00<000000:acTP0000000`3@
Ti@00`000000Zg:C000000030<nCU0030000002XLYD000000080cY:F00<000000:E`U`0000000`3<
TYP00`000000WFjK000000020<VAV`040000002<Ij@000000>ZmY`80000000@0eOo50000003KYj00
00000`3]b:l00`000000ciVN000000020=j/XP0300000035T9d0000000@0dibL00<000000<ZBVP3:
TYX00P3:TYX00`000000`X^J0<:;VP020<:;VP040000002jQI/0^XFK0;Z5V`<0000000@0/GnN0000
0000000000000P3QoLL00`000000fZ>L000000020?38Z0030000003AUiT0000000<0hjbL00<00000
0<V?V00000000`3GW9L00`000000cY:E0<jBU@020<jBU@0300000036RY<0aXZC0080aXZC00<00000
0<24T`30Q9<00P30Q9<00`000000^h2C0;^0T`020;^0T`030000002hOI<0^7fC0080^7fC0P000003
0;EjT`8000000`2cNI<2000000@0/WRC00<000000;5gT`2aMi<00P2aMi<010000000/7JC0;1fT`2`
MY<2000000<0[gJC00<000000:mfT`2_MY<00P2_MY<00`000000[gJC0:mfT`020:mfT`030000002_
MY<0[gJC0080[gJC0P0000020:mfT`030000002ZNYh000000080[gJC00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000040?ooo`800000503oool00240oooo00<000000?ooo`3oool05@3oool0
10000000ZKgX0000000000040;Y]N@800000103@Ti<2000000<0d9>C00<000000:acTP0000000`3@
Ti@00`000000Zg:C000000030<nCU08000000`3>TYH00`000000YG2G000000030<bBV08000000`39
TI/2000000030<>@X@000000000000<0000000<0fjNP0000003]b:l00P3]b:l00`000000ciVN0000
00030=j/XP800000103CW9`00`000000bY:J0<ZBVP020<ZBVP0300000032RiX0`X^J0080`X^J1000
00000`2jQI/00000000000030;5oWP80000000@0hOg70000003JXi`000000P3`b:P00`000000dINI
000000040>>/W0030000003GW9L0eibG0080eibG00<000000<jBU@3>TYD00P3>TYD00`000000aXZC
0<J:T`020<J:T`0700000030Q9<0`8BC0<24T`000000hZBA000000030;^0T`8000000`2hOI<20000
00<0]GZC0P0000030;=iT`8000000`2bN9<2000000<0/GNC00<000000<n?S`0000000`2`MY<01@00
0000[gJC0:mfT`2_MY<0000000@0[gJC00<000000:mfT`2_MY<00P2_MY<00`000000[gJC0:mfT`02
0:mfT`030000002_MY<0[gJC0080[gJC0P0000020:mfT`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07P3oool00240oooo0P00000G0?ooo`<00000102jKGT2000000@0d9>C0P0000030=2C
T`800000103@Ti@2000000@0ci>D0P0000030<jBUP800000103<TYP2000000<0bI6K0P0000040<>@
X@<000001@3]b:l2000000<0gZbR00<000000=>LW03CW9`00`3CW9`010000000bY:J0<ZBVP3:TYX2
00000080`X^J0`0000040;Z5V`8000000`2aOih00`000000d9RK00000002000000@0l<RX0P000004
0>>/W0030000003GW9L0eibG0080eibG00<000000<jBU@3>TYD00P3>TYD010000000aXZC0<J:T`36
RY<2000000<0`8BC00<000000>:TT@0000000P2kP9<00`000000g9f@000000020;QmT`030000003G
V8l0000000<0]GZC00<000000=BDS`0000000P2cNI<00`000000dY:?000000020;9hT`8000000`2a
Mi<00`000000chn?000000030;1fT`8000000P2_MY<2000000<0[gJC00<000000:mfT`2_MY<00P2_
MY<00`000000[gJC0:mfT`020:mfT`030000002_MY<0[gJC0080[gJC00<000000:mfT`2_MY<00P2_
MY<400000080oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool05`3oool2
000000@0^Vei0P0000040=2CT`8000000`3@Ti<2000000@0d9>D0P0000040<nCU08000000`3>TYH2
000000@0c9:H0P0000030<VAV`0300000033T:40`i2Q00<0`i2Q00<000000;R@[00000001@3]b:l0
0`000000gZbR0=j/XP020=j/XP030000003CW9`0dibL00<0dibL00@000000<ZBVP3:TYX0bY:J1000
00001032RiX000000>2YW00000020;Z5V`030000003HX9X000000080/GnN00H000000=2HV`3@V9/0
00000:=iY00000040?38Z0030000003S[9`0hjbL00<0hjbL00<000000=NLU`3GW9L00P3GW9L01000
0000cY:E0<jBU@3>TYD2000000<0aXZC0P0000030<24T`030000003RY94000000080^h2C00<00000
0=bMT00000000P2hOI<00`000000eiR?000000030;EjT`030000003DU8l000000080/gVC00<00000
0=:BS`0000000P2bN9<00`000000d92?000000020;5gT`030000003?Shl0000000<0/7JC0P000002
0:mfT`8000000`2_MY<00`000000[gJC0:mfT`020:mfT`030000002_MY<0[gJC0080[gJC00<00000
0:mfT`2_MY<00P2_MY<00`000000[gJC0:mfT`020:mfT`8000000P3KJBD4000001l0oooo000P0?oo
o`<00000603oool2000000@0^Vei0P0000040=2CT`8000000`3@Ti<2000000@0d9>D0P0000040<nC
U08000000`3>TYH2000000@0c9:H00<000000<VAV`39TI/00P39TI/00`000000`i2Q0<>@X@030<>@
X@040000002hT:`0^92/000000<0kLR_0P0000030=j/XP800000103CW9`200000080bY:J10000002
0<:;VP030000003PZI`000000080^XFK00<000000=RPVP0000000P2aOih01@000000d9RK0=2HV`00
0000XgVT008000000P3`b:P2000000@0hjbL0P0000030=NLU`8000000`3>TYD2000000<0aXZC00<0
00000>Z^TP0000000P30Q9<00`000000hZBA000000020;^0T`030000003LWI0000000080^7fC00<0
00000=NHS`0000000`2eNY<00`000000e9B?000000020;=iT`030000003BTXl000000080/WRC00<0
00000=2@S`0000000P2aMi<00`000000chn?000000020;1fT`050000003?Shh000000000002_MY<0
0P0000030:mfT`8000000`2_MY<00`000000[gJC0:mfT`020:mfT`030000002_MY<0[gJC0080[gJC
00<000000:mfT`2_MY<00P2_MY<2000000@0ffTU0`00000N0?ooo`00803oool00`000000oooo0?oo
o`0H0?ooo`030000002jKGT0^Vei00<0^Vei00<000000=2CT`3@Ti<00`3@Ti<00`000000d9>C0=2C
T`020=2CT`800000103@Ti@2000000@0ci>D00<000000<jBUP3>TYH00P3>TYH00`000000c9:H0<bB
V0030<bBV00300000039TI/0bI6K0080bI6K00<000000<>@X@33T:400P33T:4010000000kl>U0000
002hT:`6000000<0gZbR0P0000040=>LW0D000000P3X]Yl01P000000`X^J0<:;VP000000h:VL0000
0080^XFK00H000000=RPVP3HX9X000000;5oWP0000020=2HV`040000002SNJ@000000<RAW0@00000
103S[9`2000000<0eibG0P0000030<jBU@030000003d_YD000000080aXZC00<000000>Z^TP000000
0P30Q9<00`000000hZBA000000020;^0T`030000003LWI0000000080^7fC00<000000=NHS`000000
0`2eNY<00`000000e9B?000000020;=iT`030000003BTXl000000080/WRC00<000000=2@S`000000
0P2aMi<00`000000chn?000000020;1fT`040000003?Shh000000:mfT`<000000`2_MY<2000000<0
[gJC0P0000030:mfT`030000002_MY<0[gJC0080[gJC00<000000:mfT`2_MY<00P2_MY<3000000<0
ffTU00@000000:f]e`00000000007@3oool000d0oooo0P0000040?ooo`800000103oool2000000D0
oooo0P00000I0?ooo`030000002jKGT0^Vei00<0^Vei00<000000=2CT`3@Ti<00`3@Ti<00`000000
d9>C0=2CT`020=2CT`030000003@Ti@0d9>D00<0d9>D00<000000<nCU03?Ti@00`3?Ti@00`000000
cY:F0<jBUP020<jBUP030000003<TYP0c9:H00<0c9:H00@000000<VAV`39TI/0bI6K0P0000040<>@
X@050000003_`jD000000;R@[00000000`3Q]Z/200000080gZbR00D000000??`_@3cl;d000000=>L
W00400000080bY:J00H000000>RfW`3X]Yl000000<:;VP0000020>2YW0040000002jQI/0^XFK0000
0080f:2J0P0000040=2HV`8000000`38TI`00`000000_h^O000000020>>/W0030000003?kH`00000
0080eibG00@000000?gIVP3mfIX000000P3>TYD00`000000m;jE000000020<J:T`030000003Z[Y80
00000080`8BC00<000000>:TT@0000000P2kP9<00`000000g9f@000000020;QmT`030000003GV8l0
000000<0]GZC00<000000=BDS`0000000P2cNI<00`000000dY:?000000020;9hT`030000003@T8l0
00000080/GNC00<000000<n?S`0000000P2`MY<00`000000chn>000000020:mfT`8000000`2_MY<2
000000<0[gJC0P0000030:mfT`8000000`2_MY<00`000000[gJC0:mfT`020:mfT`<000000`3KJBD0
10000000[JgG0:f]e`00000M0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0603oool00`000000^Vei0;Y]N@030;Y]N@030000
003@Ti<0d9>C00<0d9>C00<000000=2CT`3@Ti<00P3@Ti<00`000000d9>D0=2CU0030=2CU0030000
003?Ti@0ci>D00<0ci>D00<000000<jBUP3>TYH00P3>TYH00`000000c9:H0<bBV0020<bBV0800000
0`39TI/00`000000nm>L000000020<>@X@060000003_`jD0kl>U0000002hT:`000000`3Q]Z/40000
0080lo2m0`000000103CW9`000000?;:Z00000020<ZBVP060000003X]Yl0j;JO00000032RiX00000
0P3PZI`00`000000^XFK000000030=RPVP800000103@V9/00`000000b96L0<RAW0020<RAW0040000
002oRil000000>>/W080000000D0cnf<0000003GW9L0eibG000000020?gIVP060000003>TYD0cY:E
0000003d_YD000000P36RY<01@000000jZjB00000030Q9<000000080hZBA00H000000;^0T`2kP9<0
00000=bMT00000020;QmT`060000003GV8l0eiR?0000002eNY<000000P3DU8l00`000000/gVC0000
00020=:BS`060000002bN9<0/WRC0000003@T8l000000P2aMi<00`000000chn?000000020;1fT`03
0000003?Shh000000080[gJC0P0000030:mfT`8000000`2_MY<2000000<0[gJC0P0000030:mfT`80
00000`2_MY<2000000050=b3I0000000ffTU0000002][ML01000000L0?ooo`00303oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000^Vei0;Y]N@020;Y]N@8000001@3@Ti<00`000000d9>C0=2CT`020=2CT`030000003@Ti@0d9>D
00<0d9>D00<000000<nCU03?Ti@00`3?Ti@010000000cY:F0<jBUP3>TYH2000000@0c9:H0P000003
0<VAV`030000003kdi`000000080`i2Q00D000000>o3Y@3_`jD0kl>U000000030>6fZ`030000003h
i[80000000@0000000@0lo2m0000003CW9`000000`3bbZP2000000<0j;JO00<000000<:;VP000000
0P3PZI`00`000000^XFK000000030=RPVP800000103@V9/010000000b96L0<RAW038TI`200000080
_h^O0P0000001P3PZY`000000<o]S0000000eibG00000080oMVJ00<000000<jBU@0000000P3d_YD0
0`000000aXZC000000020>Z^TP0300000030Q9<0000000<0hZBA00<000000;^0T`0000000P3LWI00
0`000000^7fC000000020=NHS`030000002eNY<000000080e9B?00<000000;=iT`0000000P3BTXl0
0`000000/WRC000000020=2@S`030000002aMi<000000080chn?00H000000;1fT`2`MY<000000<n?
SP0000020:mfT`<000000P2_MY<2000000<0[gJC0P0000030:mfT`8000000`2_MY<2000000<0[gJC
0P0000000`3LPf@000000=]Y9@02000000<0]J?600<000000?ooo`3oool06P3oool000`0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo0P00000I0?ooo`030000002jKGT0^Vei0080^Vei
0P0000040=2CT`8000000`3@Ti<2000000@0d9>D0P0000040<nCU08000000`3>TYH2000000@0c9:H
0P0000020<VAV`040000003kdi`0nm>L00000080`i2Q00D000000>o3Y@3_`jD0kl>U000000030>6f
Z`D000000P3W`[42000000030=>LW0000000l/ZX0080l/ZX0P0000030>RfW`0300000032RiX00000
00<0h:VL0P0000030=RPVP030000003@V9/0d9RK00<0d9RK00P000000<RAW038TI`0b96L0000003_
_I`000000;n;W`80000000<0h:ZL0000003?kH`00P0000030?gIVP030000003>TYD000000080m;jE
00<000000<J:T`0000000P3Z[Y800`000000`8BC000000030>:TT@030000002kP9<000000080g9f@
00<000000;QmT`0000000P3GV8l00`000000]GZC000000020=BDS`030000002cNI<000000080dY:?
00<000000;9hT`0000000P3@T8l00`000000/GNC000000030<n?S`050000002`MY<000000<n?SP00
00000P2_MY<00`000000chj>000000020:mfT`8000000`2_MY<2000000<0[gJC0P0000030:mfT`80
00000`2_MY<200000080g8=T0`0000020;FSaP030000002hUkH0000001/0oooo000<0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000002jKGT0^Vei0080^Vei0P0000040=2CT`8000000`3@Ti<2000000@0d9>D0P0000040<nCU080
00000`3>TYH00`000000kmmc000000030<bBV08000000P39TI/01P000000nm>L0?_CW0000000`i2Q
000000<0kl>U0P0000020>6fZ`8000000P3hi[801@000000il:a0>O2/@000000l^Fn00800000103b
bZP2000000@0j;JO00<000000>2YW03PZI`00P3PZI`00`000000f:2J0=RPVP020=RPVP030000003@
V9/0d9RK0080d9RK0P0000030<RAW0050000003__I`000000;n;W`0000000P3PZY`4000000<0oMVJ
00<000000<jBU@0000000P3d_YD00`000000aXZC000000020>Z^TP0300000030Q9<0000000<0hZBA
00<000000;^0T`0000000P3LWI000`000000^7fC000000020=NHS`030000002eNY<000000080e9B?
00<000000;=iT`0000000P3BTXl00`000000/WRC000000020=2@S`030000002aMi<0000000<0chn?
00<000000;1fT`0000000P3?Shh200000080chj>0P000000102_MY<000000<n>SP0000020:mfT`80
00000`2_MY<2000000<0[gJC0P0000030:mfT`8000000P3LPf@2000000030;VC[`00000000000080
^9Nf0P00000J0?ooo`003@3oool2000000X0oooo0`0000030?ooo`8000006P3oool010000000^Vei
0;Y]N@2jKGT3000000@0d9>C0P0000030=2CT`800000103@Ti@2000000@0ci>D0P0000030<jBUP03
0000003_gg<000000080c9:H00H000000?kOS@3nghd000000<VAV`0000030?_CW08000000`3_`jD5
000000030?SV/P00000000000080000000D0il:a0000003biKh0l^Fn000000040?;:Z0030000003X
]Yl0j;JO00<0j;JO00<000000>2YW03PZI`00P3PZI`00`000000f:2J0=RPVP020=RPVP030000003@
V9/0d9RK0080d9RK00<000000?gGV@0000000P38TI`01@000000kkfL0000002oRil0000000<0h:ZL
0P0000040?gIVP030000003>TYD000000080m;jE00<000000<J:T`0000000P3Z[Y800`000000`8BC
000000030>:TT@030000002kP9<000000080g9f@00<000000;QmT`0000000P3GV8l00`000000]GZC
000000020=BDS`030000002cNI<000000080dY:?00<000000;9hT`0000000P3@T8l00`000000/GNC
000000030<n?S`030000002`MY<000000080chn>0P0000020<n>SP<000000P3?SXh01P000000[gJC
0:mfT`000000chn>00000080[gJC0P0000030:mfT`8000000`2_MY<2000000<0g8=T00<000000;VC
[`000000102hUkH00`000000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`07
0000002jKGT0^Vei0;Y]N@000000oooo000000030=2CT`030000002Y_NP0000000<0d9>C0P000003
0=2CU0<000000`3?Ti@00`000000dM1D000000020<jBUP040000003_gg<0kmmc00000080c9:H00<0
00000?kOS@3nghd00P0000040?_CW0030000003_`jD0kl>U00H0000000@0n>Jb0000002Y_NP0ZKgX
1P0000000`2Y_NP0000000000003000000D0j;JO00@000000>2YW03PZI`0h:VL0P0000030=RPVP80
0000103@V9/01@000000oMNI00000038TI`000000080kkfL00<000000;n;W`0000000`3PZY`40000
00<0oMVJ0P0000020?BnU@0300000036RY<0000000<0jZjB0P0000030>:TT@8000000`3LWI020000
00<0eiR?00<000000;EjT`0000000P3DU8l00`000000/gVC000000020=:BS`030000002bN9<00000
0080d92?00<000000;5gT`0000000`3?Shl00`000000/7JC000000020<n?SP8000000P3?SXh00`00
0000[gJC000000020<n>SP060000002_MY<0[gJC0000003?Shh000000P2_MY<00`000000d8n>0000
00020:mfT`8000000`2_MY<300000080g8=T00<000000;VC[`0000000`2hUkH3000001T0oooo000O
0?ooo`8000006P3oool01`000000^Vei0;Y]N@2jKGT000000?ooo`0000000`3@Ti<00`000000ZKgX
000000020=2CT`<000000`3@Ti@3000000<0ci>D00<000000=7@E00000000P3>TYH010000000kmmc
0>oOL`0000020<bBV0030000003nghd0o]n=00800000103kdi`500000080ZKgX1P0000020:Vmj003
0000002Y_NP0ZKgX00<0000000@0ZKgX0000000000000000103X]Yl2000000<0h:VL0P0000030=RP
VP030000003]iX0000000080d9RK00H000000?gGV@3meiT000000<RAW00000020>nmW0030000002o
Ril0000000<0h:ZL00D000000=BLW03DW9`0e9bL000000020?gIVP030000003d_YD0m;jE0080m;jE
0P0000030>Z^TP030000003RY940hZBA0080hZBA0P0000030=bMT08000000`3GV8l00`000000]GZC
000000030=BDS`8000000P3BTXl00`000000/WRC000000020=2@S`030000002aMi<0000000<0chn?
00<000000;1fT`0000000P3?Shh200000080chj>00P000000:mfT`00000000000<n>SP000000[gJC
00000080chn>00H000000:mfT`2_MY<000000=2?SP0000020:mfT`030000003@Shh000000080[gJC
0`0000020=b3I080000000@0_8bS0000002hUkH0^9Nf0P0000000`3oool000000?ooo`0G0?ooo`00
7`3oool00`000000oooo0?ooo`0I0?ooo`030000002jKGT0^Vei0080000000<0oooo0000003@Ti<0
0P3@Ti<300000080d9>C00<000000:Vmj00000000`3@Ti@00`000000ZKgX000000030<nCU0800000
00<0dM1D0000003>TYH00P000000103_gg<000000<bBV00000030?kOS@80000000<0nm>L00000000
00000`0000000`3_`jD00000000000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000004
0:Vmj0000000ZKgX0:Vmj0@000000P3X]Yl300000080h:VL100000020=RPVP030000003]iX000000
0080d9RK00H000000?gGV@3meiT000000<RAW00000030>nmW0030000003PZY`0h:ZL0080h:ZL00@0
00000=BLW03DW9`0e9bL100000040?BnU@030000003Z[Y80jZjB0080jZjB00<000000>:TT@3RY940
0`3RY9400`000000g9f@0=bMT0020=bMT0030000003GV8l0eiR?0080eiR?00<000000=BDS`3DU8l0
0P3DU8l2000000<0dY:?0P0000030=2@S`8000000`3?Shl00`000000/7JC000000020<n?SP800000
0`3?SXh3000000040<n>SP000000[gJC00000080chn>00<000000:mfT`0000000P3@Shh01P000000
[gJC0:mfT`000000d8n>00000080[gJC00<000000=6@S@0000000P3LPf@2000000040;b<X`000000
^9Nf00000080^XjX0P00000H0?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030000002jKGT0
000000<0oooo00<000000=2CT`0000000P3oool2000000030=2CT`00000000000080000000<0d9>D
0000000000000`0000001@3?Ti@000000:Vmj0000000dM1D00H0000000D0c9:H0000000000000000
0?kOS@0500000080ZKgX0P000000102Y_NP000000000000000020:Vmj0030000002Y_NP0ZKgX00<0
000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj080000000<0j;JO0000002Y_NP00P0000020>2Y
W00600000037o^4000000000003HX9X000000P3]iX000`000000d9RK000000030?gGV@0300000038
TI`0000000<0kkfL00@000000>2ZW03PZY`0h:ZL0P0000030=BLW0040000003hc9`00000000000@0
m;jE00<000000>Z^TP3Z[Y800P3Z[Y800`000000hZBA0>:TT@030>:TT@030000003LWI00g9f@0080
g9f@00<000000=NHS`3GV8l00P3GV8l00`000000e9B?0=BDS`020=BDS`030000003BTXl0dY:?0080
dY:?0P0000030=2@S`8000000`3?Shl2000000<0chn>0P0000030<n>SP80000000D0chj>00000000
0000[gJC000000020<n?SP030000002_MY<000000080d8n>00<000000:mfT`0000000P3@Shh01P00
0000[gJC0:mfT`000000dI2=00000080g8=T0P0000020;b<X`8000000P2jSZP00`000000oooo0000
000G0?ooo`007`3oool2000001/0oooo00<000000;Y]N@0000000`3oool00`000000d9>C00000002
0?ooo`80000000<0d9>C0000002Y_NP00P0000000`3@Ti@000000:Vmj003000000050<nCU0000000
00000000003Ad5@01@0000000`3_gg<000000000000500000080ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj008000000070=RPVP00000000000>gVP0000000d9RK000000040?gG
V@030000003__I`0kkfL0080kkfL00T000000>2ZW03PZY`0h:ZL0000003Yih0000000=BLW0000000
0P3hc9`00`000000bY>L000000020?BnU@800000103Z[Y800`000000hZBA0>:TT@030>:TT@030000
003LWI00g9f@0080g9f@00<000000=NHS`3GV8l00P3GV8l00`000000e9B?0=BDS`020=BDS`030000
003BTXl0dY:?0080dY:?00<000000=2@S`3@T8l00P3@T8l00`000000chn?0<n?S`020<n?S`800000
0`3?Shh2000000<0chj>0P0000020<n>SP<000000P3?Shh00`000000[gJC000000020=2?SP030000
002_MY<000000080d8n>00<000000:mfT`0000000P3AT8d2000000030=b3I0000000_8bS0080_8bS
00H000000;Z>Z02jSZP0^XjX0000003oool2000001H0oooo00050?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`000000
^Vei000000030?ooo`030000003@Ti<000000080oooo1@0000001@2Y_NP000000=2CU0000000ZKgX
00<0000000@0ci>D000000000000ZKgX100000020:Vmj0D000000P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP2000000090:Vmj000000000000000003HX9X0
00000>O9^@000000kNJ000800000103meiT010000000kkfL0>nmW03__I`200000080h:ZL00H00000
0>WWP03Yih0000000=BLW00000030?S<W0060000003V/9/000000000003V/9/000000`3Z[Y820000
00D0hZBA00<000000=bMT03LWI000P3LWI000`000000eiR?0=NHS`020=NHS`030000003DU8l0e9B?
0080e9B?00<000000=:BS`3BTXl00P3BTXl00`000000d92?0=2@S`020=2@S`030000003?Shl0chn?
00<0chn?00@000000<n?SP3?Shh0chn>0P0000030<n>SP8000000`3?SXh2000000<0chn>0P000002
0=2?SP030000002_MY<000000080d8n>00<000000:mfT`0000000P3AT8d2000000030=b3I0000000
_8bS0080_8bS00P000000;Z>Z02jSZP000000;j;WP000000oooo000001H0oooo00040?ooo`040000
003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0P00000L0?ooo`800000103oool2000000<0oooo0`0000000`3oool000000:Vmj0040000
00050:Vmj000000000000000002Y_NP02`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000000000000`00
00000`3Lm]h00000000000040?gGV@8000000P3__I`4000000070>2ZW0000000jNN00>WWP0000000
e9bL000000030?S<W0030000003V/9/0i[2K0080i[2K0P0000020>Z^TP800000103RY942000000@0
g9f@00<000000=NHS`3GV8l00P3GV8l00`000000e9B?0=BDS`020=BDS`030000003BTXl0dY:?0080
dY:?00<000000=2@S`3@T8l00P3@T8l00`000000chn?0<n?S`030<n?S`030000003?Shh0chn>0080
chn>00@000000<n>SP3?SXh0chj>0P0000030<n>SP8000000`3?Shh2000000<0d8n>0P0000020=2?
SP030000002_MY<000000080dI2=0P0000000`3LPf@000000;b<X`020;b<X`80000000@0^XjX0000
002nRih000000P3oool00`000000oooo0?ooo`0C0?ooo`00103oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K
0?ooo`800000103oool2000000@0oooo0P0000020?ooo`<0000000<0ZKgX0000002Y_NP010000002
0:Vmj0H0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000000000000080ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0T0
00000P3__I`01P000000hkjb0>>n/P000000h:ZL00000080jNN000<000000=BLW00000000`3hc9`0
2P000000i[2K0>J`V`3V/9/000000<3FHP000000jZjB0000003ldYT2000000<0hZBA0P0000030=bM
T0800000103GV8l00`000000e9B?0=BDS`020=BDS`030000003BTXl0dY:?0080dY:?00<000000=2@
S`3@T8l00P3@T8l00`000000chn?0<n?S`030<n?S`030000003?Shh0chn>0080chn>00@000000<n>
SP3?SXh0chj>0P0000030<n>SP8000000`3?Shh2000000<0d8n>0P0000030=2?SP8000000P3AT8d2
0000000;0=b3I0000000_8bS0;b<X`000000`X^K0000002jSZP000000;j;WP0000000P3oool00`00
0000oooo0?ooo`0C0?ooo`00103oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`800000103oool2000000@0oooo0P000003
0?ooo`80000000<0ZKgX0000000000002@0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP0000000000000
00020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj000
0000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Rmj0000000iL>e00000080
i>WD0`0000020>>n/P80000000D0fjjY000000000000jNN0000000030?S<W08000000`3V/9/00`00
0000`=IR0000000200000080o=:I00D000000>:TT@3RY94000000>ZdV@0200000080g9f@0P000003
0=NHS`800000103DU8l00`000000dY:?0=:BS`020=:BS`030000003@T8l0d92?0080d92?00<00000
0<n?S`3?Shl00`3?Shl00`000000chn>0<n?SP020<n?SP030000003?SXh0chj>0080chj>00@00000
0<n>SP3?SXh0chj>0`0000020<n?SP8000000`3@Shh2000000<0d8n>0P0000030=6@S@@0000000P0
_8bS00000032Ri/000000;Z>Z0000000_X^N000000<0oooo00<000000?ooo`3oool04P3oool000@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000000P2Y_NP600000080ZKgX00<000000:Vmj02Y_NP00`000000
102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj08000000P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000:Vm
j02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0040000002X_NP0Z;gX000000<0
i>WD0P0000030>>n/P<0000000@0fjjY00000000000000000P3hc9`01P000000fZbX000000000000
i[2K00000080`=IR0`0000020?cBV@050000003RY940hZBA0000003Z]9T00P0000020=bMT0030000
000604@000000080eiR?00<000000000?`0000000P3DU8l00`000000000m000000030=:BS`030000
003@T8l0d92?0080d92?00<000000<n?S`3?Shl00`3?Shl00`000000chn>0<n?SP020<n?SP030000
003?SXh0chj>0080chj>00@000000<n>SP3?SXh0chj>0P0000000`3?Shh000000<n?SP02000000<0
d8n>0P0000030=2?SP8000000`3AT8d2000000050=b3I0000000_8bS00000032Ri/00P0000030;j;
WP030000003oool0oooo008000001`3oool500000080oooo0P0000030?ooo`001@3oool2000000T0
oooo100000030?ooo`<00000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0
00000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX0`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<00000
0:Vmj02Y_NP00`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX000000000000100000001`3S_[8000000>KN
b`3Vg//000000=^^Z@0000000P3R^Zl2000000<0fZbX00P000000>J`V`00000000000<3FHP000000
fJ2J00000080o=:I00<000000>:TT@0000000P3Z]9T200000080g9f@0`0000020=NHS`0300000000
03l000000080e9B?00<000000000?@0000000`3BTXl2000000<0d92?00<000000<n?S`3?Shl00`3?
Shl00`000000chn>0<n?SP020<n?SP030000003?SXh0chj>0080chj>00<000000<n>SP3?SXh00P3?
SXh010000000chn>0000003?Shh2000000<0d8n>0P0000030=2?SP8000000`3AT8d2000000040=b3
I0000000_8bS00000080`X^K00D000000;j;WP2nRih0_X^N000000030?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`4000000@3oool10?ooo`007@3oool20000
02h0oooo1@0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX1P0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX00000000000000000P2Y_NP01P000000Z;gX0:Rm
j0000000hkjb000000<0i]k;00@000000>:j[`3R^Zl0h[Z_0P0000020=Z/Z0<0000000<0h;N]0000
000000000P0000030?cBV@<000000P3Z]9T2000000030=bMT00000000000008000000P3GV8l00`00
0000000o000000020=BDS`030000000003d000000080dY:?00<000000000?@0000000`3@T8l20000
00<0chn?0P0000040<n?SP030000003?SXh0chj>0080chj>00<000000<n>SP3?SXh00P3?SXh01P00
0000chn>0<n?SP000000chn>000000<0d8n>0P0000030=2?SP8000000`3AT8d2000000040=b3I000
0000_8bS00000080`X^K00D000000;j;WP2nRih0_X^N000000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool001h0oooo00<000000?ooo`3oool0
:P3oool2000000@0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<00000
00@0ZKgX00000000000000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj00300000004
0:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj00000000000
00000080ZKgX00<000000:Vmj02Y_NP00`0000000`2X_NP000000>KNb`020>KNb`8000000P3R^Zl0
2P000000imC30>OD``000000fZbX0000003P]jd000000>2g[@0000020=VZZ0030000003ldYT0o=:I
00<000000P3Z]9T3000000030=bMT000000000000080000000<0eiR?0000000000000P0000020=BD
S`030000000003d000000080dY:?00<000000000?@0000000P3@T8l3000000<0chn?0P0000030<n?
SP800000103?SXh00`000000chj>0<n>SP020<n>SP040000003?Shh0chn>0<n?SP800000103@Shh0
10000000d8n>0=2?SP3@Shh2000000<0dI2=00<000000;Y_NP0000000P0000030<:;V`050000002n
Rih0_X^N0;j;WP0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`007@3oool2000002T0oooo0`0000070?ooo`8000000P2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vm
j0000000ZKgX0:Vmj0<000000P2Y_NP6000000040:Vmj0000000000000000080ZKgX00<000000:Vm
j02Y_NP00`000000102Y_NP000000:Rmj02X_NP4000000050:Rmj000000000000>:j[`0000000P3W
e<<2000000<0h;N]0P0000000`3IZZP000000=ndZ`03000000080=RYY`00000000000>ZdV@000000
dZBY0000003LWI02000000030?kLTP000000eiR?00@0000000<0e9B?0000003PYYL00P0000020=:B
S`030000000003d000000080d92?0`0000030<n?S`030000000004<000000080chn>0P0000030<n>
SP800000103?SXh010000000chn>0<n?SP3?Shh2000000@0d8n>00<000000=2?SP3@Shh00P3@Shh0
1P000000dI2=0=6@S@3AT8d000000;Y_NP<000000`32Ri/01P000000_X^N0;j;WP000000b8nI0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000M0?ooo`030000003oool0oooo02D0oooo0`00000;0?ooo`030000002Y_NP0ZKgX00<0
00000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030000
00040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000
ZKgX0:Vmj0<000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002X_NP0Z;gX00<00000
103We<<020000000h;N]0>2g[@000000i/fl0000003IZZP000000`3O]:/00`000000f:VW0=RYY`02
000000030=faZP000000000000<0000000D0o]bB0000003GV8l000000>njV002000000030=BDS`00
0000h:JG008000000P3BTXl300000080d92?0`0000030<n?S`030000000004<000000080chn>00<0
00000000A`0000000P3?SXh00`000000001<000000030<n>SP030000003?Shh0chn>0080chn>00<0
00000=2?SP3@Shh00P3@Shh00`000000d8n>0=2?SP020=2?SP030000003AT8d0dI2=0080dI2=1000
00030<:;V`80000000@0_X^N00000038SiT00000103oool2000000D0oooo0P0000040?ooo`<00000
0P3oool001d0oooo00<000000?ooo`3oool08P3oool3000000l0oooo0P0000020:Vmj0<0000000@0
ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vm
j0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Rmj0030000003We<<0
imC300<000000P3P]jd010000000i/fl0>K=_00000030=ndZ`8000000P3HZJL2000000030=faZP00
0000eZRW008000000P3ng98300000080kkZH00P000000=BDS`000000h:JG0000000003d000000=:B
S`<000000P3@T8l3000000<0chn?00<000000000@`0000000P3?Shh00`0000000017000000020<n>
SP030000000004`0000000<0chj>0P0000030<n?SP8000000`3@Shh00`000000d8n>0=2?SP020=2?
SP030000003AT8d0dI2=0080dI2=100000020<:;V`060000003?U9L000000;j;WP000000b8nI1@00
00000`3oool000000?ooo`0?0?ooo`007@3oool200000200oooo0`00000C0?ooo`<000000P2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00P000002
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y
_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000Z;gX
0:Rmj005000000030:;fiP000000000000<0i/fl00T000000=ndZ`3O]:/0gkB[0000003Ua[L00000
0=RYY`0000000P3M/JX00`000000eZRW0000000600000080kkZH00D000000=BDS`00000000000>2V
U`02000000060=:BS`00000000000000?@000000d92?0`0000030<n?S`030000000004<000000080
chn>00<000000000A`0000000P3?SXh00`000000001<000000020<n>SP03000000000540000000<0
chn>0`0000020=2?SP030000003@Shh0d8n>0080d8n>00<000000=6@S@3AT8d00P3AT8d010000000
^Vmj0000000000020<:;V`070000003?U9L000000;j;WP000000b8nI000000050?ooo`030000003o
ool0oooo00h0oooo000M0?ooo`030000003oool0oooo01`0oooo0`00000H0?ooo`030000002Y_NP0
ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0
ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0H0000000@0ZKgX00000000000000000P2Y_NP00`000000
ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030000
00040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000030:Vmj0000000
000000@000000`3VcK`200000080gkB[00<000000>G6]`3Ua[L00P0000020=faZP8000000P3FZ:L0
10000000g:nY0=b_Z@3L[jT200000080kkZH10000000103PYYL000000000003BTXl4000000030=2@
S`000000iJ^F0080000000<0chn?0000003HWIL00P0000020<n?SP030000000004L000000080chj>
00<000000000C00000000P3?SXh00`000000001A000000020<n?SP040000000005H0000000000080
d8n>0P0000030=2?SP030000003AT8d0dI2=0080dI2=00<000000;Y_NP0000000P0000001P32Ri/0
00000<nDU`000000_X^N00000080b8nI00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`005@3oool5000000<0oooo00<000000?ooo`3oool06@3oool3000001`0oooo0P0000020:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX
0:Vmj0<000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vm
j0000000ZKgX0:Vmj0<000000P2Y_NP6000000040:Vmj0000000000000000080ZKgX00<000000:Rm
j02X_NP00P0000001`3VcK`000000<cji`3<n^L000000=ndZ`0000000`3Ua[L020000000gK6Z0=fa
ZP000000i<6c0000003FZ:L000000`3L[jT00`000000eJNW00000003000000080=2SZP0000000000
0?KSP@000000dY:?0000003f`iD2000000030=2@S`000000iJ^F0080000000<0chn?0000003HWIL0
0P0000000`3?Shh000000000000200000080chj>0`0000020<n>SP0300000000054000000080chn>
00@000000000EP000000d8n>0P0000000`0805X000000=2?SP020=2?SP8000000`3AT8d02`000000
^Vmj0000003IWIH000000<:;V`000000ciBG0000002nRih000000080b8nI100000020?ooo`030000
003oool0oooo00d0oooo000G0?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`800000803o
ool00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj00200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX
0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000004
0:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP0
0`000000ZKgX0:Vmj003000000030:Vmj0000000000000D000000`3Ua[L2000000070=faZP000000
i<6c0>C1/`000000eZRW000000020=b_Z@80000000@0eJNW0000003K[JP0fjfX200000001P3f`iD0
00000000003@T8l000000>F[UP80000000<0chn?0000000000000P0000000`3?Shh0000000000002
000000030<n>SP0000000000008000000P3?SXh300000080chn>00<000000000EP0000000P3@Shh0
0`000000201J000000020=2?SP030000000A05h0000000<0dI2=0`000000103IWIH000000<:;V`00
00020<nDU`0400000038SiT0b8nI0<R?V@<0000000@0g7A10000003oool000003`3oool001L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`<000008`3oool2000000040:Vm
j0000000ZKgX0:Vmj0<000000P2Y_NP6000000040:Vmj0000000000000000080ZKgX00<000000:Vm
j02Y_NP00`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P000002
0:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0<0000000@0
ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Rmj08000000P3Ua[L01@000000g_3L0000003M/JX0000000<0i<6c00@000000=b_
Z@3L[jT0g:nY0P000000103EYjL000000=^]Z03K[JP2000000030=BVY`000000000000<000000P3f
`iD300000080iJ^F00<000000<n?S`0000000`0000000`3?Shh0000000000002000000070<n>SP00
000000000000000004`000000<n>SP0300000080chn>0`0000020=2?SP<000000P3@Shh00`000000
4@1N000000020=6@S@080000000I068000000000003IWIH000000<:;V`0000020<nDU`0700000038
SiT0b8nI0<R?V@000000fFT/000000020=ad@@8000003`3oool001L0oooo00<000000?ooo`3oool0
0P3oool2000001<0oooo0`00000W0?ooo`030000002Y_NP0ZKgX008000000P2Y_NP300000080ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vm
j0D000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002X_NP0Z;gX00<0000000D0iLJg
0000003Nl=`0g_3L000000040>C1/`040000003L[jT0g:nY00000080hkb`0P0000030=^]Z0030000
003DYZL000000080fJ^X0`0000000`3f`iD0000000000002000000030>F[UP000000chn?00800000
00D0f9fG0000003?Shh000000?g>T@02000000040<n>SP00000000000=bQUP80000000H0chj>0000
00000000001A0000003?Shh300000080d8n>0`0000020=2?SP<000000P3AT8d0200000006@1R0000
00000000fIfF00000032Ri/000000P3?U9L010000000b8nI0<R?V@38SiT4000000030=ad@@000000
000000l0oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool30000
02/0oooo0P000000102Y_NP000000000000000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX
0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vm
j003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0
00000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000
002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000000000001@000003
0>C1/`050000003UiM4000000=b_Z@0000000P3S_;0010000000fjfX0=^]Z03K[JP2000000040=BV
Y`000000fJ^X0=V[Z080000000<0djFX0000000000000`0000000`3UZiH000000<n?S`0200000005
0=RMU`00000000000000003mcY400P000000103?SXh000000000003LXIH2000000030<n>SP000000
00000080000000H0chn>000000000000001F0000003@Shh300000080d8n>0`0000020=6@S@@00000
00<0fIfF0000000000000`3?U9L010000000b8nI0<R?V@38SiT400000080g7A100<000000?ooo`3o
ool03@3oool001H0oooo0P0000040?ooo`030000003oool0oooo00`0oooo0`00000_0?ooo`800000
0P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP500000080ZKgX0`000000102Y
_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000:Vmj02Y
_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vm
j0000000000000000080ZKgX00<000000:Rmj02X_NP00`000000103T`K<000000>GUd@3UiM420000
00<0hkb`00H000000=^]Z03K[JP0fjfX0000003Q^Jh2000000<0fJ^X00<000000=>UZ03CYJP00P00
00000`3HZJL0000000000003000000030<C>DP00000000000080000000<0oLjA0000000000000`00
0000103LXIH000000000003?SXh4000000030<n?SP00000000000080000000H0d8n>000000000000
201J0000003@Shh300000080dI2=100000020=VMUP050000003?U9L0ciBG0<nDU`0000000`38SiT3
000000030=QlGP000000g7A1008000003P3oool001/0oooo0P00000;0?ooo`<00000<`3oool00`00
0000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj000
0000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX1P000000102Y_NP00000
0000000000020:Vmj0030000002Y_NP0ZKgX00<0000000@0Z;gX0000002W_NT000000`3UiM420000
0080hkb`0P0000020=^]Z0040000003Q^Jh0hKV^000000<0fJ^X00@000000>2e[0000000djFX0P00
00001P3HZJL000000000003BY:P000000=NXY``0000000@0g:6F000000000000o]Z40`0000000`3?
Shh0000000000002000000030=2?SP000000000000D0000000<04@1N0000003AT8d0100000020=VM
UP040000003?U9L0ciBG0<nDU`8000000P38SiT3000000030=QlGP000000g7A1008000003P3oool0
01`0oooo00<000000?ooo`3oool01P3oool3000003L0oooo0P0000020:Vmj0030000002Y_NP0ZKgX
00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000
ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<00000
00@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000H0ZKgX00000000
000000000:Vmj00000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000
Z;gX0:Rmj0P0000000L0hkb`0000003XflL0j=_70000003K[JP000000080hKV^00H000000=V[Z03I
ZjP0fJ^X0000003P]J`2000000<0f:VW00@000000=:TZ03BY:P000000P3GZ:L4000000030=JWY`00
0000000000@0000000@0g:6F000000000000o]Z4100000001@3b^Y<00000000000000000d8n>00T0
000000D0dI2=0000000000006@1R000000020=VMUP060000003?U9L0ciBG0000003^]98000000P38
SiT00`000000gJ:E000000020=QlGP030000003LM440000000h0oooo000K0?ooo`8000001P3oool2
000003/0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000
ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`00
0000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP600000004
0:Vmj0000000000000000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002X_NP0Z;gX00D000000P3XflL2
00000080hKV^0P0000020=V[Z0050000003P]J`0h;F/0>2e[00000000P3HZJL01@000000g[:Z0000
003BY:P000000080ejRW00D000000=6TZ@00000000000=JWY`03000000040=2SZ@00000000000=bQ
UP8000000P3nfX@3000000030?:jT`000000hJJF00<0000000@0iMMR000000000000d8n>10000000
0`3AT8d0000000000003000000090=VMUP000000ciBG0<nDU`000000k[BB00000038SiT000000080
gJ:E00H000000=QlGP3HO5h000000=ad@@00000>0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`<00000?P3oool200000080ZKgX0`000000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000
ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<00000
00@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vm
j0<000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX
0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0Z;gX0000000000000000
0`3XflL200000080hKV^00D000000>SB`0000000fJ^X000000030>2e[0050000003HZJL0f:VW0000
003N/ZX00P0000030=NXY`030000003AY:T0000000<0eZNW0P000000103@XjT000000000003LXIH2
00000080o]Z41@0000001@3QYYH00000000000000000iMMR00<0000000L0n/F?0000000000000000
0=6@S@000000ijbD00<0000000T0fIfF0000003?U9L0ciBG0000003^]98000000<R?V@0000000P3M
XYD200000080f7aN0P00000>0?ooo`006`3oool500000480oooo0`000000102Y_NP000000:Vmj02Y
_NP300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0
ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP3000000040:Vm
j0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y
_NP00`000000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP6
000000070:Vmj000000000000000002Y_NP000000:Rmj@030000000406oOd@000000hKV^00000080
j=;00P0000030>2e[080000000<0f:VW0000003N/ZX00P3N/ZX00`000000ejRW0=NXY`0200000003
0=6TZ@000000eZNW0080eZNW00<000000=2SZ@3@XjT020000000103b^Y<000000000000E03H30000
0080iMMR0`0000000`3jaHl000000000000200000080ijbD10000000103odXH000000<nDU`000002
0>jdTP8000000P3MXYD200000080f7aN0P00000>0?ooo`006`3oool2000004L0oooo00<000000:Vm
j02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000
102Y_NP000000:Vmj02Y_NP300000080ZKgX1P0000001P2Y_NP00000000000000000ZKgX00000080
ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y
_NP000000:Vmj02Y_NP300000080ZKgX1@0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`00
0000102Y_NP000000:Vmj02Y_NP300000080Z;gX100000030>SB`0040000003P]J`0h;F/0>2e[080
000000<0f:VW0000003N/ZX00P3N/ZX01P000000ejRW0=NXY`000000gK2Y000000<0eZNW0P000000
103@XjT000000=FVY`3EYZL200000080d:>Z0P0000000`3b^Y<000000<nSZ`02000000040>6VUP00
0000iMMR0>GGHP<000000P3jaHl300000080ijbD10000000103odXH000000<nDU`0000020>jdTP80
00000`3MXYD200000080f7aN00<000000?ooo`3oool0303oool000030?ooo`000000000000<00000
0P3oool2000000<0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`160?ooo`800000
00@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX1@0000020:Vm
j0<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP0
0`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX
0`0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y_NP30000
0080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002X_NP0Z;gX00<000000P3Xd/020000
00040;?ji@000000h;F/00000080il^j00@000000=jbZP3N/ZX0g[:Z0P0000001@3GZ:L000000=f`
Z@3M/:T0000000<0eZNW00@000000=b^Z000000000000`3EYZL01@000000d:>Z0=2SZP000000e:FX
008000000P3?Xj/00`000000hJJF000000030>GGHP8000000P3jaHl3000000030>N/U00000000000
00<0000000@0om:60000003?U9L000000P3^]982000000<0gJ:E0P0000020=QlGP030000003oool0
oooo00`0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000060?ooo`800000AP3oool00`000000ZKgX0:Vmj00300000080ZKgX1@000002
0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y
_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000
002Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`00
00000`2Y_NP000000:Rmj@04000000040;?ji@000000h;F/00000080il^j00@000000=jbZP3N/ZX0
g[:Z0P0000001@3GZ:L000000=f`Z@3M/:T000000080eZNW00@000000=b^Z03L[ZP000000`3EYZL2
000000050=2SZP000000e:FX0=BUZ00000000P3?Xj/3000000040<^T/@00000000000>GGHP800000
0P3jaHl010000000ijbD0000003W[9@5000000040?oBQP000000ciBG00000080k[BB0P0000030=fR
U@8000000P3HO5h00`000000oooo0?ooo`0<0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`80
00000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000
ZKgX0:Vmj0<000000P2Y_NP500000080ZKgX0`000000102Y_NP000000:Vmj02Y_NP3000000040:Vm
j0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y
_NP00`000000102Y_NP000000:Vmj02Y_NP3000000030:Vmj0000000000000@000000P2X_NP40000
0080il^j00D000000=GihP000000g[:Z000000020>K5]@080000003M/:T0gK2Y0000003T_k400000
0=JWY`0000020=b^Z0060000003EYZL0eJJW0=FVY`000000fZbX0P0000020=BUZ0050000003?Xj/0
cj>[0000003CYJP00P0000020?ooo`8000000P3jaHl2000000030>N/U0000000000000D0000000<0
om:6000000000000103^]98020000000gJ:E0=fRU@3MXYD000000<MbK@000000f7aN0P00000=0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`03
0000003oool0oooo04@0oooo0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000
ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`000002
0:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX
0`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP0
00000:Vmj02Y_NP3000000030:Vmj0000000000000@0000000@0ZKgX00000000000000000P2Y_NP0
0`000000ZKgX0:Vmj003000000060:Vmj0000000Z;gY0000003WbkX000000P3EnN800`000000g[:Z
000000020>K5]@080000003M/:T0gK2Y0000003T_k4000000=JWY`0000020=b^Z0040000003EYZL0
eJJW00000080fZbX00P000000=BUZ03DYJP000000=VZY`000000cj>[00000080djFX00P000000?oo
o`3oool0oooo0000003jaHl000000?ooo`80000000<0ijbD000000000000100000020?oBQP030000
003^]980k[BB0080k[BB00D000000=fRU@3MXYD000000?GHK002000000030=QlGP000000000000d0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000:Vmj02Y_NP00`000000102Y_NP0
00000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP500000080ZKgX0`000000
102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj00300000003
0:Vmj0000000000000@0000000@0ZKgX00000000000000000P2Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00<000000:Vmj02Y_NP00`000000102Y_NP000000:Vmj02Y_NP900000080i/Fe0P000002
0=f`Z@040000003T_k40i;na00000080g:jX00D000000>>k[`000000eJJW000000020=Z/Z0080000
003DYJP0e:FX0000003IZZL000000<nSZ`0000020=>UZ0030000003oool0oooo0080oooo00H00000
0?ooo`3oool0oooo0000003W[9@5000000<0om:600@000000>jdTP3^]980k[BB0P0000020=fRU@04
0000003ef6`000000<MbK@<000003@3oool00080oooo0P00000:0?ooo`800000103oool3000000/0
oooo0P0000160?ooo`80000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0D000000P2Y_NP30000
00040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vm
j02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<00000
00<0ZKgX000000000000100000001P2Y_NP00000000000000000ZKgX00000080ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y
_NP3000000P0oooo00<000000>K5]@0000000P3Sk]L00`000000gK2Y000000020>Bo/@080000003L
[ZP0g:jX0000003S^jl000000=FVY`0000020=Z/Z0040000003DYJP0e:FX00000080fJZW00@00000
0=>UZ03CYJP000002@3oool200000080oooo0`0000030?oBQP0<0000003^]980k[BB0>jdTP000000
000Z0000003MXYD000000?GHK0000000ag9]0`00000=0?ooo`00903oool00`000000oooo0?ooo`14
0?ooo`D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX
0`000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj003
0000002Y_NP0ZKgX00<0000000<0ZKgX000000000000100000001P2Y_NP00000000000000000ZKgX
00000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj003
000000040:Vmj0000000ZKgX0:Vmj0<0000000<0ZKgX0000000000001000000<0?ooo`040000003S
k]L0hnkG0>?^e`8000000P3T_k4200000080g:jX00@000000>>k[`3S^jl000000P3J[:P01@000000
hKR/0000003DYJP000000080fJZW00@000000=>UZ03CYJP000002P3oool01`000000oooo0?ooo`00
0000oooo0000003odXH00`0000020>jdTP080000000002X0000Z0000003MXYD000000?GHK0000002
0<MbK@8000003@3oool002D0oooo00<000000?ooo`3oool0A03oool00`000000ZKgX0:Vmj0030000
00040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX00000000000010000000
1P2Y_NP00000000000000000ZKgX00000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00800000
0P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000<0ZKgX00000000
0000100000000`2Y_NP000000000000200000180oooo1@0000001`3T_k4000000>SSc03Xhl`00000
0=b^Z00000000P3S^jl01@000000fZbX0=Z/Z0000000hKR/008000000`3IZZL00`000000djFX0000
000?0?ooo`030000003oool0000000<0oooo00P000000>jdTP00000000000000:P000000gJ:E0000
0080mMQ/00@000000<MbK@00000000003@3oool002H0oooo00<000000?ooo`3oool0A03oool20000
0080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000
002Y_NP0ZKgX0`0000000`2Y_NP0000000000004000000040:Vmj0000000000000000080ZKgX00<0
00000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vm
j003000000040:Vmj0000000ZKgX0:Vmj0<0000000<0ZKgX00000000000010000000102Y_NP00000
0000000000020:Vmj0030000002Y_NP0ZKgX00<000006@3oool00`000000i;na000000020>SSc080
00000P3S^jl2000000030=Z/Z0000000hKR/0080hKR/00<000000=VZY`3IZZL00P0000000`3CYJP0
00000?ooo`0?0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<000000`3ef6`010000000
ag9]00000000000=0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000002Y_NP0ZKgX00<0
000000@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0D000000P2Y_NP200000080ZKgX00<000000:Vm
j02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000
102Y_NP000000:Vmj02Y_NP3000000030:Vmj0000000000000@0000000@0ZKgX0000000000000000
0P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`00000M0?ooo`040000
003Xhl`0j>?<0>SSc080000000H0hk^_0000003Yf<<000000=Z/Z00000030>6h[0050000003IZZL0
fJZW0000003P]:/00P00000@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
1P0000001037LVd000000?ooo`00000<0?ooo`00:03oool2000004D0oooo0P0000020:Vmj0D00000
0P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y
_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000<0ZKgX0000000000001000
00020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`00
0000102Y_NP000000:Vmj02Y_NP300000240oooo1@0000001@3S^jl000000>WH``3Yf<<0000000<0
hKR/0P0000001@3IZZL000000>2dZ`3P]:/000000180oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool02P3oool002X0oooo00<000000?oo
o`3oool0@`3oool3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`00
0000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP500000080
ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y
_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000:@3oool01@000000jMS30>WH
``3Yf<<0000000<0hKR/0P0000001@3IZZL000000>2dZ`3P]:/0000001<0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`00000<0?ooo`00:`3oool00`000000oooo0?ooo`130?ooo`03
0000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y_NP3
00000080ZKgX1@0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vm
j02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX0`0000000`2Y
_NP0000000000004000002`0oooo00P000000>WH``000000000008K[e0000000hKR/00000080jM2l
00D000000>2dZ`3P]:/0h;B[0000000D0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool00000303oool002`0oooo00<000000?ooo`3oool0@`3oool200000080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000
002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000
0P2Y_NP500000080ZKgX0`00000b0?ooo`80000000D0oooo000000000000hKR/000000020>W@_004
0000003P]:/0h;B[000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`00;@3oool2000004@0oooo1P0000001P2Y_NP00000000000000000ZKgX00000080ZKgX0`000000
102Y_NP000000:Vmj02Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<0000000@0ZKgX0000002Y_NP0
ZKgX0`0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000>P3oool02000
0000jM2l000000000000`_gR0000003P]:/000005P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo000_0?ooo`030000003oool0oooo04<0oooo00<000000:Vmj02Y_NP00P00
00020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<0
00000:Vmj02Y_NP00P0000020:Vmj0D000000P2Y_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000
00@0ZKgX0000002Y_NP0ZKgX0`00000n0?ooo`<0000000<0`_gR000000000000603oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000`0?ooo`030000003oool0oooo04<0oooo
0P000000102Y_NP000000:Vmj02Y_NP3000000030:Vmj0000000000000@0000000<0ZKgX00000000
0000100000001P2Y_NP00000000000000000ZKgX00000080ZKgX0`000000102Y_NP000000:Vmj02Y
_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000A03oool3000001T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`D000000P2Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y
_NP0ZKgX00800000H`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo000b
0?ooo`800000A03oool00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj0<0000000@0
ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y_NP3000000030:Vmj0000000000000@0
000000<0ZKgX0000000000001000001V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool003@0oooo00<000000?ooo`3oool0@P3oool2000000040:Vmj0000000ZKgX0:Vmj0<0
000000@0ZKgX0000002Y_NP0ZKgX0`0000000`2Y_NP0000000000004000000060:Vmj00000000000
0000002Y_NP000000P2Y_NP3000006d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`00=@3oool00`000000oooo0?ooo`120?ooo`D000000P2Y_NP500000080ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj00200000700oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`00=P3oool00`000000oooo0?ooo`120?oo
o`030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX0`000000102Y_NP000000:Vmj02Y
_NP3000000040:Vmj0000000ZKgX0:Vmj0<00000L`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo000g0?ooo`800000@`3oool2000000040:Vmj0000000ZKgX0:Vmj0<00000
00@0ZKgX0000002Y_NP0ZKgX0`0000020:Vmj0D00000M`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo000i0?ooo`030000003oool0oooo0440oooo1@0000020:Vmj0D00000
0P2Y_NP3000007d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`00>P3o
ool00`000000oooo0?ooo`110?ooo`030000002Y_NP0ZKgX00<0000000@0ZKgX0000002Y_NP0ZKgX
0`0000200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool003/0oooo00<0
00000?ooo`3oool0@@3oool200000080ZKgX00<000000:Vmj02Y_NP00P0000240?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool003`0oooo00<000000?ooo`3oool0@@3oool6
000008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`00?@3oool20000
0480oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo000o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00100?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00120?ooo`800000?@3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool004@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool004D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool004H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2?0?ooo`040000003oool0oooo000000T0oooo00170?ooo`800000>03oool00`000000
oooo0?ooo`2?0?ooo`040000003oool0oooo000000T0oooo00190?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0T03oool00`000000oooo000000090?ooo`00BP3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0940oooo00<000000?ooo`000000203oool004/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`2B0?ooo`800000203oool004`0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`2B0?ooo`800000203oool004d0oooo0P00000a0?oo
o`030000003oool0oooo09<0oooo0P0000080?ooo`00C`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo08l0oooo1000000:0?ooo`00D03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo08/0oooo1000000>0?ooo`00D@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo08L0oooo1000000B0?ooo`00DP3oool2000002`0oooo00<000000?ooo`3oool0P`3oool4
000001H0oooo001D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P03oool30000
01X0oooo001E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03oool4000001d0
oooo001F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N03oool400000240oooo
001G0?ooo`8000009`3oool00`000000oooo0?ooo`1d0?ooo`@000009@3oool005T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1`0?ooo`@00000:@3oool005X0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1]0?ooo`<00000;@3oool005/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1Y0?ooo`@00000<03oool005`0oooo0P00000R0?ooo`030000
003oool0oooo06D0oooo1000000d0?ooo`00GP3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0640oooo1000000h0?ooo`00G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo05d0oooo1000000l0?ooo`00H03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05X0oooo0`0000100?ooo`00H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0
oooo100000130?ooo`00HP3oool2000001`0oooo00<000000?ooo`3oool0DP3oool4000004L0oooo
001T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool4000004/0oooo001U
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0BP3oool4000004l0oooo001V0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A`3oool3000005<0oooo001W0?ooo`80
00005`3oool00`000000oooo0?ooo`130?ooo`@00000EP3oool006T0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0o0?ooo`@00000FP3oool006X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0k0?ooo`@00000GP3oool006/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0g0?ooo`@00000HP3oool006`0oooo0P00000B0?ooo`030000003oool0oooo
03@0oooo0`00001V0?ooo`00KP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300
oooo1000001Y0?ooo`00K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
1000001]0?ooo`00L03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000
001a0?ooo`00L@3oool2000000`0oooo00<000000?ooo`3oool09@3oool4000007D0oooo001c0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool3000007T0oooo001d0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000007`0oooo001e0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000800oooo001f0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool4000008@0oooo001g0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`@00000R03oool007T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`<00000S03oool007X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`@00000S`3oool007/0oooo00D000000?ooo`3oool0oooo000000090?ooo`@0
0000T`3oool007`0oooo0P0000000`3oool000000?ooo`040?ooo`@00000U`3oool007h0oooo0P00
00000`3oool0000000000002000009/0oooo001o0?ooo`800000W`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.102384, 0.0070794, \
0.00377362, 0.00377362}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Presentation",
WindowSize->{769, 500},
WindowMargins->{{-2, Automatic}, {Automatic, 24}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 73, 1, 38, "Input"],
Cell[1852, 56, 56, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1945, 62, 51, 1, 38, "Input"],
Cell[1999, 65, 96, 2, 28, "Print"],
Cell[2098, 69, 96, 2, 28, "Print"],
Cell[2197, 73, 96, 2, 28, "Print"],
Cell[2296, 77, 96, 2, 28, "Print"],
Cell[2395, 81, 263, 5, 28, "Print"],
Cell[2661, 88, 96, 2, 28, "Print"],
Cell[2760, 92, 96, 2, 28, "Print"],
Cell[2859, 96, 96, 2, 28, "Print"],
Cell[2958, 100, 96, 2, 28, "Print"],
Cell[3057, 104, 96, 2, 28, "Print"],
Cell[3156, 108, 103, 2, 51, "Print"],
Cell[3262, 112, 2430, 64, 99, "Print"],
Cell[5695, 178, 310, 7, 29, "Print"],
Cell[6008, 187, 93, 1, 28, "Print"],
Cell[6104, 190, 194, 4, 28, "Print"],
Cell[6301, 196, 67, 1, 28, "Print"],
Cell[6371, 199, 226, 6, 29, "Print"],
Cell[6600, 207, 92, 1, 28, "Print"],
Cell[6695, 210, 86, 1, 28, "Print"],
Cell[6784, 213, 159, 3, 28, "Print"],
Cell[6946, 218, 92, 1, 28, "Print"],
Cell[7041, 221, 209, 4, 28, "Print"],
Cell[7253, 227, 209, 4, 28, "Print"],
Cell[7465, 233, 211, 4, 28, "Print"],
Cell[7679, 239, 100, 2, 28, "Print"],
Cell[7782, 243, 194, 4, 28, "Print"],
Cell[7979, 249, 86, 1, 28, "Print"],
Cell[8068, 252, 159, 3, 28, "Print"],
Cell[8230, 257, 92, 1, 28, "Print"],
Cell[8325, 260, 211, 4, 28, "Print"],
Cell[8539, 266, 209, 4, 28, "Print"],
Cell[8751, 272, 211, 4, 28, "Print"],
Cell[8965, 278, 211, 4, 28, "Print"],
Cell[9179, 284, 100, 2, 28, "Print"],
Cell[9282, 288, 194, 4, 28, "Print"],
Cell[9479, 294, 91, 1, 28, "Print"],
Cell[9573, 297, 98, 2, 28, "Print"],
Cell[9674, 301, 282, 7, 29, "Print"],
Cell[9959, 310, 516, 16, 50, "Print"],
Cell[10478, 328, 100, 2, 28, "Print"],
Cell[10581, 332, 940, 34, 75, "Print"],
Cell[11524, 368, 1292, 41, 75, "Print"],
Cell[12819, 411, 92, 1, 28, "Print"],
Cell[12914, 414, 103, 2, 51, "Print"],
Cell[13020, 418, 100, 2, 28, "Print"],
Cell[13123, 422, 90, 1, 28, "Print"],
Cell[13216, 425, 9343, 237, 572, "Print"],

Cell[CellGroupData[{
Cell[22584, 666, 28327, 669, 186, 5695, 385, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50914, 1337, 297387, 6464, 242, 196847, 5218, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

